-- MySQL dump 10.13  Distrib 5.6.33, for Linux (x86_64)
--
-- Host: localhost    Database: test
-- ------------------------------------------------------
-- Server version	5.6.33


CREATE DATABASE IF NOT EXISTS test;

use test;

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cfg_data_packages`
--

DROP TABLE IF EXISTS `cfg_data_packages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cfg_data_packages` (
  `cdp_pack_id` int(11) NOT NULL AUTO_INCREMENT,
  `cdp_param_sent` int(11) NOT NULL,
  `type_id` tinyint(4) NOT NULL DEFAULT '3' COMMENT 'Package type: 1-prepaid;2-postpaid;3-both',
  `cdp_pack_price_milim` int(11) NOT NULL DEFAULT '0',
  `cdp_da_amount_milim` int(11) NOT NULL DEFAULT '0',
  `cdp_expiration_days` int(11) NOT NULL DEFAULT '1' COMMENT '0 for expiration date today at midnight',
  `cdp_notif_period_before` int(11) NOT NULL DEFAULT '3',
  `cdp_period_dimension` enum('hour','day') CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'day',
  `cdp_auto_renewalbe` int(11) NOT NULL DEFAULT '0' COMMENT 'Indicates is package automatically renewable',
  `msg_id1` int(11) NOT NULL DEFAULT '0' COMMENT 'for successful subscription',
  `msg_id2` int(11) NOT NULL DEFAULT '0' COMMENT 'for notification sms',
  PRIMARY KEY (`cdp_pack_id`),
  UNIQUE KEY `cdp_param_sent` (`cdp_param_sent`),
  KEY `cfg_data_packages_ibfk_1` (`msg_id1`),
  KEY `cdp_period_dimension` (`cdp_period_dimension`),
  KEY `type_id` (`type_id`),
  CONSTRAINT `cfg_data_packages_ibfk_1` FOREIGN KEY (`msg_id1`) REFERENCES `cfg_messages` (`msg_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `cfg_data_packages_ibfk_4` FOREIGN KEY (`type_id`) REFERENCES `cfg_package_types` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `cfg_data_packages_ibfk_5` FOREIGN KEY (`cdp_period_dimension`) REFERENCES `cfg_period_dimension` (`cdp_dimension`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cfg_data_packages`
--

LOCK TABLES `cfg_data_packages` WRITE;
/*!40000 ALTER TABLE `cfg_data_packages` DISABLE KEYS */;
INSERT INTO `cfg_data_packages` VALUES (1,1,3,800,102400,1,2,'hour',0,1,2),(2,3,3,20000,2621440,30,1,'day',0,3,4),(3,2,3,3200,409600,7,1,'day',0,5,6),(4,4,3,1600,204800,2,1,'day',0,7,8),(5,5,3,10000,1179648,30,1,'day',0,9,10),(6,6,3,400,51200,0,2,'hour',1,11,12),(7,7,3,200,25600,2,1,'hour',0,19,20);
/*!40000 ALTER TABLE `cfg_data_packages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cfg_languages`
--

DROP TABLE IF EXISTS `cfg_languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cfg_languages` (
  `lang_id` int(11) NOT NULL AUTO_INCREMENT,
  `lang_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `lang_code` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`lang_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cfg_languages`
--

LOCK TABLES `cfg_languages` WRITE;
/*!40000 ALTER TABLE `cfg_languages` DISABLE KEYS */;
INSERT INTO `cfg_languages` VALUES (1,'English','EN'),(2,'French','FR');
/*!40000 ALTER TABLE `cfg_languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cfg_messages`
--

DROP TABLE IF EXISTS `cfg_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cfg_messages` (
  `msg_id` int(11) NOT NULL AUTO_INCREMENT,
  `msg_description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`msg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cfg_messages`
--

LOCK TABLES `cfg_messages` WRITE;
/*!40000 ALTER TABLE `cfg_messages` DISABLE KEYS */;
INSERT INTO `cfg_messages` VALUES (1,'Package 1 subscription msg'),(2,'Package 1 notifcation msg'),(3,'Package 2 subscription msg'),(4,'Package 2 notification msg'),(5,'Package 2 subscription msg'),(6,'Package 2 notification msg'),(7,'Package 4 subscription msg'),(8,'Package 4 notification msg'),(9,'Package 5 subscription msg'),(10,'Package 5 notifcation msg'),(11,'Package 6 subscription msg'),(12,'Package 6 notifcation msg'),(19,'package 7 subscription msg'),(20,'Package 7 notifcation msg');
/*!40000 ALTER TABLE `cfg_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cfg_package_types`
--

DROP TABLE IF EXISTS `cfg_package_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cfg_package_types` (
  `id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cfg_package_types`
--

LOCK TABLES `cfg_package_types` WRITE;
/*!40000 ALTER TABLE `cfg_package_types` DISABLE KEYS */;
INSERT INTO `cfg_package_types` VALUES (1,'Prepaid package'),(2,'Postpaid package'),(3,'Prepaid or Postpaid ');
/*!40000 ALTER TABLE `cfg_package_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cfg_period_dimension`
--

DROP TABLE IF EXISTS `cfg_period_dimension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cfg_period_dimension` (
  `cdp_equal_hours` int(11) NOT NULL,
  `cdp_dimension` enum('hour','day') COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`cdp_dimension`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cfg_period_dimension`
--

LOCK TABLES `cfg_period_dimension` WRITE;
/*!40000 ALTER TABLE `cfg_period_dimension` DISABLE KEYS */;
INSERT INTO `cfg_period_dimension` VALUES (1,'hour'),(24,'day');
/*!40000 ALTER TABLE `cfg_period_dimension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cfg_sms_vendors`
--

DROP TABLE IF EXISTS `cfg_sms_vendors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cfg_sms_vendors` (
  `vendor_id` int(11) NOT NULL AUTO_INCREMENT,
  `vendor_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL COMMENT 'The name of the system',
  PRIMARY KEY (`vendor_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cfg_sms_vendors`
--

LOCK TABLES `cfg_sms_vendors` WRITE;
/*!40000 ALTER TABLE `cfg_sms_vendors` DISABLE KEYS */;
INSERT INTO `cfg_sms_vendors` VALUES (1,'auto-renew messages schedule');
/*!40000 ALTER TABLE `cfg_sms_vendors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cfg_translations`
--

DROP TABLE IF EXISTS `cfg_translations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cfg_translations` (
  `trans_id` int(11) NOT NULL AUTO_INCREMENT,
  `lang_id` int(11) NOT NULL,
  `msg_id` int(11) NOT NULL,
  `msg_translation` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`trans_id`),
  UNIQUE KEY `msg_id_2` (`msg_id`,`lang_id`),
  KEY `msg_id` (`msg_id`),
  KEY `lang_id` (`lang_id`),
  CONSTRAINT `cfg_translations_ibfk_1` FOREIGN KEY (`lang_id`) REFERENCES `cfg_languages` (`lang_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `cfg_translations_ibfk_2` FOREIGN KEY (`msg_id`) REFERENCES `cfg_messages` (`msg_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=644 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cfg_translations`
--

LOCK TABLES `cfg_translations` WRITE;
/*!40000 ALTER TABLE `cfg_translations` DISABLE KEYS */;
INSERT INTO `cfg_translations` VALUES (552,1,7,'400 Mo Valable 48H pour 1.6 DT'),(553,2,7,'400 Mo Valable 48H pour 1.6 DT'),(554,1,8,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(555,2,8,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(556,1,5,'800 Mo Valable 7 jours pour 3.2 DT'),(557,2,5,'800 Mo Valable 7 jours pour 3.2 DT'),(558,1,6,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(559,2,6,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(560,1,3,'5 Go Valable 30 jours pour 20 DT'),(561,2,3,'5 Go Valable 30 jours pour 20 DT'),(562,1,4,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(563,2,4,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(564,1,1,'200 Mo Valable 24H pour 0.800 DT'),(565,2,1,'200 Mo Valable 24H pour 0.800 DT'),(566,1,2,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(567,2,2,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(576,1,9,'2.25 Go Valable 30 jours pour 10 DT'),(577,2,9,'2.25 Go Valable 30 jours pour 10 DT'),(578,1,10,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(579,2,10,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(628,1,11,'100 Mo Valable jusqu\'à minuit pour 0.400 DT'),(629,2,11,'100 Mo Valable jusqu\'à minuit pour 0.400 DT'),(630,1,12,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(631,2,12,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(640,1,19,'50 Mo Valable 2 heures pour 0.200 DT'),(641,2,19,'50 Mo Valable 2 heures pour 0.200 DT'),(642,1,20,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.'),(643,2,20,'Votre Forfait Internet Mobile expirera. Pour continuer a utiliser Internet ,choisissez un nouveau Forfait sur *140#.');
/*!40000 ALTER TABLE `cfg_translations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1000`
--

DROP TABLE IF EXISTS `pet1000`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1000` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1000`
--

LOCK TABLES `pet1000` WRITE;
/*!40000 ALTER TABLE `pet1000` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1000` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1001`
--

DROP TABLE IF EXISTS `pet1001`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1001` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1001`
--

LOCK TABLES `pet1001` WRITE;
/*!40000 ALTER TABLE `pet1001` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1001` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1002`
--

DROP TABLE IF EXISTS `pet1002`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1002` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1002`
--

LOCK TABLES `pet1002` WRITE;
/*!40000 ALTER TABLE `pet1002` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1002` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1003`
--

DROP TABLE IF EXISTS `pet1003`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1003` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1003`
--

LOCK TABLES `pet1003` WRITE;
/*!40000 ALTER TABLE `pet1003` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1003` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1004`
--

DROP TABLE IF EXISTS `pet1004`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1004` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1004`
--

LOCK TABLES `pet1004` WRITE;
/*!40000 ALTER TABLE `pet1004` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1004` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1005`
--

DROP TABLE IF EXISTS `pet1005`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1005` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1005`
--

LOCK TABLES `pet1005` WRITE;
/*!40000 ALTER TABLE `pet1005` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1005` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1006`
--

DROP TABLE IF EXISTS `pet1006`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1006` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1006`
--

LOCK TABLES `pet1006` WRITE;
/*!40000 ALTER TABLE `pet1006` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1006` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1007`
--

DROP TABLE IF EXISTS `pet1007`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1007` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1007`
--

LOCK TABLES `pet1007` WRITE;
/*!40000 ALTER TABLE `pet1007` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1007` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1008`
--

DROP TABLE IF EXISTS `pet1008`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1008` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1008`
--

LOCK TABLES `pet1008` WRITE;
/*!40000 ALTER TABLE `pet1008` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1008` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1009`
--

DROP TABLE IF EXISTS `pet1009`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1009` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1009`
--

LOCK TABLES `pet1009` WRITE;
/*!40000 ALTER TABLE `pet1009` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1009` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1010`
--

DROP TABLE IF EXISTS `pet1010`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1010` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1010`
--

LOCK TABLES `pet1010` WRITE;
/*!40000 ALTER TABLE `pet1010` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1010` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1011`
--

DROP TABLE IF EXISTS `pet1011`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1011` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1011`
--

LOCK TABLES `pet1011` WRITE;
/*!40000 ALTER TABLE `pet1011` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1011` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1012`
--

DROP TABLE IF EXISTS `pet1012`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1012` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1012`
--

LOCK TABLES `pet1012` WRITE;
/*!40000 ALTER TABLE `pet1012` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1012` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1013`
--

DROP TABLE IF EXISTS `pet1013`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1013` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1013`
--

LOCK TABLES `pet1013` WRITE;
/*!40000 ALTER TABLE `pet1013` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1013` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1014`
--

DROP TABLE IF EXISTS `pet1014`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1014` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1014`
--

LOCK TABLES `pet1014` WRITE;
/*!40000 ALTER TABLE `pet1014` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1014` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1015`
--

DROP TABLE IF EXISTS `pet1015`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1015` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1015`
--

LOCK TABLES `pet1015` WRITE;
/*!40000 ALTER TABLE `pet1015` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1015` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1016`
--

DROP TABLE IF EXISTS `pet1016`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1016` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1016`
--

LOCK TABLES `pet1016` WRITE;
/*!40000 ALTER TABLE `pet1016` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1016` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1017`
--

DROP TABLE IF EXISTS `pet1017`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1017` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1017`
--

LOCK TABLES `pet1017` WRITE;
/*!40000 ALTER TABLE `pet1017` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1017` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1018`
--

DROP TABLE IF EXISTS `pet1018`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1018` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1018`
--

LOCK TABLES `pet1018` WRITE;
/*!40000 ALTER TABLE `pet1018` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1018` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1019`
--

DROP TABLE IF EXISTS `pet1019`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1019` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1019`
--

LOCK TABLES `pet1019` WRITE;
/*!40000 ALTER TABLE `pet1019` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1019` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1020`
--

DROP TABLE IF EXISTS `pet1020`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1020` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1020`
--

LOCK TABLES `pet1020` WRITE;
/*!40000 ALTER TABLE `pet1020` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1020` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1021`
--

DROP TABLE IF EXISTS `pet1021`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1021` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1021`
--

LOCK TABLES `pet1021` WRITE;
/*!40000 ALTER TABLE `pet1021` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1021` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1022`
--

DROP TABLE IF EXISTS `pet1022`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1022` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1022`
--

LOCK TABLES `pet1022` WRITE;
/*!40000 ALTER TABLE `pet1022` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1022` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1023`
--

DROP TABLE IF EXISTS `pet1023`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1023` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1023`
--

LOCK TABLES `pet1023` WRITE;
/*!40000 ALTER TABLE `pet1023` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1023` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1024`
--

DROP TABLE IF EXISTS `pet1024`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1024` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1024`
--

LOCK TABLES `pet1024` WRITE;
/*!40000 ALTER TABLE `pet1024` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1024` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1025`
--

DROP TABLE IF EXISTS `pet1025`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1025` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1025`
--

LOCK TABLES `pet1025` WRITE;
/*!40000 ALTER TABLE `pet1025` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1025` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1026`
--

DROP TABLE IF EXISTS `pet1026`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1026` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1026`
--

LOCK TABLES `pet1026` WRITE;
/*!40000 ALTER TABLE `pet1026` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1026` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1027`
--

DROP TABLE IF EXISTS `pet1027`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1027` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1027`
--

LOCK TABLES `pet1027` WRITE;
/*!40000 ALTER TABLE `pet1027` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1027` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1028`
--

DROP TABLE IF EXISTS `pet1028`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1028` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1028`
--

LOCK TABLES `pet1028` WRITE;
/*!40000 ALTER TABLE `pet1028` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1028` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1029`
--

DROP TABLE IF EXISTS `pet1029`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1029` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1029`
--

LOCK TABLES `pet1029` WRITE;
/*!40000 ALTER TABLE `pet1029` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1029` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1030`
--

DROP TABLE IF EXISTS `pet1030`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1030` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1030`
--

LOCK TABLES `pet1030` WRITE;
/*!40000 ALTER TABLE `pet1030` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1030` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1031`
--

DROP TABLE IF EXISTS `pet1031`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1031` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1031`
--

LOCK TABLES `pet1031` WRITE;
/*!40000 ALTER TABLE `pet1031` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1031` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1032`
--

DROP TABLE IF EXISTS `pet1032`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1032` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1032`
--

LOCK TABLES `pet1032` WRITE;
/*!40000 ALTER TABLE `pet1032` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1032` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1033`
--

DROP TABLE IF EXISTS `pet1033`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1033` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1033`
--

LOCK TABLES `pet1033` WRITE;
/*!40000 ALTER TABLE `pet1033` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1033` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1034`
--

DROP TABLE IF EXISTS `pet1034`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1034` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1034`
--

LOCK TABLES `pet1034` WRITE;
/*!40000 ALTER TABLE `pet1034` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1034` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1035`
--

DROP TABLE IF EXISTS `pet1035`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1035` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1035`
--

LOCK TABLES `pet1035` WRITE;
/*!40000 ALTER TABLE `pet1035` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1035` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1036`
--

DROP TABLE IF EXISTS `pet1036`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1036` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1036`
--

LOCK TABLES `pet1036` WRITE;
/*!40000 ALTER TABLE `pet1036` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1036` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1037`
--

DROP TABLE IF EXISTS `pet1037`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1037` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1037`
--

LOCK TABLES `pet1037` WRITE;
/*!40000 ALTER TABLE `pet1037` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1037` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1038`
--

DROP TABLE IF EXISTS `pet1038`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1038` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1038`
--

LOCK TABLES `pet1038` WRITE;
/*!40000 ALTER TABLE `pet1038` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1038` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1039`
--

DROP TABLE IF EXISTS `pet1039`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1039` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1039`
--

LOCK TABLES `pet1039` WRITE;
/*!40000 ALTER TABLE `pet1039` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1039` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1040`
--

DROP TABLE IF EXISTS `pet1040`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1040` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1040`
--

LOCK TABLES `pet1040` WRITE;
/*!40000 ALTER TABLE `pet1040` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1040` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1041`
--

DROP TABLE IF EXISTS `pet1041`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1041` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1041`
--

LOCK TABLES `pet1041` WRITE;
/*!40000 ALTER TABLE `pet1041` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1041` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1042`
--

DROP TABLE IF EXISTS `pet1042`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1042` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1042`
--

LOCK TABLES `pet1042` WRITE;
/*!40000 ALTER TABLE `pet1042` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1042` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1043`
--

DROP TABLE IF EXISTS `pet1043`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1043` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1043`
--

LOCK TABLES `pet1043` WRITE;
/*!40000 ALTER TABLE `pet1043` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1043` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1044`
--

DROP TABLE IF EXISTS `pet1044`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1044` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1044`
--

LOCK TABLES `pet1044` WRITE;
/*!40000 ALTER TABLE `pet1044` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1044` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1045`
--

DROP TABLE IF EXISTS `pet1045`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1045` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1045`
--

LOCK TABLES `pet1045` WRITE;
/*!40000 ALTER TABLE `pet1045` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1045` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1046`
--

DROP TABLE IF EXISTS `pet1046`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1046` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1046`
--

LOCK TABLES `pet1046` WRITE;
/*!40000 ALTER TABLE `pet1046` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1046` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1047`
--

DROP TABLE IF EXISTS `pet1047`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1047` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1047`
--

LOCK TABLES `pet1047` WRITE;
/*!40000 ALTER TABLE `pet1047` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1047` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1048`
--

DROP TABLE IF EXISTS `pet1048`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1048` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1048`
--

LOCK TABLES `pet1048` WRITE;
/*!40000 ALTER TABLE `pet1048` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1048` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1049`
--

DROP TABLE IF EXISTS `pet1049`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1049` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1049`
--

LOCK TABLES `pet1049` WRITE;
/*!40000 ALTER TABLE `pet1049` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1049` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1050`
--

DROP TABLE IF EXISTS `pet1050`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1050` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1050`
--

LOCK TABLES `pet1050` WRITE;
/*!40000 ALTER TABLE `pet1050` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1050` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1051`
--

DROP TABLE IF EXISTS `pet1051`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1051` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1051`
--

LOCK TABLES `pet1051` WRITE;
/*!40000 ALTER TABLE `pet1051` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1051` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1052`
--

DROP TABLE IF EXISTS `pet1052`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1052` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1052`
--

LOCK TABLES `pet1052` WRITE;
/*!40000 ALTER TABLE `pet1052` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1052` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1053`
--

DROP TABLE IF EXISTS `pet1053`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1053` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1053`
--

LOCK TABLES `pet1053` WRITE;
/*!40000 ALTER TABLE `pet1053` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1053` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1054`
--

DROP TABLE IF EXISTS `pet1054`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1054` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1054`
--

LOCK TABLES `pet1054` WRITE;
/*!40000 ALTER TABLE `pet1054` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1054` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1055`
--

DROP TABLE IF EXISTS `pet1055`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1055` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1055`
--

LOCK TABLES `pet1055` WRITE;
/*!40000 ALTER TABLE `pet1055` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1055` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1056`
--

DROP TABLE IF EXISTS `pet1056`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1056` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1056`
--

LOCK TABLES `pet1056` WRITE;
/*!40000 ALTER TABLE `pet1056` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1056` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1057`
--

DROP TABLE IF EXISTS `pet1057`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1057` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1057`
--

LOCK TABLES `pet1057` WRITE;
/*!40000 ALTER TABLE `pet1057` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1057` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1058`
--

DROP TABLE IF EXISTS `pet1058`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1058` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1058`
--

LOCK TABLES `pet1058` WRITE;
/*!40000 ALTER TABLE `pet1058` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1058` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1059`
--

DROP TABLE IF EXISTS `pet1059`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1059` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1059`
--

LOCK TABLES `pet1059` WRITE;
/*!40000 ALTER TABLE `pet1059` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1059` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1060`
--

DROP TABLE IF EXISTS `pet1060`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1060` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1060`
--

LOCK TABLES `pet1060` WRITE;
/*!40000 ALTER TABLE `pet1060` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1060` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1061`
--

DROP TABLE IF EXISTS `pet1061`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1061` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1061`
--

LOCK TABLES `pet1061` WRITE;
/*!40000 ALTER TABLE `pet1061` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1061` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1062`
--

DROP TABLE IF EXISTS `pet1062`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1062` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1062`
--

LOCK TABLES `pet1062` WRITE;
/*!40000 ALTER TABLE `pet1062` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1062` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1063`
--

DROP TABLE IF EXISTS `pet1063`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1063` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1063`
--

LOCK TABLES `pet1063` WRITE;
/*!40000 ALTER TABLE `pet1063` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1063` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1064`
--

DROP TABLE IF EXISTS `pet1064`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1064` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1064`
--

LOCK TABLES `pet1064` WRITE;
/*!40000 ALTER TABLE `pet1064` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1064` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1065`
--

DROP TABLE IF EXISTS `pet1065`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1065` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1065`
--

LOCK TABLES `pet1065` WRITE;
/*!40000 ALTER TABLE `pet1065` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1065` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1066`
--

DROP TABLE IF EXISTS `pet1066`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1066` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1066`
--

LOCK TABLES `pet1066` WRITE;
/*!40000 ALTER TABLE `pet1066` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1066` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1067`
--

DROP TABLE IF EXISTS `pet1067`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1067` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1067`
--

LOCK TABLES `pet1067` WRITE;
/*!40000 ALTER TABLE `pet1067` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1067` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1068`
--

DROP TABLE IF EXISTS `pet1068`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1068` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1068`
--

LOCK TABLES `pet1068` WRITE;
/*!40000 ALTER TABLE `pet1068` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1068` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1069`
--

DROP TABLE IF EXISTS `pet1069`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1069` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1069`
--

LOCK TABLES `pet1069` WRITE;
/*!40000 ALTER TABLE `pet1069` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1069` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1070`
--

DROP TABLE IF EXISTS `pet1070`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1070` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1070`
--

LOCK TABLES `pet1070` WRITE;
/*!40000 ALTER TABLE `pet1070` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1070` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1071`
--

DROP TABLE IF EXISTS `pet1071`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1071` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1071`
--

LOCK TABLES `pet1071` WRITE;
/*!40000 ALTER TABLE `pet1071` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1071` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1072`
--

DROP TABLE IF EXISTS `pet1072`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1072` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1072`
--

LOCK TABLES `pet1072` WRITE;
/*!40000 ALTER TABLE `pet1072` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1072` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1073`
--

DROP TABLE IF EXISTS `pet1073`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1073` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1073`
--

LOCK TABLES `pet1073` WRITE;
/*!40000 ALTER TABLE `pet1073` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1073` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1074`
--

DROP TABLE IF EXISTS `pet1074`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1074` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1074`
--

LOCK TABLES `pet1074` WRITE;
/*!40000 ALTER TABLE `pet1074` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1074` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1075`
--

DROP TABLE IF EXISTS `pet1075`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1075` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1075`
--

LOCK TABLES `pet1075` WRITE;
/*!40000 ALTER TABLE `pet1075` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1075` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1076`
--

DROP TABLE IF EXISTS `pet1076`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1076` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1076`
--

LOCK TABLES `pet1076` WRITE;
/*!40000 ALTER TABLE `pet1076` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1076` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1077`
--

DROP TABLE IF EXISTS `pet1077`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1077` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1077`
--

LOCK TABLES `pet1077` WRITE;
/*!40000 ALTER TABLE `pet1077` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1077` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1078`
--

DROP TABLE IF EXISTS `pet1078`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1078` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1078`
--

LOCK TABLES `pet1078` WRITE;
/*!40000 ALTER TABLE `pet1078` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1078` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1079`
--

DROP TABLE IF EXISTS `pet1079`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1079` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1079`
--

LOCK TABLES `pet1079` WRITE;
/*!40000 ALTER TABLE `pet1079` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1079` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1080`
--

DROP TABLE IF EXISTS `pet1080`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1080` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1080`
--

LOCK TABLES `pet1080` WRITE;
/*!40000 ALTER TABLE `pet1080` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1080` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1081`
--

DROP TABLE IF EXISTS `pet1081`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1081` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1081`
--

LOCK TABLES `pet1081` WRITE;
/*!40000 ALTER TABLE `pet1081` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1081` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1082`
--

DROP TABLE IF EXISTS `pet1082`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1082` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1082`
--

LOCK TABLES `pet1082` WRITE;
/*!40000 ALTER TABLE `pet1082` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1082` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1083`
--

DROP TABLE IF EXISTS `pet1083`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1083` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1083`
--

LOCK TABLES `pet1083` WRITE;
/*!40000 ALTER TABLE `pet1083` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1083` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1084`
--

DROP TABLE IF EXISTS `pet1084`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1084` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1084`
--

LOCK TABLES `pet1084` WRITE;
/*!40000 ALTER TABLE `pet1084` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1084` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1085`
--

DROP TABLE IF EXISTS `pet1085`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1085` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1085`
--

LOCK TABLES `pet1085` WRITE;
/*!40000 ALTER TABLE `pet1085` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1085` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1086`
--

DROP TABLE IF EXISTS `pet1086`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1086` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1086`
--

LOCK TABLES `pet1086` WRITE;
/*!40000 ALTER TABLE `pet1086` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1086` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1087`
--

DROP TABLE IF EXISTS `pet1087`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1087` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1087`
--

LOCK TABLES `pet1087` WRITE;
/*!40000 ALTER TABLE `pet1087` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1087` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1088`
--

DROP TABLE IF EXISTS `pet1088`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1088` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1088`
--

LOCK TABLES `pet1088` WRITE;
/*!40000 ALTER TABLE `pet1088` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1088` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1089`
--

DROP TABLE IF EXISTS `pet1089`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1089` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1089`
--

LOCK TABLES `pet1089` WRITE;
/*!40000 ALTER TABLE `pet1089` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1089` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1090`
--

DROP TABLE IF EXISTS `pet1090`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1090` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1090`
--

LOCK TABLES `pet1090` WRITE;
/*!40000 ALTER TABLE `pet1090` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1090` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1091`
--

DROP TABLE IF EXISTS `pet1091`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1091` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1091`
--

LOCK TABLES `pet1091` WRITE;
/*!40000 ALTER TABLE `pet1091` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1091` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1092`
--

DROP TABLE IF EXISTS `pet1092`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1092` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1092`
--

LOCK TABLES `pet1092` WRITE;
/*!40000 ALTER TABLE `pet1092` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1092` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1093`
--

DROP TABLE IF EXISTS `pet1093`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1093` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1093`
--

LOCK TABLES `pet1093` WRITE;
/*!40000 ALTER TABLE `pet1093` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1093` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1094`
--

DROP TABLE IF EXISTS `pet1094`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1094` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1094`
--

LOCK TABLES `pet1094` WRITE;
/*!40000 ALTER TABLE `pet1094` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1094` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1095`
--

DROP TABLE IF EXISTS `pet1095`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1095` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1095`
--

LOCK TABLES `pet1095` WRITE;
/*!40000 ALTER TABLE `pet1095` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1095` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1096`
--

DROP TABLE IF EXISTS `pet1096`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1096` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1096`
--

LOCK TABLES `pet1096` WRITE;
/*!40000 ALTER TABLE `pet1096` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1096` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1097`
--

DROP TABLE IF EXISTS `pet1097`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1097` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1097`
--

LOCK TABLES `pet1097` WRITE;
/*!40000 ALTER TABLE `pet1097` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1097` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1098`
--

DROP TABLE IF EXISTS `pet1098`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1098` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1098`
--

LOCK TABLES `pet1098` WRITE;
/*!40000 ALTER TABLE `pet1098` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1098` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1099`
--

DROP TABLE IF EXISTS `pet1099`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1099` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1099`
--

LOCK TABLES `pet1099` WRITE;
/*!40000 ALTER TABLE `pet1099` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1099` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1100`
--

DROP TABLE IF EXISTS `pet1100`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1100` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1100`
--

LOCK TABLES `pet1100` WRITE;
/*!40000 ALTER TABLE `pet1100` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1100` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1101`
--

DROP TABLE IF EXISTS `pet1101`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1101` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1101`
--

LOCK TABLES `pet1101` WRITE;
/*!40000 ALTER TABLE `pet1101` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1101` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1102`
--

DROP TABLE IF EXISTS `pet1102`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1102` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1102`
--

LOCK TABLES `pet1102` WRITE;
/*!40000 ALTER TABLE `pet1102` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1102` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1103`
--

DROP TABLE IF EXISTS `pet1103`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1103` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1103`
--

LOCK TABLES `pet1103` WRITE;
/*!40000 ALTER TABLE `pet1103` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1103` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1104`
--

DROP TABLE IF EXISTS `pet1104`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1104` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1104`
--

LOCK TABLES `pet1104` WRITE;
/*!40000 ALTER TABLE `pet1104` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1104` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1105`
--

DROP TABLE IF EXISTS `pet1105`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1105` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1105`
--

LOCK TABLES `pet1105` WRITE;
/*!40000 ALTER TABLE `pet1105` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1105` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1106`
--

DROP TABLE IF EXISTS `pet1106`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1106` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1106`
--

LOCK TABLES `pet1106` WRITE;
/*!40000 ALTER TABLE `pet1106` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1106` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1107`
--

DROP TABLE IF EXISTS `pet1107`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1107` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1107`
--

LOCK TABLES `pet1107` WRITE;
/*!40000 ALTER TABLE `pet1107` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1107` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1108`
--

DROP TABLE IF EXISTS `pet1108`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1108` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1108`
--

LOCK TABLES `pet1108` WRITE;
/*!40000 ALTER TABLE `pet1108` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1108` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1109`
--

DROP TABLE IF EXISTS `pet1109`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1109` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1109`
--

LOCK TABLES `pet1109` WRITE;
/*!40000 ALTER TABLE `pet1109` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1109` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1110`
--

DROP TABLE IF EXISTS `pet1110`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1110` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1110`
--

LOCK TABLES `pet1110` WRITE;
/*!40000 ALTER TABLE `pet1110` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1110` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1111`
--

DROP TABLE IF EXISTS `pet1111`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1111` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1111`
--

LOCK TABLES `pet1111` WRITE;
/*!40000 ALTER TABLE `pet1111` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1111` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1112`
--

DROP TABLE IF EXISTS `pet1112`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1112` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1112`
--

LOCK TABLES `pet1112` WRITE;
/*!40000 ALTER TABLE `pet1112` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1112` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1113`
--

DROP TABLE IF EXISTS `pet1113`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1113` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1113`
--

LOCK TABLES `pet1113` WRITE;
/*!40000 ALTER TABLE `pet1113` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1113` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1114`
--

DROP TABLE IF EXISTS `pet1114`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1114` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1114`
--

LOCK TABLES `pet1114` WRITE;
/*!40000 ALTER TABLE `pet1114` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1114` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1115`
--

DROP TABLE IF EXISTS `pet1115`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1115` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1115`
--

LOCK TABLES `pet1115` WRITE;
/*!40000 ALTER TABLE `pet1115` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1115` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1116`
--

DROP TABLE IF EXISTS `pet1116`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1116` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1116`
--

LOCK TABLES `pet1116` WRITE;
/*!40000 ALTER TABLE `pet1116` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1116` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1117`
--

DROP TABLE IF EXISTS `pet1117`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1117` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1117`
--

LOCK TABLES `pet1117` WRITE;
/*!40000 ALTER TABLE `pet1117` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1117` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1118`
--

DROP TABLE IF EXISTS `pet1118`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1118` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1118`
--

LOCK TABLES `pet1118` WRITE;
/*!40000 ALTER TABLE `pet1118` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1118` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1119`
--

DROP TABLE IF EXISTS `pet1119`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1119` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1119`
--

LOCK TABLES `pet1119` WRITE;
/*!40000 ALTER TABLE `pet1119` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1119` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1120`
--

DROP TABLE IF EXISTS `pet1120`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1120` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1120`
--

LOCK TABLES `pet1120` WRITE;
/*!40000 ALTER TABLE `pet1120` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1120` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1121`
--

DROP TABLE IF EXISTS `pet1121`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1121` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1121`
--

LOCK TABLES `pet1121` WRITE;
/*!40000 ALTER TABLE `pet1121` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1121` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1122`
--

DROP TABLE IF EXISTS `pet1122`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1122` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1122`
--

LOCK TABLES `pet1122` WRITE;
/*!40000 ALTER TABLE `pet1122` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1122` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1123`
--

DROP TABLE IF EXISTS `pet1123`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1123` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1123`
--

LOCK TABLES `pet1123` WRITE;
/*!40000 ALTER TABLE `pet1123` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1123` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1124`
--

DROP TABLE IF EXISTS `pet1124`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1124` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1124`
--

LOCK TABLES `pet1124` WRITE;
/*!40000 ALTER TABLE `pet1124` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1124` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1125`
--

DROP TABLE IF EXISTS `pet1125`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1125` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1125`
--

LOCK TABLES `pet1125` WRITE;
/*!40000 ALTER TABLE `pet1125` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1125` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1126`
--

DROP TABLE IF EXISTS `pet1126`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1126` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1126`
--

LOCK TABLES `pet1126` WRITE;
/*!40000 ALTER TABLE `pet1126` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1126` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1127`
--

DROP TABLE IF EXISTS `pet1127`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1127` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1127`
--

LOCK TABLES `pet1127` WRITE;
/*!40000 ALTER TABLE `pet1127` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1127` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1128`
--

DROP TABLE IF EXISTS `pet1128`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1128` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1128`
--

LOCK TABLES `pet1128` WRITE;
/*!40000 ALTER TABLE `pet1128` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1128` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1129`
--

DROP TABLE IF EXISTS `pet1129`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1129` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1129`
--

LOCK TABLES `pet1129` WRITE;
/*!40000 ALTER TABLE `pet1129` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1129` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1130`
--

DROP TABLE IF EXISTS `pet1130`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1130` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1130`
--

LOCK TABLES `pet1130` WRITE;
/*!40000 ALTER TABLE `pet1130` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1130` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1131`
--

DROP TABLE IF EXISTS `pet1131`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1131` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1131`
--

LOCK TABLES `pet1131` WRITE;
/*!40000 ALTER TABLE `pet1131` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1131` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1132`
--

DROP TABLE IF EXISTS `pet1132`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1132` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1132`
--

LOCK TABLES `pet1132` WRITE;
/*!40000 ALTER TABLE `pet1132` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1132` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1133`
--

DROP TABLE IF EXISTS `pet1133`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1133` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1133`
--

LOCK TABLES `pet1133` WRITE;
/*!40000 ALTER TABLE `pet1133` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1133` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1134`
--

DROP TABLE IF EXISTS `pet1134`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1134` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1134`
--

LOCK TABLES `pet1134` WRITE;
/*!40000 ALTER TABLE `pet1134` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1134` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1135`
--

DROP TABLE IF EXISTS `pet1135`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1135` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1135`
--

LOCK TABLES `pet1135` WRITE;
/*!40000 ALTER TABLE `pet1135` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1135` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1136`
--

DROP TABLE IF EXISTS `pet1136`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1136` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1136`
--

LOCK TABLES `pet1136` WRITE;
/*!40000 ALTER TABLE `pet1136` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1136` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1137`
--

DROP TABLE IF EXISTS `pet1137`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1137` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1137`
--

LOCK TABLES `pet1137` WRITE;
/*!40000 ALTER TABLE `pet1137` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1137` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1138`
--

DROP TABLE IF EXISTS `pet1138`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1138` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1138`
--

LOCK TABLES `pet1138` WRITE;
/*!40000 ALTER TABLE `pet1138` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1138` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1139`
--

DROP TABLE IF EXISTS `pet1139`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1139` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1139`
--

LOCK TABLES `pet1139` WRITE;
/*!40000 ALTER TABLE `pet1139` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1139` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1140`
--

DROP TABLE IF EXISTS `pet1140`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1140` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1140`
--

LOCK TABLES `pet1140` WRITE;
/*!40000 ALTER TABLE `pet1140` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1140` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1141`
--

DROP TABLE IF EXISTS `pet1141`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1141` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1141`
--

LOCK TABLES `pet1141` WRITE;
/*!40000 ALTER TABLE `pet1141` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1141` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1142`
--

DROP TABLE IF EXISTS `pet1142`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1142` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1142`
--

LOCK TABLES `pet1142` WRITE;
/*!40000 ALTER TABLE `pet1142` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1142` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1143`
--

DROP TABLE IF EXISTS `pet1143`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1143` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1143`
--

LOCK TABLES `pet1143` WRITE;
/*!40000 ALTER TABLE `pet1143` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1143` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1144`
--

DROP TABLE IF EXISTS `pet1144`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1144` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1144`
--

LOCK TABLES `pet1144` WRITE;
/*!40000 ALTER TABLE `pet1144` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1144` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1145`
--

DROP TABLE IF EXISTS `pet1145`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1145` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1145`
--

LOCK TABLES `pet1145` WRITE;
/*!40000 ALTER TABLE `pet1145` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1145` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1146`
--

DROP TABLE IF EXISTS `pet1146`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1146` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1146`
--

LOCK TABLES `pet1146` WRITE;
/*!40000 ALTER TABLE `pet1146` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1146` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1147`
--

DROP TABLE IF EXISTS `pet1147`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1147` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1147`
--

LOCK TABLES `pet1147` WRITE;
/*!40000 ALTER TABLE `pet1147` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1147` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1148`
--

DROP TABLE IF EXISTS `pet1148`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1148` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1148`
--

LOCK TABLES `pet1148` WRITE;
/*!40000 ALTER TABLE `pet1148` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1148` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1149`
--

DROP TABLE IF EXISTS `pet1149`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1149` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1149`
--

LOCK TABLES `pet1149` WRITE;
/*!40000 ALTER TABLE `pet1149` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1149` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1150`
--

DROP TABLE IF EXISTS `pet1150`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1150` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1150`
--

LOCK TABLES `pet1150` WRITE;
/*!40000 ALTER TABLE `pet1150` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1150` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1151`
--

DROP TABLE IF EXISTS `pet1151`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1151` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1151`
--

LOCK TABLES `pet1151` WRITE;
/*!40000 ALTER TABLE `pet1151` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1151` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1152`
--

DROP TABLE IF EXISTS `pet1152`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1152` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1152`
--

LOCK TABLES `pet1152` WRITE;
/*!40000 ALTER TABLE `pet1152` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1152` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1153`
--

DROP TABLE IF EXISTS `pet1153`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1153` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1153`
--

LOCK TABLES `pet1153` WRITE;
/*!40000 ALTER TABLE `pet1153` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1153` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1154`
--

DROP TABLE IF EXISTS `pet1154`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1154` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1154`
--

LOCK TABLES `pet1154` WRITE;
/*!40000 ALTER TABLE `pet1154` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1154` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1155`
--

DROP TABLE IF EXISTS `pet1155`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1155` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1155`
--

LOCK TABLES `pet1155` WRITE;
/*!40000 ALTER TABLE `pet1155` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1155` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1156`
--

DROP TABLE IF EXISTS `pet1156`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1156` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1156`
--

LOCK TABLES `pet1156` WRITE;
/*!40000 ALTER TABLE `pet1156` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1156` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1157`
--

DROP TABLE IF EXISTS `pet1157`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1157` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1157`
--

LOCK TABLES `pet1157` WRITE;
/*!40000 ALTER TABLE `pet1157` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1157` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1158`
--

DROP TABLE IF EXISTS `pet1158`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1158` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1158`
--

LOCK TABLES `pet1158` WRITE;
/*!40000 ALTER TABLE `pet1158` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1158` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1159`
--

DROP TABLE IF EXISTS `pet1159`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1159` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1159`
--

LOCK TABLES `pet1159` WRITE;
/*!40000 ALTER TABLE `pet1159` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1159` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1160`
--

DROP TABLE IF EXISTS `pet1160`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1160` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1160`
--

LOCK TABLES `pet1160` WRITE;
/*!40000 ALTER TABLE `pet1160` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1160` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1161`
--

DROP TABLE IF EXISTS `pet1161`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1161` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1161`
--

LOCK TABLES `pet1161` WRITE;
/*!40000 ALTER TABLE `pet1161` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1161` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1162`
--

DROP TABLE IF EXISTS `pet1162`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1162` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1162`
--

LOCK TABLES `pet1162` WRITE;
/*!40000 ALTER TABLE `pet1162` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1162` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1163`
--

DROP TABLE IF EXISTS `pet1163`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1163` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1163`
--

LOCK TABLES `pet1163` WRITE;
/*!40000 ALTER TABLE `pet1163` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1163` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1164`
--

DROP TABLE IF EXISTS `pet1164`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1164` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1164`
--

LOCK TABLES `pet1164` WRITE;
/*!40000 ALTER TABLE `pet1164` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1164` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1165`
--

DROP TABLE IF EXISTS `pet1165`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1165` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1165`
--

LOCK TABLES `pet1165` WRITE;
/*!40000 ALTER TABLE `pet1165` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1165` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1166`
--

DROP TABLE IF EXISTS `pet1166`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1166` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1166`
--

LOCK TABLES `pet1166` WRITE;
/*!40000 ALTER TABLE `pet1166` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1166` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1167`
--

DROP TABLE IF EXISTS `pet1167`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1167` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1167`
--

LOCK TABLES `pet1167` WRITE;
/*!40000 ALTER TABLE `pet1167` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1167` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1168`
--

DROP TABLE IF EXISTS `pet1168`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1168` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1168`
--

LOCK TABLES `pet1168` WRITE;
/*!40000 ALTER TABLE `pet1168` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1168` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1169`
--

DROP TABLE IF EXISTS `pet1169`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1169` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1169`
--

LOCK TABLES `pet1169` WRITE;
/*!40000 ALTER TABLE `pet1169` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1169` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1170`
--

DROP TABLE IF EXISTS `pet1170`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1170` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1170`
--

LOCK TABLES `pet1170` WRITE;
/*!40000 ALTER TABLE `pet1170` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1170` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1171`
--

DROP TABLE IF EXISTS `pet1171`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1171` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1171`
--

LOCK TABLES `pet1171` WRITE;
/*!40000 ALTER TABLE `pet1171` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1171` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1172`
--

DROP TABLE IF EXISTS `pet1172`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1172` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1172`
--

LOCK TABLES `pet1172` WRITE;
/*!40000 ALTER TABLE `pet1172` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1172` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1173`
--

DROP TABLE IF EXISTS `pet1173`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1173` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1173`
--

LOCK TABLES `pet1173` WRITE;
/*!40000 ALTER TABLE `pet1173` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1173` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1174`
--

DROP TABLE IF EXISTS `pet1174`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1174` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1174`
--

LOCK TABLES `pet1174` WRITE;
/*!40000 ALTER TABLE `pet1174` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1174` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1175`
--

DROP TABLE IF EXISTS `pet1175`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1175` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1175`
--

LOCK TABLES `pet1175` WRITE;
/*!40000 ALTER TABLE `pet1175` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1175` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1176`
--

DROP TABLE IF EXISTS `pet1176`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1176` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1176`
--

LOCK TABLES `pet1176` WRITE;
/*!40000 ALTER TABLE `pet1176` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1176` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1177`
--

DROP TABLE IF EXISTS `pet1177`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1177` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1177`
--

LOCK TABLES `pet1177` WRITE;
/*!40000 ALTER TABLE `pet1177` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1177` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1178`
--

DROP TABLE IF EXISTS `pet1178`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1178` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1178`
--

LOCK TABLES `pet1178` WRITE;
/*!40000 ALTER TABLE `pet1178` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1178` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1179`
--

DROP TABLE IF EXISTS `pet1179`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1179` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1179`
--

LOCK TABLES `pet1179` WRITE;
/*!40000 ALTER TABLE `pet1179` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1179` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1180`
--

DROP TABLE IF EXISTS `pet1180`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1180` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1180`
--

LOCK TABLES `pet1180` WRITE;
/*!40000 ALTER TABLE `pet1180` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1180` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1181`
--

DROP TABLE IF EXISTS `pet1181`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1181` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1181`
--

LOCK TABLES `pet1181` WRITE;
/*!40000 ALTER TABLE `pet1181` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1181` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1182`
--

DROP TABLE IF EXISTS `pet1182`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1182` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1182`
--

LOCK TABLES `pet1182` WRITE;
/*!40000 ALTER TABLE `pet1182` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1182` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1183`
--

DROP TABLE IF EXISTS `pet1183`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1183` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1183`
--

LOCK TABLES `pet1183` WRITE;
/*!40000 ALTER TABLE `pet1183` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1183` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1184`
--

DROP TABLE IF EXISTS `pet1184`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1184` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1184`
--

LOCK TABLES `pet1184` WRITE;
/*!40000 ALTER TABLE `pet1184` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1184` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1185`
--

DROP TABLE IF EXISTS `pet1185`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1185` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1185`
--

LOCK TABLES `pet1185` WRITE;
/*!40000 ALTER TABLE `pet1185` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1185` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1186`
--

DROP TABLE IF EXISTS `pet1186`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1186` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1186`
--

LOCK TABLES `pet1186` WRITE;
/*!40000 ALTER TABLE `pet1186` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1186` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1187`
--

DROP TABLE IF EXISTS `pet1187`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1187` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1187`
--

LOCK TABLES `pet1187` WRITE;
/*!40000 ALTER TABLE `pet1187` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1187` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1188`
--

DROP TABLE IF EXISTS `pet1188`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1188` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1188`
--

LOCK TABLES `pet1188` WRITE;
/*!40000 ALTER TABLE `pet1188` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1188` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1189`
--

DROP TABLE IF EXISTS `pet1189`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1189` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1189`
--

LOCK TABLES `pet1189` WRITE;
/*!40000 ALTER TABLE `pet1189` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1189` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1190`
--

DROP TABLE IF EXISTS `pet1190`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1190` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1190`
--

LOCK TABLES `pet1190` WRITE;
/*!40000 ALTER TABLE `pet1190` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1190` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1191`
--

DROP TABLE IF EXISTS `pet1191`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1191` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1191`
--

LOCK TABLES `pet1191` WRITE;
/*!40000 ALTER TABLE `pet1191` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1191` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1192`
--

DROP TABLE IF EXISTS `pet1192`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1192` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1192`
--

LOCK TABLES `pet1192` WRITE;
/*!40000 ALTER TABLE `pet1192` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1192` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1193`
--

DROP TABLE IF EXISTS `pet1193`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1193` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1193`
--

LOCK TABLES `pet1193` WRITE;
/*!40000 ALTER TABLE `pet1193` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1193` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1194`
--

DROP TABLE IF EXISTS `pet1194`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1194` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1194`
--

LOCK TABLES `pet1194` WRITE;
/*!40000 ALTER TABLE `pet1194` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1194` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1195`
--

DROP TABLE IF EXISTS `pet1195`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1195` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1195`
--

LOCK TABLES `pet1195` WRITE;
/*!40000 ALTER TABLE `pet1195` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1195` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1196`
--

DROP TABLE IF EXISTS `pet1196`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1196` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1196`
--

LOCK TABLES `pet1196` WRITE;
/*!40000 ALTER TABLE `pet1196` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1196` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1197`
--

DROP TABLE IF EXISTS `pet1197`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1197` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1197`
--

LOCK TABLES `pet1197` WRITE;
/*!40000 ALTER TABLE `pet1197` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1197` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1198`
--

DROP TABLE IF EXISTS `pet1198`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1198` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1198`
--

LOCK TABLES `pet1198` WRITE;
/*!40000 ALTER TABLE `pet1198` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1198` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1199`
--

DROP TABLE IF EXISTS `pet1199`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1199` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1199`
--

LOCK TABLES `pet1199` WRITE;
/*!40000 ALTER TABLE `pet1199` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1199` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1200`
--

DROP TABLE IF EXISTS `pet1200`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1200` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1200`
--

LOCK TABLES `pet1200` WRITE;
/*!40000 ALTER TABLE `pet1200` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1200` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1201`
--

DROP TABLE IF EXISTS `pet1201`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1201` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1201`
--

LOCK TABLES `pet1201` WRITE;
/*!40000 ALTER TABLE `pet1201` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1201` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1202`
--

DROP TABLE IF EXISTS `pet1202`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1202` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1202`
--

LOCK TABLES `pet1202` WRITE;
/*!40000 ALTER TABLE `pet1202` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1202` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1203`
--

DROP TABLE IF EXISTS `pet1203`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1203` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1203`
--

LOCK TABLES `pet1203` WRITE;
/*!40000 ALTER TABLE `pet1203` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1203` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1204`
--

DROP TABLE IF EXISTS `pet1204`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1204` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1204`
--

LOCK TABLES `pet1204` WRITE;
/*!40000 ALTER TABLE `pet1204` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1204` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1205`
--

DROP TABLE IF EXISTS `pet1205`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1205` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1205`
--

LOCK TABLES `pet1205` WRITE;
/*!40000 ALTER TABLE `pet1205` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1205` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1206`
--

DROP TABLE IF EXISTS `pet1206`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1206` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1206`
--

LOCK TABLES `pet1206` WRITE;
/*!40000 ALTER TABLE `pet1206` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1206` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1207`
--

DROP TABLE IF EXISTS `pet1207`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1207` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1207`
--

LOCK TABLES `pet1207` WRITE;
/*!40000 ALTER TABLE `pet1207` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1207` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1208`
--

DROP TABLE IF EXISTS `pet1208`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1208` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1208`
--

LOCK TABLES `pet1208` WRITE;
/*!40000 ALTER TABLE `pet1208` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1208` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1209`
--

DROP TABLE IF EXISTS `pet1209`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1209` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1209`
--

LOCK TABLES `pet1209` WRITE;
/*!40000 ALTER TABLE `pet1209` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1209` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1210`
--

DROP TABLE IF EXISTS `pet1210`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1210` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1210`
--

LOCK TABLES `pet1210` WRITE;
/*!40000 ALTER TABLE `pet1210` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1210` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1211`
--

DROP TABLE IF EXISTS `pet1211`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1211` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1211`
--

LOCK TABLES `pet1211` WRITE;
/*!40000 ALTER TABLE `pet1211` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1211` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1212`
--

DROP TABLE IF EXISTS `pet1212`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1212` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1212`
--

LOCK TABLES `pet1212` WRITE;
/*!40000 ALTER TABLE `pet1212` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1212` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1213`
--

DROP TABLE IF EXISTS `pet1213`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1213` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1213`
--

LOCK TABLES `pet1213` WRITE;
/*!40000 ALTER TABLE `pet1213` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1213` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1214`
--

DROP TABLE IF EXISTS `pet1214`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1214` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1214`
--

LOCK TABLES `pet1214` WRITE;
/*!40000 ALTER TABLE `pet1214` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1214` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1215`
--

DROP TABLE IF EXISTS `pet1215`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1215` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1215`
--

LOCK TABLES `pet1215` WRITE;
/*!40000 ALTER TABLE `pet1215` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1215` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1216`
--

DROP TABLE IF EXISTS `pet1216`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1216` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1216`
--

LOCK TABLES `pet1216` WRITE;
/*!40000 ALTER TABLE `pet1216` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1216` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1217`
--

DROP TABLE IF EXISTS `pet1217`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1217` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1217`
--

LOCK TABLES `pet1217` WRITE;
/*!40000 ALTER TABLE `pet1217` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1217` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1218`
--

DROP TABLE IF EXISTS `pet1218`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1218` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1218`
--

LOCK TABLES `pet1218` WRITE;
/*!40000 ALTER TABLE `pet1218` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1218` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1219`
--

DROP TABLE IF EXISTS `pet1219`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1219` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1219`
--

LOCK TABLES `pet1219` WRITE;
/*!40000 ALTER TABLE `pet1219` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1219` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1220`
--

DROP TABLE IF EXISTS `pet1220`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1220` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1220`
--

LOCK TABLES `pet1220` WRITE;
/*!40000 ALTER TABLE `pet1220` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1220` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1221`
--

DROP TABLE IF EXISTS `pet1221`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1221` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1221`
--

LOCK TABLES `pet1221` WRITE;
/*!40000 ALTER TABLE `pet1221` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1221` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1222`
--

DROP TABLE IF EXISTS `pet1222`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1222` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1222`
--

LOCK TABLES `pet1222` WRITE;
/*!40000 ALTER TABLE `pet1222` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1222` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1223`
--

DROP TABLE IF EXISTS `pet1223`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1223` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1223`
--

LOCK TABLES `pet1223` WRITE;
/*!40000 ALTER TABLE `pet1223` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1223` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1224`
--

DROP TABLE IF EXISTS `pet1224`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1224` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1224`
--

LOCK TABLES `pet1224` WRITE;
/*!40000 ALTER TABLE `pet1224` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1224` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1225`
--

DROP TABLE IF EXISTS `pet1225`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1225` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1225`
--

LOCK TABLES `pet1225` WRITE;
/*!40000 ALTER TABLE `pet1225` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1225` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1226`
--

DROP TABLE IF EXISTS `pet1226`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1226` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1226`
--

LOCK TABLES `pet1226` WRITE;
/*!40000 ALTER TABLE `pet1226` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1226` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1227`
--

DROP TABLE IF EXISTS `pet1227`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1227` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1227`
--

LOCK TABLES `pet1227` WRITE;
/*!40000 ALTER TABLE `pet1227` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1227` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1228`
--

DROP TABLE IF EXISTS `pet1228`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1228` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1228`
--

LOCK TABLES `pet1228` WRITE;
/*!40000 ALTER TABLE `pet1228` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1228` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1229`
--

DROP TABLE IF EXISTS `pet1229`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1229` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1229`
--

LOCK TABLES `pet1229` WRITE;
/*!40000 ALTER TABLE `pet1229` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1229` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1230`
--

DROP TABLE IF EXISTS `pet1230`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1230` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1230`
--

LOCK TABLES `pet1230` WRITE;
/*!40000 ALTER TABLE `pet1230` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1230` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1231`
--

DROP TABLE IF EXISTS `pet1231`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1231` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1231`
--

LOCK TABLES `pet1231` WRITE;
/*!40000 ALTER TABLE `pet1231` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1231` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1232`
--

DROP TABLE IF EXISTS `pet1232`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1232` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1232`
--

LOCK TABLES `pet1232` WRITE;
/*!40000 ALTER TABLE `pet1232` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1232` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1233`
--

DROP TABLE IF EXISTS `pet1233`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1233` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1233`
--

LOCK TABLES `pet1233` WRITE;
/*!40000 ALTER TABLE `pet1233` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1233` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1234`
--

DROP TABLE IF EXISTS `pet1234`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1234` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1234`
--

LOCK TABLES `pet1234` WRITE;
/*!40000 ALTER TABLE `pet1234` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1234` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1235`
--

DROP TABLE IF EXISTS `pet1235`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1235` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1235`
--

LOCK TABLES `pet1235` WRITE;
/*!40000 ALTER TABLE `pet1235` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1235` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1236`
--

DROP TABLE IF EXISTS `pet1236`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1236` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1236`
--

LOCK TABLES `pet1236` WRITE;
/*!40000 ALTER TABLE `pet1236` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1236` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1237`
--

DROP TABLE IF EXISTS `pet1237`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1237` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1237`
--

LOCK TABLES `pet1237` WRITE;
/*!40000 ALTER TABLE `pet1237` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1237` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1238`
--

DROP TABLE IF EXISTS `pet1238`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1238` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1238`
--

LOCK TABLES `pet1238` WRITE;
/*!40000 ALTER TABLE `pet1238` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1238` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1239`
--

DROP TABLE IF EXISTS `pet1239`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1239` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1239`
--

LOCK TABLES `pet1239` WRITE;
/*!40000 ALTER TABLE `pet1239` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1239` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1240`
--

DROP TABLE IF EXISTS `pet1240`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1240` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1240`
--

LOCK TABLES `pet1240` WRITE;
/*!40000 ALTER TABLE `pet1240` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1240` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1241`
--

DROP TABLE IF EXISTS `pet1241`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1241` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1241`
--

LOCK TABLES `pet1241` WRITE;
/*!40000 ALTER TABLE `pet1241` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1241` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1242`
--

DROP TABLE IF EXISTS `pet1242`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1242` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1242`
--

LOCK TABLES `pet1242` WRITE;
/*!40000 ALTER TABLE `pet1242` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1242` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1243`
--

DROP TABLE IF EXISTS `pet1243`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1243` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1243`
--

LOCK TABLES `pet1243` WRITE;
/*!40000 ALTER TABLE `pet1243` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1243` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1244`
--

DROP TABLE IF EXISTS `pet1244`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1244` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1244`
--

LOCK TABLES `pet1244` WRITE;
/*!40000 ALTER TABLE `pet1244` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1244` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1245`
--

DROP TABLE IF EXISTS `pet1245`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1245` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1245`
--

LOCK TABLES `pet1245` WRITE;
/*!40000 ALTER TABLE `pet1245` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1245` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1246`
--

DROP TABLE IF EXISTS `pet1246`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1246` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1246`
--

LOCK TABLES `pet1246` WRITE;
/*!40000 ALTER TABLE `pet1246` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1246` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1247`
--

DROP TABLE IF EXISTS `pet1247`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1247` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1247`
--

LOCK TABLES `pet1247` WRITE;
/*!40000 ALTER TABLE `pet1247` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1247` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1248`
--

DROP TABLE IF EXISTS `pet1248`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1248` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1248`
--

LOCK TABLES `pet1248` WRITE;
/*!40000 ALTER TABLE `pet1248` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1248` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1249`
--

DROP TABLE IF EXISTS `pet1249`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1249` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1249`
--

LOCK TABLES `pet1249` WRITE;
/*!40000 ALTER TABLE `pet1249` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1249` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1250`
--

DROP TABLE IF EXISTS `pet1250`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1250` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1250`
--

LOCK TABLES `pet1250` WRITE;
/*!40000 ALTER TABLE `pet1250` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1250` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1251`
--

DROP TABLE IF EXISTS `pet1251`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1251` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1251`
--

LOCK TABLES `pet1251` WRITE;
/*!40000 ALTER TABLE `pet1251` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1251` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1252`
--

DROP TABLE IF EXISTS `pet1252`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1252` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1252`
--

LOCK TABLES `pet1252` WRITE;
/*!40000 ALTER TABLE `pet1252` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1252` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1253`
--

DROP TABLE IF EXISTS `pet1253`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1253` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1253`
--

LOCK TABLES `pet1253` WRITE;
/*!40000 ALTER TABLE `pet1253` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1253` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1254`
--

DROP TABLE IF EXISTS `pet1254`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1254` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1254`
--

LOCK TABLES `pet1254` WRITE;
/*!40000 ALTER TABLE `pet1254` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1254` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1255`
--

DROP TABLE IF EXISTS `pet1255`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1255` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1255`
--

LOCK TABLES `pet1255` WRITE;
/*!40000 ALTER TABLE `pet1255` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1255` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1256`
--

DROP TABLE IF EXISTS `pet1256`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1256` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1256`
--

LOCK TABLES `pet1256` WRITE;
/*!40000 ALTER TABLE `pet1256` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1256` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1257`
--

DROP TABLE IF EXISTS `pet1257`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1257` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1257`
--

LOCK TABLES `pet1257` WRITE;
/*!40000 ALTER TABLE `pet1257` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1257` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1258`
--

DROP TABLE IF EXISTS `pet1258`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1258` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1258`
--

LOCK TABLES `pet1258` WRITE;
/*!40000 ALTER TABLE `pet1258` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1258` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1259`
--

DROP TABLE IF EXISTS `pet1259`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1259` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1259`
--

LOCK TABLES `pet1259` WRITE;
/*!40000 ALTER TABLE `pet1259` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1259` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1260`
--

DROP TABLE IF EXISTS `pet1260`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1260` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1260`
--

LOCK TABLES `pet1260` WRITE;
/*!40000 ALTER TABLE `pet1260` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1260` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1261`
--

DROP TABLE IF EXISTS `pet1261`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1261` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1261`
--

LOCK TABLES `pet1261` WRITE;
/*!40000 ALTER TABLE `pet1261` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1261` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1262`
--

DROP TABLE IF EXISTS `pet1262`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1262` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1262`
--

LOCK TABLES `pet1262` WRITE;
/*!40000 ALTER TABLE `pet1262` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1262` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1263`
--

DROP TABLE IF EXISTS `pet1263`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1263` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1263`
--

LOCK TABLES `pet1263` WRITE;
/*!40000 ALTER TABLE `pet1263` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1263` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1264`
--

DROP TABLE IF EXISTS `pet1264`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1264` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1264`
--

LOCK TABLES `pet1264` WRITE;
/*!40000 ALTER TABLE `pet1264` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1264` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1265`
--

DROP TABLE IF EXISTS `pet1265`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1265` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1265`
--

LOCK TABLES `pet1265` WRITE;
/*!40000 ALTER TABLE `pet1265` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1265` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1266`
--

DROP TABLE IF EXISTS `pet1266`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1266` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1266`
--

LOCK TABLES `pet1266` WRITE;
/*!40000 ALTER TABLE `pet1266` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1266` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1267`
--

DROP TABLE IF EXISTS `pet1267`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1267` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1267`
--

LOCK TABLES `pet1267` WRITE;
/*!40000 ALTER TABLE `pet1267` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1267` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1268`
--

DROP TABLE IF EXISTS `pet1268`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1268` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1268`
--

LOCK TABLES `pet1268` WRITE;
/*!40000 ALTER TABLE `pet1268` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1268` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1269`
--

DROP TABLE IF EXISTS `pet1269`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1269` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1269`
--

LOCK TABLES `pet1269` WRITE;
/*!40000 ALTER TABLE `pet1269` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1269` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1270`
--

DROP TABLE IF EXISTS `pet1270`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1270` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1270`
--

LOCK TABLES `pet1270` WRITE;
/*!40000 ALTER TABLE `pet1270` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1270` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1271`
--

DROP TABLE IF EXISTS `pet1271`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1271` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1271`
--

LOCK TABLES `pet1271` WRITE;
/*!40000 ALTER TABLE `pet1271` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1271` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1272`
--

DROP TABLE IF EXISTS `pet1272`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1272` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1272`
--

LOCK TABLES `pet1272` WRITE;
/*!40000 ALTER TABLE `pet1272` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1272` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1273`
--

DROP TABLE IF EXISTS `pet1273`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1273` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1273`
--

LOCK TABLES `pet1273` WRITE;
/*!40000 ALTER TABLE `pet1273` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1273` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1274`
--

DROP TABLE IF EXISTS `pet1274`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1274` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1274`
--

LOCK TABLES `pet1274` WRITE;
/*!40000 ALTER TABLE `pet1274` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1274` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1275`
--

DROP TABLE IF EXISTS `pet1275`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1275` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1275`
--

LOCK TABLES `pet1275` WRITE;
/*!40000 ALTER TABLE `pet1275` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1275` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1276`
--

DROP TABLE IF EXISTS `pet1276`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1276` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1276`
--

LOCK TABLES `pet1276` WRITE;
/*!40000 ALTER TABLE `pet1276` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1276` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1277`
--

DROP TABLE IF EXISTS `pet1277`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1277` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1277`
--

LOCK TABLES `pet1277` WRITE;
/*!40000 ALTER TABLE `pet1277` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1277` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1278`
--

DROP TABLE IF EXISTS `pet1278`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1278` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1278`
--

LOCK TABLES `pet1278` WRITE;
/*!40000 ALTER TABLE `pet1278` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1278` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1279`
--

DROP TABLE IF EXISTS `pet1279`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1279` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1279`
--

LOCK TABLES `pet1279` WRITE;
/*!40000 ALTER TABLE `pet1279` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1279` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1280`
--

DROP TABLE IF EXISTS `pet1280`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1280` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1280`
--

LOCK TABLES `pet1280` WRITE;
/*!40000 ALTER TABLE `pet1280` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1280` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1281`
--

DROP TABLE IF EXISTS `pet1281`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1281` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1281`
--

LOCK TABLES `pet1281` WRITE;
/*!40000 ALTER TABLE `pet1281` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1281` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1282`
--

DROP TABLE IF EXISTS `pet1282`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1282` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1282`
--

LOCK TABLES `pet1282` WRITE;
/*!40000 ALTER TABLE `pet1282` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1282` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1283`
--

DROP TABLE IF EXISTS `pet1283`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1283` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1283`
--

LOCK TABLES `pet1283` WRITE;
/*!40000 ALTER TABLE `pet1283` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1283` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1284`
--

DROP TABLE IF EXISTS `pet1284`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1284` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1284`
--

LOCK TABLES `pet1284` WRITE;
/*!40000 ALTER TABLE `pet1284` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1284` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1285`
--

DROP TABLE IF EXISTS `pet1285`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1285` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1285`
--

LOCK TABLES `pet1285` WRITE;
/*!40000 ALTER TABLE `pet1285` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1285` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1286`
--

DROP TABLE IF EXISTS `pet1286`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1286` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1286`
--

LOCK TABLES `pet1286` WRITE;
/*!40000 ALTER TABLE `pet1286` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1286` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1287`
--

DROP TABLE IF EXISTS `pet1287`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1287` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1287`
--

LOCK TABLES `pet1287` WRITE;
/*!40000 ALTER TABLE `pet1287` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1287` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1288`
--

DROP TABLE IF EXISTS `pet1288`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1288` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1288`
--

LOCK TABLES `pet1288` WRITE;
/*!40000 ALTER TABLE `pet1288` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1288` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1289`
--

DROP TABLE IF EXISTS `pet1289`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1289` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1289`
--

LOCK TABLES `pet1289` WRITE;
/*!40000 ALTER TABLE `pet1289` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1289` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1290`
--

DROP TABLE IF EXISTS `pet1290`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1290` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1290`
--

LOCK TABLES `pet1290` WRITE;
/*!40000 ALTER TABLE `pet1290` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1290` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1291`
--

DROP TABLE IF EXISTS `pet1291`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1291` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1291`
--

LOCK TABLES `pet1291` WRITE;
/*!40000 ALTER TABLE `pet1291` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1291` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1292`
--

DROP TABLE IF EXISTS `pet1292`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1292` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1292`
--

LOCK TABLES `pet1292` WRITE;
/*!40000 ALTER TABLE `pet1292` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1292` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1293`
--

DROP TABLE IF EXISTS `pet1293`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1293` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1293`
--

LOCK TABLES `pet1293` WRITE;
/*!40000 ALTER TABLE `pet1293` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1293` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1294`
--

DROP TABLE IF EXISTS `pet1294`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1294` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1294`
--

LOCK TABLES `pet1294` WRITE;
/*!40000 ALTER TABLE `pet1294` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1294` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1295`
--

DROP TABLE IF EXISTS `pet1295`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1295` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1295`
--

LOCK TABLES `pet1295` WRITE;
/*!40000 ALTER TABLE `pet1295` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1295` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1296`
--

DROP TABLE IF EXISTS `pet1296`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1296` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1296`
--

LOCK TABLES `pet1296` WRITE;
/*!40000 ALTER TABLE `pet1296` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1296` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1297`
--

DROP TABLE IF EXISTS `pet1297`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1297` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1297`
--

LOCK TABLES `pet1297` WRITE;
/*!40000 ALTER TABLE `pet1297` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1297` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1298`
--

DROP TABLE IF EXISTS `pet1298`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1298` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1298`
--

LOCK TABLES `pet1298` WRITE;
/*!40000 ALTER TABLE `pet1298` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1298` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1299`
--

DROP TABLE IF EXISTS `pet1299`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1299` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1299`
--

LOCK TABLES `pet1299` WRITE;
/*!40000 ALTER TABLE `pet1299` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1299` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1300`
--

DROP TABLE IF EXISTS `pet1300`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1300` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1300`
--

LOCK TABLES `pet1300` WRITE;
/*!40000 ALTER TABLE `pet1300` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1300` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1301`
--

DROP TABLE IF EXISTS `pet1301`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1301` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1301`
--

LOCK TABLES `pet1301` WRITE;
/*!40000 ALTER TABLE `pet1301` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1301` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1302`
--

DROP TABLE IF EXISTS `pet1302`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1302` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1302`
--

LOCK TABLES `pet1302` WRITE;
/*!40000 ALTER TABLE `pet1302` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1302` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1303`
--

DROP TABLE IF EXISTS `pet1303`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1303` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1303`
--

LOCK TABLES `pet1303` WRITE;
/*!40000 ALTER TABLE `pet1303` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1303` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1304`
--

DROP TABLE IF EXISTS `pet1304`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1304` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1304`
--

LOCK TABLES `pet1304` WRITE;
/*!40000 ALTER TABLE `pet1304` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1304` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1305`
--

DROP TABLE IF EXISTS `pet1305`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1305` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1305`
--

LOCK TABLES `pet1305` WRITE;
/*!40000 ALTER TABLE `pet1305` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1305` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1306`
--

DROP TABLE IF EXISTS `pet1306`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1306` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1306`
--

LOCK TABLES `pet1306` WRITE;
/*!40000 ALTER TABLE `pet1306` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1306` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1307`
--

DROP TABLE IF EXISTS `pet1307`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1307` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1307`
--

LOCK TABLES `pet1307` WRITE;
/*!40000 ALTER TABLE `pet1307` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1307` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1308`
--

DROP TABLE IF EXISTS `pet1308`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1308` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1308`
--

LOCK TABLES `pet1308` WRITE;
/*!40000 ALTER TABLE `pet1308` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1308` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1309`
--

DROP TABLE IF EXISTS `pet1309`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1309` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1309`
--

LOCK TABLES `pet1309` WRITE;
/*!40000 ALTER TABLE `pet1309` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1309` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1310`
--

DROP TABLE IF EXISTS `pet1310`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1310` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1310`
--

LOCK TABLES `pet1310` WRITE;
/*!40000 ALTER TABLE `pet1310` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1310` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1311`
--

DROP TABLE IF EXISTS `pet1311`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1311` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1311`
--

LOCK TABLES `pet1311` WRITE;
/*!40000 ALTER TABLE `pet1311` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1311` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1312`
--

DROP TABLE IF EXISTS `pet1312`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1312` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1312`
--

LOCK TABLES `pet1312` WRITE;
/*!40000 ALTER TABLE `pet1312` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1312` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1313`
--

DROP TABLE IF EXISTS `pet1313`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1313` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1313`
--

LOCK TABLES `pet1313` WRITE;
/*!40000 ALTER TABLE `pet1313` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1313` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1314`
--

DROP TABLE IF EXISTS `pet1314`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1314` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1314`
--

LOCK TABLES `pet1314` WRITE;
/*!40000 ALTER TABLE `pet1314` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1314` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1315`
--

DROP TABLE IF EXISTS `pet1315`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1315` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1315`
--

LOCK TABLES `pet1315` WRITE;
/*!40000 ALTER TABLE `pet1315` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1315` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1316`
--

DROP TABLE IF EXISTS `pet1316`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1316` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1316`
--

LOCK TABLES `pet1316` WRITE;
/*!40000 ALTER TABLE `pet1316` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1316` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1317`
--

DROP TABLE IF EXISTS `pet1317`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1317` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1317`
--

LOCK TABLES `pet1317` WRITE;
/*!40000 ALTER TABLE `pet1317` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1317` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1318`
--

DROP TABLE IF EXISTS `pet1318`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1318` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1318`
--

LOCK TABLES `pet1318` WRITE;
/*!40000 ALTER TABLE `pet1318` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1318` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1319`
--

DROP TABLE IF EXISTS `pet1319`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1319` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1319`
--

LOCK TABLES `pet1319` WRITE;
/*!40000 ALTER TABLE `pet1319` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1319` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1320`
--

DROP TABLE IF EXISTS `pet1320`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1320` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1320`
--

LOCK TABLES `pet1320` WRITE;
/*!40000 ALTER TABLE `pet1320` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1320` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1321`
--

DROP TABLE IF EXISTS `pet1321`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1321` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1321`
--

LOCK TABLES `pet1321` WRITE;
/*!40000 ALTER TABLE `pet1321` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1321` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1322`
--

DROP TABLE IF EXISTS `pet1322`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1322` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1322`
--

LOCK TABLES `pet1322` WRITE;
/*!40000 ALTER TABLE `pet1322` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1322` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1323`
--

DROP TABLE IF EXISTS `pet1323`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1323` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1323`
--

LOCK TABLES `pet1323` WRITE;
/*!40000 ALTER TABLE `pet1323` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1323` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1324`
--

DROP TABLE IF EXISTS `pet1324`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1324` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1324`
--

LOCK TABLES `pet1324` WRITE;
/*!40000 ALTER TABLE `pet1324` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1324` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1325`
--

DROP TABLE IF EXISTS `pet1325`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1325` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1325`
--

LOCK TABLES `pet1325` WRITE;
/*!40000 ALTER TABLE `pet1325` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1325` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1326`
--

DROP TABLE IF EXISTS `pet1326`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1326` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1326`
--

LOCK TABLES `pet1326` WRITE;
/*!40000 ALTER TABLE `pet1326` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1326` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1327`
--

DROP TABLE IF EXISTS `pet1327`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1327` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1327`
--

LOCK TABLES `pet1327` WRITE;
/*!40000 ALTER TABLE `pet1327` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1327` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1328`
--

DROP TABLE IF EXISTS `pet1328`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1328` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1328`
--

LOCK TABLES `pet1328` WRITE;
/*!40000 ALTER TABLE `pet1328` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1328` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1329`
--

DROP TABLE IF EXISTS `pet1329`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1329` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1329`
--

LOCK TABLES `pet1329` WRITE;
/*!40000 ALTER TABLE `pet1329` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1329` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1330`
--

DROP TABLE IF EXISTS `pet1330`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1330` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1330`
--

LOCK TABLES `pet1330` WRITE;
/*!40000 ALTER TABLE `pet1330` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1330` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1331`
--

DROP TABLE IF EXISTS `pet1331`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1331` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1331`
--

LOCK TABLES `pet1331` WRITE;
/*!40000 ALTER TABLE `pet1331` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1331` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1332`
--

DROP TABLE IF EXISTS `pet1332`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1332` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1332`
--

LOCK TABLES `pet1332` WRITE;
/*!40000 ALTER TABLE `pet1332` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1332` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1333`
--

DROP TABLE IF EXISTS `pet1333`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1333` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1333`
--

LOCK TABLES `pet1333` WRITE;
/*!40000 ALTER TABLE `pet1333` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1333` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1334`
--

DROP TABLE IF EXISTS `pet1334`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1334` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1334`
--

LOCK TABLES `pet1334` WRITE;
/*!40000 ALTER TABLE `pet1334` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1334` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1335`
--

DROP TABLE IF EXISTS `pet1335`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1335` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1335`
--

LOCK TABLES `pet1335` WRITE;
/*!40000 ALTER TABLE `pet1335` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1335` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1336`
--

DROP TABLE IF EXISTS `pet1336`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1336` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1336`
--

LOCK TABLES `pet1336` WRITE;
/*!40000 ALTER TABLE `pet1336` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1336` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1337`
--

DROP TABLE IF EXISTS `pet1337`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1337` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1337`
--

LOCK TABLES `pet1337` WRITE;
/*!40000 ALTER TABLE `pet1337` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1337` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1338`
--

DROP TABLE IF EXISTS `pet1338`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1338` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1338`
--

LOCK TABLES `pet1338` WRITE;
/*!40000 ALTER TABLE `pet1338` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1338` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1339`
--

DROP TABLE IF EXISTS `pet1339`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1339` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1339`
--

LOCK TABLES `pet1339` WRITE;
/*!40000 ALTER TABLE `pet1339` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1339` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1340`
--

DROP TABLE IF EXISTS `pet1340`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1340` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1340`
--

LOCK TABLES `pet1340` WRITE;
/*!40000 ALTER TABLE `pet1340` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1340` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1341`
--

DROP TABLE IF EXISTS `pet1341`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1341` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1341`
--

LOCK TABLES `pet1341` WRITE;
/*!40000 ALTER TABLE `pet1341` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1341` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1342`
--

DROP TABLE IF EXISTS `pet1342`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1342` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1342`
--

LOCK TABLES `pet1342` WRITE;
/*!40000 ALTER TABLE `pet1342` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1342` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1343`
--

DROP TABLE IF EXISTS `pet1343`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1343` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1343`
--

LOCK TABLES `pet1343` WRITE;
/*!40000 ALTER TABLE `pet1343` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1343` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1344`
--

DROP TABLE IF EXISTS `pet1344`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1344` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1344`
--

LOCK TABLES `pet1344` WRITE;
/*!40000 ALTER TABLE `pet1344` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1344` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1345`
--

DROP TABLE IF EXISTS `pet1345`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1345` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1345`
--

LOCK TABLES `pet1345` WRITE;
/*!40000 ALTER TABLE `pet1345` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1345` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1346`
--

DROP TABLE IF EXISTS `pet1346`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1346` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1346`
--

LOCK TABLES `pet1346` WRITE;
/*!40000 ALTER TABLE `pet1346` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1346` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1347`
--

DROP TABLE IF EXISTS `pet1347`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1347` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1347`
--

LOCK TABLES `pet1347` WRITE;
/*!40000 ALTER TABLE `pet1347` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1347` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1348`
--

DROP TABLE IF EXISTS `pet1348`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1348` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1348`
--

LOCK TABLES `pet1348` WRITE;
/*!40000 ALTER TABLE `pet1348` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1348` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1349`
--

DROP TABLE IF EXISTS `pet1349`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1349` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1349`
--

LOCK TABLES `pet1349` WRITE;
/*!40000 ALTER TABLE `pet1349` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1349` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1350`
--

DROP TABLE IF EXISTS `pet1350`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1350` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1350`
--

LOCK TABLES `pet1350` WRITE;
/*!40000 ALTER TABLE `pet1350` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1350` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1351`
--

DROP TABLE IF EXISTS `pet1351`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1351` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1351`
--

LOCK TABLES `pet1351` WRITE;
/*!40000 ALTER TABLE `pet1351` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1351` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1352`
--

DROP TABLE IF EXISTS `pet1352`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1352` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1352`
--

LOCK TABLES `pet1352` WRITE;
/*!40000 ALTER TABLE `pet1352` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1352` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1353`
--

DROP TABLE IF EXISTS `pet1353`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1353` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1353`
--

LOCK TABLES `pet1353` WRITE;
/*!40000 ALTER TABLE `pet1353` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1353` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1354`
--

DROP TABLE IF EXISTS `pet1354`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1354` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1354`
--

LOCK TABLES `pet1354` WRITE;
/*!40000 ALTER TABLE `pet1354` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1354` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1355`
--

DROP TABLE IF EXISTS `pet1355`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1355` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1355`
--

LOCK TABLES `pet1355` WRITE;
/*!40000 ALTER TABLE `pet1355` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1355` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1356`
--

DROP TABLE IF EXISTS `pet1356`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1356` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1356`
--

LOCK TABLES `pet1356` WRITE;
/*!40000 ALTER TABLE `pet1356` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1356` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1357`
--

DROP TABLE IF EXISTS `pet1357`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1357` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1357`
--

LOCK TABLES `pet1357` WRITE;
/*!40000 ALTER TABLE `pet1357` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1357` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1358`
--

DROP TABLE IF EXISTS `pet1358`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1358` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1358`
--

LOCK TABLES `pet1358` WRITE;
/*!40000 ALTER TABLE `pet1358` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1358` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1359`
--

DROP TABLE IF EXISTS `pet1359`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1359` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1359`
--

LOCK TABLES `pet1359` WRITE;
/*!40000 ALTER TABLE `pet1359` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1359` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1360`
--

DROP TABLE IF EXISTS `pet1360`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1360` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1360`
--

LOCK TABLES `pet1360` WRITE;
/*!40000 ALTER TABLE `pet1360` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1360` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1361`
--

DROP TABLE IF EXISTS `pet1361`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1361` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1361`
--

LOCK TABLES `pet1361` WRITE;
/*!40000 ALTER TABLE `pet1361` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1361` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1362`
--

DROP TABLE IF EXISTS `pet1362`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1362` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1362`
--

LOCK TABLES `pet1362` WRITE;
/*!40000 ALTER TABLE `pet1362` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1362` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1363`
--

DROP TABLE IF EXISTS `pet1363`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1363` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1363`
--

LOCK TABLES `pet1363` WRITE;
/*!40000 ALTER TABLE `pet1363` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1363` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1364`
--

DROP TABLE IF EXISTS `pet1364`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1364` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1364`
--

LOCK TABLES `pet1364` WRITE;
/*!40000 ALTER TABLE `pet1364` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1364` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1365`
--

DROP TABLE IF EXISTS `pet1365`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1365` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1365`
--

LOCK TABLES `pet1365` WRITE;
/*!40000 ALTER TABLE `pet1365` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1365` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1366`
--

DROP TABLE IF EXISTS `pet1366`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1366` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1366`
--

LOCK TABLES `pet1366` WRITE;
/*!40000 ALTER TABLE `pet1366` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1366` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1367`
--

DROP TABLE IF EXISTS `pet1367`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1367` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1367`
--

LOCK TABLES `pet1367` WRITE;
/*!40000 ALTER TABLE `pet1367` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1367` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1368`
--

DROP TABLE IF EXISTS `pet1368`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1368` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1368`
--

LOCK TABLES `pet1368` WRITE;
/*!40000 ALTER TABLE `pet1368` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1368` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1369`
--

DROP TABLE IF EXISTS `pet1369`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1369` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1369`
--

LOCK TABLES `pet1369` WRITE;
/*!40000 ALTER TABLE `pet1369` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1369` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1370`
--

DROP TABLE IF EXISTS `pet1370`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1370` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1370`
--

LOCK TABLES `pet1370` WRITE;
/*!40000 ALTER TABLE `pet1370` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1370` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1371`
--

DROP TABLE IF EXISTS `pet1371`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1371` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1371`
--

LOCK TABLES `pet1371` WRITE;
/*!40000 ALTER TABLE `pet1371` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1371` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1372`
--

DROP TABLE IF EXISTS `pet1372`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1372` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1372`
--

LOCK TABLES `pet1372` WRITE;
/*!40000 ALTER TABLE `pet1372` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1372` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1373`
--

DROP TABLE IF EXISTS `pet1373`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1373` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1373`
--

LOCK TABLES `pet1373` WRITE;
/*!40000 ALTER TABLE `pet1373` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1373` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1374`
--

DROP TABLE IF EXISTS `pet1374`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1374` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1374`
--

LOCK TABLES `pet1374` WRITE;
/*!40000 ALTER TABLE `pet1374` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1374` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1375`
--

DROP TABLE IF EXISTS `pet1375`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1375` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1375`
--

LOCK TABLES `pet1375` WRITE;
/*!40000 ALTER TABLE `pet1375` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1375` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1376`
--

DROP TABLE IF EXISTS `pet1376`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1376` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1376`
--

LOCK TABLES `pet1376` WRITE;
/*!40000 ALTER TABLE `pet1376` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1376` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1377`
--

DROP TABLE IF EXISTS `pet1377`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1377` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1377`
--

LOCK TABLES `pet1377` WRITE;
/*!40000 ALTER TABLE `pet1377` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1377` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1378`
--

DROP TABLE IF EXISTS `pet1378`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1378` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1378`
--

LOCK TABLES `pet1378` WRITE;
/*!40000 ALTER TABLE `pet1378` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1378` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1379`
--

DROP TABLE IF EXISTS `pet1379`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1379` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1379`
--

LOCK TABLES `pet1379` WRITE;
/*!40000 ALTER TABLE `pet1379` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1379` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1380`
--

DROP TABLE IF EXISTS `pet1380`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1380` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1380`
--

LOCK TABLES `pet1380` WRITE;
/*!40000 ALTER TABLE `pet1380` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1380` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1381`
--

DROP TABLE IF EXISTS `pet1381`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1381` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1381`
--

LOCK TABLES `pet1381` WRITE;
/*!40000 ALTER TABLE `pet1381` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1381` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1382`
--

DROP TABLE IF EXISTS `pet1382`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1382` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1382`
--

LOCK TABLES `pet1382` WRITE;
/*!40000 ALTER TABLE `pet1382` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1382` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1383`
--

DROP TABLE IF EXISTS `pet1383`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1383` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1383`
--

LOCK TABLES `pet1383` WRITE;
/*!40000 ALTER TABLE `pet1383` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1383` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1384`
--

DROP TABLE IF EXISTS `pet1384`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1384` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1384`
--

LOCK TABLES `pet1384` WRITE;
/*!40000 ALTER TABLE `pet1384` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1384` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1385`
--

DROP TABLE IF EXISTS `pet1385`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1385` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1385`
--

LOCK TABLES `pet1385` WRITE;
/*!40000 ALTER TABLE `pet1385` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1385` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1386`
--

DROP TABLE IF EXISTS `pet1386`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1386` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1386`
--

LOCK TABLES `pet1386` WRITE;
/*!40000 ALTER TABLE `pet1386` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1386` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1387`
--

DROP TABLE IF EXISTS `pet1387`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1387` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1387`
--

LOCK TABLES `pet1387` WRITE;
/*!40000 ALTER TABLE `pet1387` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1387` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1388`
--

DROP TABLE IF EXISTS `pet1388`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1388` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1388`
--

LOCK TABLES `pet1388` WRITE;
/*!40000 ALTER TABLE `pet1388` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1388` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1389`
--

DROP TABLE IF EXISTS `pet1389`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1389` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1389`
--

LOCK TABLES `pet1389` WRITE;
/*!40000 ALTER TABLE `pet1389` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1389` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1390`
--

DROP TABLE IF EXISTS `pet1390`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1390` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1390`
--

LOCK TABLES `pet1390` WRITE;
/*!40000 ALTER TABLE `pet1390` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1390` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1391`
--

DROP TABLE IF EXISTS `pet1391`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1391` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1391`
--

LOCK TABLES `pet1391` WRITE;
/*!40000 ALTER TABLE `pet1391` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1391` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1392`
--

DROP TABLE IF EXISTS `pet1392`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1392` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1392`
--

LOCK TABLES `pet1392` WRITE;
/*!40000 ALTER TABLE `pet1392` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1392` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1393`
--

DROP TABLE IF EXISTS `pet1393`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1393` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1393`
--

LOCK TABLES `pet1393` WRITE;
/*!40000 ALTER TABLE `pet1393` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1393` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1394`
--

DROP TABLE IF EXISTS `pet1394`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1394` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1394`
--

LOCK TABLES `pet1394` WRITE;
/*!40000 ALTER TABLE `pet1394` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1394` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1395`
--

DROP TABLE IF EXISTS `pet1395`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1395` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1395`
--

LOCK TABLES `pet1395` WRITE;
/*!40000 ALTER TABLE `pet1395` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1395` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1396`
--

DROP TABLE IF EXISTS `pet1396`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1396` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1396`
--

LOCK TABLES `pet1396` WRITE;
/*!40000 ALTER TABLE `pet1396` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1396` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1397`
--

DROP TABLE IF EXISTS `pet1397`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1397` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1397`
--

LOCK TABLES `pet1397` WRITE;
/*!40000 ALTER TABLE `pet1397` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1397` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1398`
--

DROP TABLE IF EXISTS `pet1398`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1398` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1398`
--

LOCK TABLES `pet1398` WRITE;
/*!40000 ALTER TABLE `pet1398` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1398` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1399`
--

DROP TABLE IF EXISTS `pet1399`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1399` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1399`
--

LOCK TABLES `pet1399` WRITE;
/*!40000 ALTER TABLE `pet1399` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1399` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1400`
--

DROP TABLE IF EXISTS `pet1400`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1400` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1400`
--

LOCK TABLES `pet1400` WRITE;
/*!40000 ALTER TABLE `pet1400` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1400` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1401`
--

DROP TABLE IF EXISTS `pet1401`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1401` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1401`
--

LOCK TABLES `pet1401` WRITE;
/*!40000 ALTER TABLE `pet1401` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1401` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1402`
--

DROP TABLE IF EXISTS `pet1402`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1402` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1402`
--

LOCK TABLES `pet1402` WRITE;
/*!40000 ALTER TABLE `pet1402` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1402` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1403`
--

DROP TABLE IF EXISTS `pet1403`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1403` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1403`
--

LOCK TABLES `pet1403` WRITE;
/*!40000 ALTER TABLE `pet1403` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1403` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1404`
--

DROP TABLE IF EXISTS `pet1404`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1404` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1404`
--

LOCK TABLES `pet1404` WRITE;
/*!40000 ALTER TABLE `pet1404` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1404` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1405`
--

DROP TABLE IF EXISTS `pet1405`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1405` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1405`
--

LOCK TABLES `pet1405` WRITE;
/*!40000 ALTER TABLE `pet1405` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1405` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1406`
--

DROP TABLE IF EXISTS `pet1406`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1406` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1406`
--

LOCK TABLES `pet1406` WRITE;
/*!40000 ALTER TABLE `pet1406` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1406` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1407`
--

DROP TABLE IF EXISTS `pet1407`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1407` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1407`
--

LOCK TABLES `pet1407` WRITE;
/*!40000 ALTER TABLE `pet1407` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1407` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1408`
--

DROP TABLE IF EXISTS `pet1408`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1408` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1408`
--

LOCK TABLES `pet1408` WRITE;
/*!40000 ALTER TABLE `pet1408` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1408` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1409`
--

DROP TABLE IF EXISTS `pet1409`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1409` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1409`
--

LOCK TABLES `pet1409` WRITE;
/*!40000 ALTER TABLE `pet1409` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1409` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1410`
--

DROP TABLE IF EXISTS `pet1410`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1410` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1410`
--

LOCK TABLES `pet1410` WRITE;
/*!40000 ALTER TABLE `pet1410` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1410` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1411`
--

DROP TABLE IF EXISTS `pet1411`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1411` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1411`
--

LOCK TABLES `pet1411` WRITE;
/*!40000 ALTER TABLE `pet1411` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1411` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1412`
--

DROP TABLE IF EXISTS `pet1412`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1412` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1412`
--

LOCK TABLES `pet1412` WRITE;
/*!40000 ALTER TABLE `pet1412` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1412` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1413`
--

DROP TABLE IF EXISTS `pet1413`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1413` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1413`
--

LOCK TABLES `pet1413` WRITE;
/*!40000 ALTER TABLE `pet1413` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1413` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1414`
--

DROP TABLE IF EXISTS `pet1414`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1414` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1414`
--

LOCK TABLES `pet1414` WRITE;
/*!40000 ALTER TABLE `pet1414` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1414` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1415`
--

DROP TABLE IF EXISTS `pet1415`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1415` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1415`
--

LOCK TABLES `pet1415` WRITE;
/*!40000 ALTER TABLE `pet1415` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1415` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1416`
--

DROP TABLE IF EXISTS `pet1416`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1416` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1416`
--

LOCK TABLES `pet1416` WRITE;
/*!40000 ALTER TABLE `pet1416` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1416` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1417`
--

DROP TABLE IF EXISTS `pet1417`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1417` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1417`
--

LOCK TABLES `pet1417` WRITE;
/*!40000 ALTER TABLE `pet1417` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1417` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1418`
--

DROP TABLE IF EXISTS `pet1418`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1418` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1418`
--

LOCK TABLES `pet1418` WRITE;
/*!40000 ALTER TABLE `pet1418` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1418` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1419`
--

DROP TABLE IF EXISTS `pet1419`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1419` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1419`
--

LOCK TABLES `pet1419` WRITE;
/*!40000 ALTER TABLE `pet1419` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1419` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1420`
--

DROP TABLE IF EXISTS `pet1420`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1420` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1420`
--

LOCK TABLES `pet1420` WRITE;
/*!40000 ALTER TABLE `pet1420` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1420` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1421`
--

DROP TABLE IF EXISTS `pet1421`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1421` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1421`
--

LOCK TABLES `pet1421` WRITE;
/*!40000 ALTER TABLE `pet1421` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1421` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1422`
--

DROP TABLE IF EXISTS `pet1422`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1422` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1422`
--

LOCK TABLES `pet1422` WRITE;
/*!40000 ALTER TABLE `pet1422` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1422` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1423`
--

DROP TABLE IF EXISTS `pet1423`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1423` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1423`
--

LOCK TABLES `pet1423` WRITE;
/*!40000 ALTER TABLE `pet1423` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1423` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1424`
--

DROP TABLE IF EXISTS `pet1424`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1424` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1424`
--

LOCK TABLES `pet1424` WRITE;
/*!40000 ALTER TABLE `pet1424` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1424` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1425`
--

DROP TABLE IF EXISTS `pet1425`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1425` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1425`
--

LOCK TABLES `pet1425` WRITE;
/*!40000 ALTER TABLE `pet1425` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1425` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1426`
--

DROP TABLE IF EXISTS `pet1426`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1426` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1426`
--

LOCK TABLES `pet1426` WRITE;
/*!40000 ALTER TABLE `pet1426` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1426` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1427`
--

DROP TABLE IF EXISTS `pet1427`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1427` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1427`
--

LOCK TABLES `pet1427` WRITE;
/*!40000 ALTER TABLE `pet1427` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1427` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1428`
--

DROP TABLE IF EXISTS `pet1428`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1428` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1428`
--

LOCK TABLES `pet1428` WRITE;
/*!40000 ALTER TABLE `pet1428` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1428` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1429`
--

DROP TABLE IF EXISTS `pet1429`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1429` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1429`
--

LOCK TABLES `pet1429` WRITE;
/*!40000 ALTER TABLE `pet1429` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1429` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1430`
--

DROP TABLE IF EXISTS `pet1430`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1430` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1430`
--

LOCK TABLES `pet1430` WRITE;
/*!40000 ALTER TABLE `pet1430` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1430` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1431`
--

DROP TABLE IF EXISTS `pet1431`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1431` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1431`
--

LOCK TABLES `pet1431` WRITE;
/*!40000 ALTER TABLE `pet1431` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1431` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1432`
--

DROP TABLE IF EXISTS `pet1432`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1432` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1432`
--

LOCK TABLES `pet1432` WRITE;
/*!40000 ALTER TABLE `pet1432` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1432` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1433`
--

DROP TABLE IF EXISTS `pet1433`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1433` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1433`
--

LOCK TABLES `pet1433` WRITE;
/*!40000 ALTER TABLE `pet1433` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1433` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1434`
--

DROP TABLE IF EXISTS `pet1434`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1434` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1434`
--

LOCK TABLES `pet1434` WRITE;
/*!40000 ALTER TABLE `pet1434` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1434` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1435`
--

DROP TABLE IF EXISTS `pet1435`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1435` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1435`
--

LOCK TABLES `pet1435` WRITE;
/*!40000 ALTER TABLE `pet1435` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1435` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1436`
--

DROP TABLE IF EXISTS `pet1436`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1436` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1436`
--

LOCK TABLES `pet1436` WRITE;
/*!40000 ALTER TABLE `pet1436` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1436` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1437`
--

DROP TABLE IF EXISTS `pet1437`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1437` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1437`
--

LOCK TABLES `pet1437` WRITE;
/*!40000 ALTER TABLE `pet1437` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1437` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1438`
--

DROP TABLE IF EXISTS `pet1438`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1438` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1438`
--

LOCK TABLES `pet1438` WRITE;
/*!40000 ALTER TABLE `pet1438` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1438` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1439`
--

DROP TABLE IF EXISTS `pet1439`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1439` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1439`
--

LOCK TABLES `pet1439` WRITE;
/*!40000 ALTER TABLE `pet1439` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1439` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1440`
--

DROP TABLE IF EXISTS `pet1440`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1440` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1440`
--

LOCK TABLES `pet1440` WRITE;
/*!40000 ALTER TABLE `pet1440` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1440` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1441`
--

DROP TABLE IF EXISTS `pet1441`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1441` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1441`
--

LOCK TABLES `pet1441` WRITE;
/*!40000 ALTER TABLE `pet1441` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1441` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1442`
--

DROP TABLE IF EXISTS `pet1442`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1442` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1442`
--

LOCK TABLES `pet1442` WRITE;
/*!40000 ALTER TABLE `pet1442` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1442` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1443`
--

DROP TABLE IF EXISTS `pet1443`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1443` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1443`
--

LOCK TABLES `pet1443` WRITE;
/*!40000 ALTER TABLE `pet1443` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1443` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1444`
--

DROP TABLE IF EXISTS `pet1444`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1444` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1444`
--

LOCK TABLES `pet1444` WRITE;
/*!40000 ALTER TABLE `pet1444` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1444` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1445`
--

DROP TABLE IF EXISTS `pet1445`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1445` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1445`
--

LOCK TABLES `pet1445` WRITE;
/*!40000 ALTER TABLE `pet1445` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1445` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1446`
--

DROP TABLE IF EXISTS `pet1446`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1446` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1446`
--

LOCK TABLES `pet1446` WRITE;
/*!40000 ALTER TABLE `pet1446` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1446` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1447`
--

DROP TABLE IF EXISTS `pet1447`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1447` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1447`
--

LOCK TABLES `pet1447` WRITE;
/*!40000 ALTER TABLE `pet1447` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1447` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1448`
--

DROP TABLE IF EXISTS `pet1448`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1448` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1448`
--

LOCK TABLES `pet1448` WRITE;
/*!40000 ALTER TABLE `pet1448` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1448` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1449`
--

DROP TABLE IF EXISTS `pet1449`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1449` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1449`
--

LOCK TABLES `pet1449` WRITE;
/*!40000 ALTER TABLE `pet1449` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1449` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1450`
--

DROP TABLE IF EXISTS `pet1450`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1450` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1450`
--

LOCK TABLES `pet1450` WRITE;
/*!40000 ALTER TABLE `pet1450` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1450` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1451`
--

DROP TABLE IF EXISTS `pet1451`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1451` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1451`
--

LOCK TABLES `pet1451` WRITE;
/*!40000 ALTER TABLE `pet1451` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1451` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1452`
--

DROP TABLE IF EXISTS `pet1452`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1452` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1452`
--

LOCK TABLES `pet1452` WRITE;
/*!40000 ALTER TABLE `pet1452` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1452` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1453`
--

DROP TABLE IF EXISTS `pet1453`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1453` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1453`
--

LOCK TABLES `pet1453` WRITE;
/*!40000 ALTER TABLE `pet1453` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1453` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1454`
--

DROP TABLE IF EXISTS `pet1454`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1454` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1454`
--

LOCK TABLES `pet1454` WRITE;
/*!40000 ALTER TABLE `pet1454` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1454` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1455`
--

DROP TABLE IF EXISTS `pet1455`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1455` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1455`
--

LOCK TABLES `pet1455` WRITE;
/*!40000 ALTER TABLE `pet1455` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1455` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1456`
--

DROP TABLE IF EXISTS `pet1456`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1456` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1456`
--

LOCK TABLES `pet1456` WRITE;
/*!40000 ALTER TABLE `pet1456` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1456` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1457`
--

DROP TABLE IF EXISTS `pet1457`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1457` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1457`
--

LOCK TABLES `pet1457` WRITE;
/*!40000 ALTER TABLE `pet1457` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1457` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1458`
--

DROP TABLE IF EXISTS `pet1458`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1458` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1458`
--

LOCK TABLES `pet1458` WRITE;
/*!40000 ALTER TABLE `pet1458` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1458` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1459`
--

DROP TABLE IF EXISTS `pet1459`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1459` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1459`
--

LOCK TABLES `pet1459` WRITE;
/*!40000 ALTER TABLE `pet1459` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1459` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1460`
--

DROP TABLE IF EXISTS `pet1460`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1460` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1460`
--

LOCK TABLES `pet1460` WRITE;
/*!40000 ALTER TABLE `pet1460` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1460` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1461`
--

DROP TABLE IF EXISTS `pet1461`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1461` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1461`
--

LOCK TABLES `pet1461` WRITE;
/*!40000 ALTER TABLE `pet1461` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1461` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1462`
--

DROP TABLE IF EXISTS `pet1462`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1462` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1462`
--

LOCK TABLES `pet1462` WRITE;
/*!40000 ALTER TABLE `pet1462` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1462` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1463`
--

DROP TABLE IF EXISTS `pet1463`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1463` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1463`
--

LOCK TABLES `pet1463` WRITE;
/*!40000 ALTER TABLE `pet1463` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1463` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1464`
--

DROP TABLE IF EXISTS `pet1464`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1464` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1464`
--

LOCK TABLES `pet1464` WRITE;
/*!40000 ALTER TABLE `pet1464` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1464` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1465`
--

DROP TABLE IF EXISTS `pet1465`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1465` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1465`
--

LOCK TABLES `pet1465` WRITE;
/*!40000 ALTER TABLE `pet1465` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1465` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1466`
--

DROP TABLE IF EXISTS `pet1466`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1466` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1466`
--

LOCK TABLES `pet1466` WRITE;
/*!40000 ALTER TABLE `pet1466` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1466` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1467`
--

DROP TABLE IF EXISTS `pet1467`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1467` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1467`
--

LOCK TABLES `pet1467` WRITE;
/*!40000 ALTER TABLE `pet1467` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1467` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1468`
--

DROP TABLE IF EXISTS `pet1468`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1468` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1468`
--

LOCK TABLES `pet1468` WRITE;
/*!40000 ALTER TABLE `pet1468` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1468` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1469`
--

DROP TABLE IF EXISTS `pet1469`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1469` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1469`
--

LOCK TABLES `pet1469` WRITE;
/*!40000 ALTER TABLE `pet1469` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1469` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1470`
--

DROP TABLE IF EXISTS `pet1470`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1470` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1470`
--

LOCK TABLES `pet1470` WRITE;
/*!40000 ALTER TABLE `pet1470` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1470` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1471`
--

DROP TABLE IF EXISTS `pet1471`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1471` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1471`
--

LOCK TABLES `pet1471` WRITE;
/*!40000 ALTER TABLE `pet1471` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1471` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1472`
--

DROP TABLE IF EXISTS `pet1472`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1472` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1472`
--

LOCK TABLES `pet1472` WRITE;
/*!40000 ALTER TABLE `pet1472` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1472` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1473`
--

DROP TABLE IF EXISTS `pet1473`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1473` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1473`
--

LOCK TABLES `pet1473` WRITE;
/*!40000 ALTER TABLE `pet1473` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1473` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1474`
--

DROP TABLE IF EXISTS `pet1474`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1474` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1474`
--

LOCK TABLES `pet1474` WRITE;
/*!40000 ALTER TABLE `pet1474` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1474` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1475`
--

DROP TABLE IF EXISTS `pet1475`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1475` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1475`
--

LOCK TABLES `pet1475` WRITE;
/*!40000 ALTER TABLE `pet1475` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1475` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1476`
--

DROP TABLE IF EXISTS `pet1476`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1476` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1476`
--

LOCK TABLES `pet1476` WRITE;
/*!40000 ALTER TABLE `pet1476` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1476` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1477`
--

DROP TABLE IF EXISTS `pet1477`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1477` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1477`
--

LOCK TABLES `pet1477` WRITE;
/*!40000 ALTER TABLE `pet1477` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1477` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1478`
--

DROP TABLE IF EXISTS `pet1478`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1478` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1478`
--

LOCK TABLES `pet1478` WRITE;
/*!40000 ALTER TABLE `pet1478` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1478` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1479`
--

DROP TABLE IF EXISTS `pet1479`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1479` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1479`
--

LOCK TABLES `pet1479` WRITE;
/*!40000 ALTER TABLE `pet1479` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1479` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1480`
--

DROP TABLE IF EXISTS `pet1480`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1480` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1480`
--

LOCK TABLES `pet1480` WRITE;
/*!40000 ALTER TABLE `pet1480` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1480` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1481`
--

DROP TABLE IF EXISTS `pet1481`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1481` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1481`
--

LOCK TABLES `pet1481` WRITE;
/*!40000 ALTER TABLE `pet1481` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1481` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1482`
--

DROP TABLE IF EXISTS `pet1482`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1482` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1482`
--

LOCK TABLES `pet1482` WRITE;
/*!40000 ALTER TABLE `pet1482` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1482` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1483`
--

DROP TABLE IF EXISTS `pet1483`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1483` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1483`
--

LOCK TABLES `pet1483` WRITE;
/*!40000 ALTER TABLE `pet1483` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1483` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1484`
--

DROP TABLE IF EXISTS `pet1484`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1484` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1484`
--

LOCK TABLES `pet1484` WRITE;
/*!40000 ALTER TABLE `pet1484` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1484` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1485`
--

DROP TABLE IF EXISTS `pet1485`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1485` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1485`
--

LOCK TABLES `pet1485` WRITE;
/*!40000 ALTER TABLE `pet1485` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1485` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1486`
--

DROP TABLE IF EXISTS `pet1486`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1486` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1486`
--

LOCK TABLES `pet1486` WRITE;
/*!40000 ALTER TABLE `pet1486` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1486` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1487`
--

DROP TABLE IF EXISTS `pet1487`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1487` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1487`
--

LOCK TABLES `pet1487` WRITE;
/*!40000 ALTER TABLE `pet1487` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1487` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1488`
--

DROP TABLE IF EXISTS `pet1488`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1488` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1488`
--

LOCK TABLES `pet1488` WRITE;
/*!40000 ALTER TABLE `pet1488` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1488` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1489`
--

DROP TABLE IF EXISTS `pet1489`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1489` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1489`
--

LOCK TABLES `pet1489` WRITE;
/*!40000 ALTER TABLE `pet1489` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1489` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1490`
--

DROP TABLE IF EXISTS `pet1490`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1490` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1490`
--

LOCK TABLES `pet1490` WRITE;
/*!40000 ALTER TABLE `pet1490` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1490` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1491`
--

DROP TABLE IF EXISTS `pet1491`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1491` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1491`
--

LOCK TABLES `pet1491` WRITE;
/*!40000 ALTER TABLE `pet1491` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1491` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1492`
--

DROP TABLE IF EXISTS `pet1492`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1492` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1492`
--

LOCK TABLES `pet1492` WRITE;
/*!40000 ALTER TABLE `pet1492` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1492` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1493`
--

DROP TABLE IF EXISTS `pet1493`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1493` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1493`
--

LOCK TABLES `pet1493` WRITE;
/*!40000 ALTER TABLE `pet1493` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1493` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1494`
--

DROP TABLE IF EXISTS `pet1494`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1494` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1494`
--

LOCK TABLES `pet1494` WRITE;
/*!40000 ALTER TABLE `pet1494` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1494` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1495`
--

DROP TABLE IF EXISTS `pet1495`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1495` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1495`
--

LOCK TABLES `pet1495` WRITE;
/*!40000 ALTER TABLE `pet1495` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1495` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1496`
--

DROP TABLE IF EXISTS `pet1496`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1496` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1496`
--

LOCK TABLES `pet1496` WRITE;
/*!40000 ALTER TABLE `pet1496` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1496` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1497`
--

DROP TABLE IF EXISTS `pet1497`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1497` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1497`
--

LOCK TABLES `pet1497` WRITE;
/*!40000 ALTER TABLE `pet1497` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1497` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1498`
--

DROP TABLE IF EXISTS `pet1498`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1498` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1498`
--

LOCK TABLES `pet1498` WRITE;
/*!40000 ALTER TABLE `pet1498` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1498` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1499`
--

DROP TABLE IF EXISTS `pet1499`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1499` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1499`
--

LOCK TABLES `pet1499` WRITE;
/*!40000 ALTER TABLE `pet1499` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1499` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1500`
--

DROP TABLE IF EXISTS `pet1500`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1500` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1500`
--

LOCK TABLES `pet1500` WRITE;
/*!40000 ALTER TABLE `pet1500` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1500` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1501`
--

DROP TABLE IF EXISTS `pet1501`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1501` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1501`
--

LOCK TABLES `pet1501` WRITE;
/*!40000 ALTER TABLE `pet1501` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1501` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1502`
--

DROP TABLE IF EXISTS `pet1502`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1502` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1502`
--

LOCK TABLES `pet1502` WRITE;
/*!40000 ALTER TABLE `pet1502` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1502` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1503`
--

DROP TABLE IF EXISTS `pet1503`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1503` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1503`
--

LOCK TABLES `pet1503` WRITE;
/*!40000 ALTER TABLE `pet1503` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1503` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1504`
--

DROP TABLE IF EXISTS `pet1504`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1504` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1504`
--

LOCK TABLES `pet1504` WRITE;
/*!40000 ALTER TABLE `pet1504` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1504` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1505`
--

DROP TABLE IF EXISTS `pet1505`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1505` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1505`
--

LOCK TABLES `pet1505` WRITE;
/*!40000 ALTER TABLE `pet1505` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1505` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1506`
--

DROP TABLE IF EXISTS `pet1506`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1506` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1506`
--

LOCK TABLES `pet1506` WRITE;
/*!40000 ALTER TABLE `pet1506` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1506` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1507`
--

DROP TABLE IF EXISTS `pet1507`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1507` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1507`
--

LOCK TABLES `pet1507` WRITE;
/*!40000 ALTER TABLE `pet1507` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1507` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1508`
--

DROP TABLE IF EXISTS `pet1508`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1508` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1508`
--

LOCK TABLES `pet1508` WRITE;
/*!40000 ALTER TABLE `pet1508` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1508` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1509`
--

DROP TABLE IF EXISTS `pet1509`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1509` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1509`
--

LOCK TABLES `pet1509` WRITE;
/*!40000 ALTER TABLE `pet1509` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1509` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1510`
--

DROP TABLE IF EXISTS `pet1510`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1510` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1510`
--

LOCK TABLES `pet1510` WRITE;
/*!40000 ALTER TABLE `pet1510` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1510` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1511`
--

DROP TABLE IF EXISTS `pet1511`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1511` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1511`
--

LOCK TABLES `pet1511` WRITE;
/*!40000 ALTER TABLE `pet1511` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1511` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1512`
--

DROP TABLE IF EXISTS `pet1512`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1512` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1512`
--

LOCK TABLES `pet1512` WRITE;
/*!40000 ALTER TABLE `pet1512` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1512` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1513`
--

DROP TABLE IF EXISTS `pet1513`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1513` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1513`
--

LOCK TABLES `pet1513` WRITE;
/*!40000 ALTER TABLE `pet1513` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1513` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1514`
--

DROP TABLE IF EXISTS `pet1514`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1514` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1514`
--

LOCK TABLES `pet1514` WRITE;
/*!40000 ALTER TABLE `pet1514` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1514` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1515`
--

DROP TABLE IF EXISTS `pet1515`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1515` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1515`
--

LOCK TABLES `pet1515` WRITE;
/*!40000 ALTER TABLE `pet1515` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1515` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1516`
--

DROP TABLE IF EXISTS `pet1516`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1516` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1516`
--

LOCK TABLES `pet1516` WRITE;
/*!40000 ALTER TABLE `pet1516` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1516` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1517`
--

DROP TABLE IF EXISTS `pet1517`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1517` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1517`
--

LOCK TABLES `pet1517` WRITE;
/*!40000 ALTER TABLE `pet1517` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1517` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1518`
--

DROP TABLE IF EXISTS `pet1518`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1518` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1518`
--

LOCK TABLES `pet1518` WRITE;
/*!40000 ALTER TABLE `pet1518` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1518` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1519`
--

DROP TABLE IF EXISTS `pet1519`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1519` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1519`
--

LOCK TABLES `pet1519` WRITE;
/*!40000 ALTER TABLE `pet1519` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1519` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1520`
--

DROP TABLE IF EXISTS `pet1520`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1520` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1520`
--

LOCK TABLES `pet1520` WRITE;
/*!40000 ALTER TABLE `pet1520` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1520` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1521`
--

DROP TABLE IF EXISTS `pet1521`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1521` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1521`
--

LOCK TABLES `pet1521` WRITE;
/*!40000 ALTER TABLE `pet1521` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1521` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1522`
--

DROP TABLE IF EXISTS `pet1522`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1522` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1522`
--

LOCK TABLES `pet1522` WRITE;
/*!40000 ALTER TABLE `pet1522` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1522` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1523`
--

DROP TABLE IF EXISTS `pet1523`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1523` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1523`
--

LOCK TABLES `pet1523` WRITE;
/*!40000 ALTER TABLE `pet1523` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1523` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1524`
--

DROP TABLE IF EXISTS `pet1524`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1524` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1524`
--

LOCK TABLES `pet1524` WRITE;
/*!40000 ALTER TABLE `pet1524` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1524` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1525`
--

DROP TABLE IF EXISTS `pet1525`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1525` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1525`
--

LOCK TABLES `pet1525` WRITE;
/*!40000 ALTER TABLE `pet1525` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1525` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1526`
--

DROP TABLE IF EXISTS `pet1526`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1526` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1526`
--

LOCK TABLES `pet1526` WRITE;
/*!40000 ALTER TABLE `pet1526` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1526` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1527`
--

DROP TABLE IF EXISTS `pet1527`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1527` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1527`
--

LOCK TABLES `pet1527` WRITE;
/*!40000 ALTER TABLE `pet1527` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1527` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1528`
--

DROP TABLE IF EXISTS `pet1528`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1528` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1528`
--

LOCK TABLES `pet1528` WRITE;
/*!40000 ALTER TABLE `pet1528` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1528` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1529`
--

DROP TABLE IF EXISTS `pet1529`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1529` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1529`
--

LOCK TABLES `pet1529` WRITE;
/*!40000 ALTER TABLE `pet1529` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1529` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1530`
--

DROP TABLE IF EXISTS `pet1530`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1530` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1530`
--

LOCK TABLES `pet1530` WRITE;
/*!40000 ALTER TABLE `pet1530` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1530` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1531`
--

DROP TABLE IF EXISTS `pet1531`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1531` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1531`
--

LOCK TABLES `pet1531` WRITE;
/*!40000 ALTER TABLE `pet1531` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1531` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1532`
--

DROP TABLE IF EXISTS `pet1532`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1532` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1532`
--

LOCK TABLES `pet1532` WRITE;
/*!40000 ALTER TABLE `pet1532` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1532` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1533`
--

DROP TABLE IF EXISTS `pet1533`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1533` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1533`
--

LOCK TABLES `pet1533` WRITE;
/*!40000 ALTER TABLE `pet1533` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1533` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1534`
--

DROP TABLE IF EXISTS `pet1534`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1534` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1534`
--

LOCK TABLES `pet1534` WRITE;
/*!40000 ALTER TABLE `pet1534` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1534` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1535`
--

DROP TABLE IF EXISTS `pet1535`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1535` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1535`
--

LOCK TABLES `pet1535` WRITE;
/*!40000 ALTER TABLE `pet1535` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1535` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1536`
--

DROP TABLE IF EXISTS `pet1536`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1536` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1536`
--

LOCK TABLES `pet1536` WRITE;
/*!40000 ALTER TABLE `pet1536` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1536` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1537`
--

DROP TABLE IF EXISTS `pet1537`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1537` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1537`
--

LOCK TABLES `pet1537` WRITE;
/*!40000 ALTER TABLE `pet1537` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1537` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1538`
--

DROP TABLE IF EXISTS `pet1538`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1538` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1538`
--

LOCK TABLES `pet1538` WRITE;
/*!40000 ALTER TABLE `pet1538` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1538` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1539`
--

DROP TABLE IF EXISTS `pet1539`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1539` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1539`
--

LOCK TABLES `pet1539` WRITE;
/*!40000 ALTER TABLE `pet1539` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1539` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1540`
--

DROP TABLE IF EXISTS `pet1540`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1540` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1540`
--

LOCK TABLES `pet1540` WRITE;
/*!40000 ALTER TABLE `pet1540` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1540` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1541`
--

DROP TABLE IF EXISTS `pet1541`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1541` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1541`
--

LOCK TABLES `pet1541` WRITE;
/*!40000 ALTER TABLE `pet1541` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1541` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1542`
--

DROP TABLE IF EXISTS `pet1542`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1542` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1542`
--

LOCK TABLES `pet1542` WRITE;
/*!40000 ALTER TABLE `pet1542` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1542` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1543`
--

DROP TABLE IF EXISTS `pet1543`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1543` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1543`
--

LOCK TABLES `pet1543` WRITE;
/*!40000 ALTER TABLE `pet1543` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1543` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1544`
--

DROP TABLE IF EXISTS `pet1544`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1544` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1544`
--

LOCK TABLES `pet1544` WRITE;
/*!40000 ALTER TABLE `pet1544` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1544` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1545`
--

DROP TABLE IF EXISTS `pet1545`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1545` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1545`
--

LOCK TABLES `pet1545` WRITE;
/*!40000 ALTER TABLE `pet1545` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1545` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1546`
--

DROP TABLE IF EXISTS `pet1546`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1546` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1546`
--

LOCK TABLES `pet1546` WRITE;
/*!40000 ALTER TABLE `pet1546` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1546` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1547`
--

DROP TABLE IF EXISTS `pet1547`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1547` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1547`
--

LOCK TABLES `pet1547` WRITE;
/*!40000 ALTER TABLE `pet1547` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1547` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1548`
--

DROP TABLE IF EXISTS `pet1548`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1548` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1548`
--

LOCK TABLES `pet1548` WRITE;
/*!40000 ALTER TABLE `pet1548` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1548` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1549`
--

DROP TABLE IF EXISTS `pet1549`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1549` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1549`
--

LOCK TABLES `pet1549` WRITE;
/*!40000 ALTER TABLE `pet1549` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1549` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1550`
--

DROP TABLE IF EXISTS `pet1550`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1550` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1550`
--

LOCK TABLES `pet1550` WRITE;
/*!40000 ALTER TABLE `pet1550` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1550` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1551`
--

DROP TABLE IF EXISTS `pet1551`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1551` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1551`
--

LOCK TABLES `pet1551` WRITE;
/*!40000 ALTER TABLE `pet1551` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1551` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1552`
--

DROP TABLE IF EXISTS `pet1552`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1552` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1552`
--

LOCK TABLES `pet1552` WRITE;
/*!40000 ALTER TABLE `pet1552` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1552` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1553`
--

DROP TABLE IF EXISTS `pet1553`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1553` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1553`
--

LOCK TABLES `pet1553` WRITE;
/*!40000 ALTER TABLE `pet1553` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1553` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1554`
--

DROP TABLE IF EXISTS `pet1554`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1554` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1554`
--

LOCK TABLES `pet1554` WRITE;
/*!40000 ALTER TABLE `pet1554` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1554` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1555`
--

DROP TABLE IF EXISTS `pet1555`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1555` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1555`
--

LOCK TABLES `pet1555` WRITE;
/*!40000 ALTER TABLE `pet1555` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1555` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1556`
--

DROP TABLE IF EXISTS `pet1556`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1556` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1556`
--

LOCK TABLES `pet1556` WRITE;
/*!40000 ALTER TABLE `pet1556` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1556` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1557`
--

DROP TABLE IF EXISTS `pet1557`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1557` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1557`
--

LOCK TABLES `pet1557` WRITE;
/*!40000 ALTER TABLE `pet1557` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1557` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1558`
--

DROP TABLE IF EXISTS `pet1558`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1558` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1558`
--

LOCK TABLES `pet1558` WRITE;
/*!40000 ALTER TABLE `pet1558` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1558` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1559`
--

DROP TABLE IF EXISTS `pet1559`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1559` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1559`
--

LOCK TABLES `pet1559` WRITE;
/*!40000 ALTER TABLE `pet1559` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1559` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1560`
--

DROP TABLE IF EXISTS `pet1560`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1560` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1560`
--

LOCK TABLES `pet1560` WRITE;
/*!40000 ALTER TABLE `pet1560` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1560` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1561`
--

DROP TABLE IF EXISTS `pet1561`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1561` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1561`
--

LOCK TABLES `pet1561` WRITE;
/*!40000 ALTER TABLE `pet1561` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1561` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1562`
--

DROP TABLE IF EXISTS `pet1562`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1562` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1562`
--

LOCK TABLES `pet1562` WRITE;
/*!40000 ALTER TABLE `pet1562` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1562` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1563`
--

DROP TABLE IF EXISTS `pet1563`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1563` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1563`
--

LOCK TABLES `pet1563` WRITE;
/*!40000 ALTER TABLE `pet1563` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1563` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1564`
--

DROP TABLE IF EXISTS `pet1564`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1564` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1564`
--

LOCK TABLES `pet1564` WRITE;
/*!40000 ALTER TABLE `pet1564` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1564` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1565`
--

DROP TABLE IF EXISTS `pet1565`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1565` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1565`
--

LOCK TABLES `pet1565` WRITE;
/*!40000 ALTER TABLE `pet1565` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1565` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1566`
--

DROP TABLE IF EXISTS `pet1566`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1566` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1566`
--

LOCK TABLES `pet1566` WRITE;
/*!40000 ALTER TABLE `pet1566` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1566` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1567`
--

DROP TABLE IF EXISTS `pet1567`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1567` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1567`
--

LOCK TABLES `pet1567` WRITE;
/*!40000 ALTER TABLE `pet1567` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1567` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1568`
--

DROP TABLE IF EXISTS `pet1568`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1568` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1568`
--

LOCK TABLES `pet1568` WRITE;
/*!40000 ALTER TABLE `pet1568` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1568` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1569`
--

DROP TABLE IF EXISTS `pet1569`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1569` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1569`
--

LOCK TABLES `pet1569` WRITE;
/*!40000 ALTER TABLE `pet1569` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1569` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1570`
--

DROP TABLE IF EXISTS `pet1570`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1570` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1570`
--

LOCK TABLES `pet1570` WRITE;
/*!40000 ALTER TABLE `pet1570` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1570` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1571`
--

DROP TABLE IF EXISTS `pet1571`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1571` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1571`
--

LOCK TABLES `pet1571` WRITE;
/*!40000 ALTER TABLE `pet1571` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1571` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1572`
--

DROP TABLE IF EXISTS `pet1572`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1572` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1572`
--

LOCK TABLES `pet1572` WRITE;
/*!40000 ALTER TABLE `pet1572` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1572` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1573`
--

DROP TABLE IF EXISTS `pet1573`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1573` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1573`
--

LOCK TABLES `pet1573` WRITE;
/*!40000 ALTER TABLE `pet1573` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1573` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1574`
--

DROP TABLE IF EXISTS `pet1574`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1574` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1574`
--

LOCK TABLES `pet1574` WRITE;
/*!40000 ALTER TABLE `pet1574` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1574` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1575`
--

DROP TABLE IF EXISTS `pet1575`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1575` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1575`
--

LOCK TABLES `pet1575` WRITE;
/*!40000 ALTER TABLE `pet1575` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1575` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1576`
--

DROP TABLE IF EXISTS `pet1576`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1576` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1576`
--

LOCK TABLES `pet1576` WRITE;
/*!40000 ALTER TABLE `pet1576` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1576` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1577`
--

DROP TABLE IF EXISTS `pet1577`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1577` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1577`
--

LOCK TABLES `pet1577` WRITE;
/*!40000 ALTER TABLE `pet1577` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1577` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1578`
--

DROP TABLE IF EXISTS `pet1578`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1578` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1578`
--

LOCK TABLES `pet1578` WRITE;
/*!40000 ALTER TABLE `pet1578` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1578` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1579`
--

DROP TABLE IF EXISTS `pet1579`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1579` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1579`
--

LOCK TABLES `pet1579` WRITE;
/*!40000 ALTER TABLE `pet1579` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1579` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1580`
--

DROP TABLE IF EXISTS `pet1580`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1580` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1580`
--

LOCK TABLES `pet1580` WRITE;
/*!40000 ALTER TABLE `pet1580` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1580` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1581`
--

DROP TABLE IF EXISTS `pet1581`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1581` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1581`
--

LOCK TABLES `pet1581` WRITE;
/*!40000 ALTER TABLE `pet1581` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1581` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1582`
--

DROP TABLE IF EXISTS `pet1582`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1582` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1582`
--

LOCK TABLES `pet1582` WRITE;
/*!40000 ALTER TABLE `pet1582` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1582` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1583`
--

DROP TABLE IF EXISTS `pet1583`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1583` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1583`
--

LOCK TABLES `pet1583` WRITE;
/*!40000 ALTER TABLE `pet1583` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1583` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1584`
--

DROP TABLE IF EXISTS `pet1584`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1584` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1584`
--

LOCK TABLES `pet1584` WRITE;
/*!40000 ALTER TABLE `pet1584` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1584` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1585`
--

DROP TABLE IF EXISTS `pet1585`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1585` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1585`
--

LOCK TABLES `pet1585` WRITE;
/*!40000 ALTER TABLE `pet1585` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1585` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1586`
--

DROP TABLE IF EXISTS `pet1586`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1586` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1586`
--

LOCK TABLES `pet1586` WRITE;
/*!40000 ALTER TABLE `pet1586` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1586` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1587`
--

DROP TABLE IF EXISTS `pet1587`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1587` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1587`
--

LOCK TABLES `pet1587` WRITE;
/*!40000 ALTER TABLE `pet1587` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1587` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1588`
--

DROP TABLE IF EXISTS `pet1588`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1588` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1588`
--

LOCK TABLES `pet1588` WRITE;
/*!40000 ALTER TABLE `pet1588` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1588` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1589`
--

DROP TABLE IF EXISTS `pet1589`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1589` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1589`
--

LOCK TABLES `pet1589` WRITE;
/*!40000 ALTER TABLE `pet1589` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1589` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1590`
--

DROP TABLE IF EXISTS `pet1590`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1590` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1590`
--

LOCK TABLES `pet1590` WRITE;
/*!40000 ALTER TABLE `pet1590` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1590` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1591`
--

DROP TABLE IF EXISTS `pet1591`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1591` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1591`
--

LOCK TABLES `pet1591` WRITE;
/*!40000 ALTER TABLE `pet1591` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1591` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1592`
--

DROP TABLE IF EXISTS `pet1592`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1592` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1592`
--

LOCK TABLES `pet1592` WRITE;
/*!40000 ALTER TABLE `pet1592` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1592` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1593`
--

DROP TABLE IF EXISTS `pet1593`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1593` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1593`
--

LOCK TABLES `pet1593` WRITE;
/*!40000 ALTER TABLE `pet1593` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1593` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1594`
--

DROP TABLE IF EXISTS `pet1594`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1594` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1594`
--

LOCK TABLES `pet1594` WRITE;
/*!40000 ALTER TABLE `pet1594` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1594` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1595`
--

DROP TABLE IF EXISTS `pet1595`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1595` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1595`
--

LOCK TABLES `pet1595` WRITE;
/*!40000 ALTER TABLE `pet1595` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1595` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1596`
--

DROP TABLE IF EXISTS `pet1596`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1596` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1596`
--

LOCK TABLES `pet1596` WRITE;
/*!40000 ALTER TABLE `pet1596` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1596` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1597`
--

DROP TABLE IF EXISTS `pet1597`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1597` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1597`
--

LOCK TABLES `pet1597` WRITE;
/*!40000 ALTER TABLE `pet1597` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1597` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1598`
--

DROP TABLE IF EXISTS `pet1598`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1598` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1598`
--

LOCK TABLES `pet1598` WRITE;
/*!40000 ALTER TABLE `pet1598` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1598` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1599`
--

DROP TABLE IF EXISTS `pet1599`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1599` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1599`
--

LOCK TABLES `pet1599` WRITE;
/*!40000 ALTER TABLE `pet1599` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1599` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1600`
--

DROP TABLE IF EXISTS `pet1600`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1600` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1600`
--

LOCK TABLES `pet1600` WRITE;
/*!40000 ALTER TABLE `pet1600` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1600` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1601`
--

DROP TABLE IF EXISTS `pet1601`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1601` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1601`
--

LOCK TABLES `pet1601` WRITE;
/*!40000 ALTER TABLE `pet1601` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1601` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1602`
--

DROP TABLE IF EXISTS `pet1602`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1602` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1602`
--

LOCK TABLES `pet1602` WRITE;
/*!40000 ALTER TABLE `pet1602` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1602` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1603`
--

DROP TABLE IF EXISTS `pet1603`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1603` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1603`
--

LOCK TABLES `pet1603` WRITE;
/*!40000 ALTER TABLE `pet1603` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1603` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1604`
--

DROP TABLE IF EXISTS `pet1604`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1604` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1604`
--

LOCK TABLES `pet1604` WRITE;
/*!40000 ALTER TABLE `pet1604` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1604` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1605`
--

DROP TABLE IF EXISTS `pet1605`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1605` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1605`
--

LOCK TABLES `pet1605` WRITE;
/*!40000 ALTER TABLE `pet1605` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1605` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1606`
--

DROP TABLE IF EXISTS `pet1606`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1606` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1606`
--

LOCK TABLES `pet1606` WRITE;
/*!40000 ALTER TABLE `pet1606` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1606` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1607`
--

DROP TABLE IF EXISTS `pet1607`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1607` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1607`
--

LOCK TABLES `pet1607` WRITE;
/*!40000 ALTER TABLE `pet1607` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1607` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1608`
--

DROP TABLE IF EXISTS `pet1608`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1608` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1608`
--

LOCK TABLES `pet1608` WRITE;
/*!40000 ALTER TABLE `pet1608` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1608` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1609`
--

DROP TABLE IF EXISTS `pet1609`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1609` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1609`
--

LOCK TABLES `pet1609` WRITE;
/*!40000 ALTER TABLE `pet1609` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1609` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1610`
--

DROP TABLE IF EXISTS `pet1610`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1610` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1610`
--

LOCK TABLES `pet1610` WRITE;
/*!40000 ALTER TABLE `pet1610` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1610` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1611`
--

DROP TABLE IF EXISTS `pet1611`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1611` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1611`
--

LOCK TABLES `pet1611` WRITE;
/*!40000 ALTER TABLE `pet1611` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1611` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1612`
--

DROP TABLE IF EXISTS `pet1612`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1612` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1612`
--

LOCK TABLES `pet1612` WRITE;
/*!40000 ALTER TABLE `pet1612` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1612` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1613`
--

DROP TABLE IF EXISTS `pet1613`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1613` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1613`
--

LOCK TABLES `pet1613` WRITE;
/*!40000 ALTER TABLE `pet1613` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1613` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1614`
--

DROP TABLE IF EXISTS `pet1614`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1614` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1614`
--

LOCK TABLES `pet1614` WRITE;
/*!40000 ALTER TABLE `pet1614` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1614` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1615`
--

DROP TABLE IF EXISTS `pet1615`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1615` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1615`
--

LOCK TABLES `pet1615` WRITE;
/*!40000 ALTER TABLE `pet1615` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1615` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1616`
--

DROP TABLE IF EXISTS `pet1616`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1616` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1616`
--

LOCK TABLES `pet1616` WRITE;
/*!40000 ALTER TABLE `pet1616` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1616` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1617`
--

DROP TABLE IF EXISTS `pet1617`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1617` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1617`
--

LOCK TABLES `pet1617` WRITE;
/*!40000 ALTER TABLE `pet1617` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1617` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1618`
--

DROP TABLE IF EXISTS `pet1618`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1618` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1618`
--

LOCK TABLES `pet1618` WRITE;
/*!40000 ALTER TABLE `pet1618` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1618` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1619`
--

DROP TABLE IF EXISTS `pet1619`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1619` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1619`
--

LOCK TABLES `pet1619` WRITE;
/*!40000 ALTER TABLE `pet1619` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1619` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1620`
--

DROP TABLE IF EXISTS `pet1620`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1620` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1620`
--

LOCK TABLES `pet1620` WRITE;
/*!40000 ALTER TABLE `pet1620` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1620` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1621`
--

DROP TABLE IF EXISTS `pet1621`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1621` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1621`
--

LOCK TABLES `pet1621` WRITE;
/*!40000 ALTER TABLE `pet1621` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1621` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1622`
--

DROP TABLE IF EXISTS `pet1622`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1622` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1622`
--

LOCK TABLES `pet1622` WRITE;
/*!40000 ALTER TABLE `pet1622` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1622` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1623`
--

DROP TABLE IF EXISTS `pet1623`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1623` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1623`
--

LOCK TABLES `pet1623` WRITE;
/*!40000 ALTER TABLE `pet1623` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1623` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1624`
--

DROP TABLE IF EXISTS `pet1624`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1624` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1624`
--

LOCK TABLES `pet1624` WRITE;
/*!40000 ALTER TABLE `pet1624` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1624` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1625`
--

DROP TABLE IF EXISTS `pet1625`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1625` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1625`
--

LOCK TABLES `pet1625` WRITE;
/*!40000 ALTER TABLE `pet1625` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1625` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1626`
--

DROP TABLE IF EXISTS `pet1626`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1626` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1626`
--

LOCK TABLES `pet1626` WRITE;
/*!40000 ALTER TABLE `pet1626` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1626` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1627`
--

DROP TABLE IF EXISTS `pet1627`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1627` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1627`
--

LOCK TABLES `pet1627` WRITE;
/*!40000 ALTER TABLE `pet1627` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1627` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1628`
--

DROP TABLE IF EXISTS `pet1628`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1628` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1628`
--

LOCK TABLES `pet1628` WRITE;
/*!40000 ALTER TABLE `pet1628` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1628` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1629`
--

DROP TABLE IF EXISTS `pet1629`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1629` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1629`
--

LOCK TABLES `pet1629` WRITE;
/*!40000 ALTER TABLE `pet1629` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1629` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1630`
--

DROP TABLE IF EXISTS `pet1630`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1630` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1630`
--

LOCK TABLES `pet1630` WRITE;
/*!40000 ALTER TABLE `pet1630` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1630` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1631`
--

DROP TABLE IF EXISTS `pet1631`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1631` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1631`
--

LOCK TABLES `pet1631` WRITE;
/*!40000 ALTER TABLE `pet1631` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1631` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1632`
--

DROP TABLE IF EXISTS `pet1632`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1632` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1632`
--

LOCK TABLES `pet1632` WRITE;
/*!40000 ALTER TABLE `pet1632` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1632` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1633`
--

DROP TABLE IF EXISTS `pet1633`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1633` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1633`
--

LOCK TABLES `pet1633` WRITE;
/*!40000 ALTER TABLE `pet1633` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1633` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1634`
--

DROP TABLE IF EXISTS `pet1634`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1634` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1634`
--

LOCK TABLES `pet1634` WRITE;
/*!40000 ALTER TABLE `pet1634` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1634` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1635`
--

DROP TABLE IF EXISTS `pet1635`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1635` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1635`
--

LOCK TABLES `pet1635` WRITE;
/*!40000 ALTER TABLE `pet1635` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1635` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1636`
--

DROP TABLE IF EXISTS `pet1636`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1636` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1636`
--

LOCK TABLES `pet1636` WRITE;
/*!40000 ALTER TABLE `pet1636` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1636` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1637`
--

DROP TABLE IF EXISTS `pet1637`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1637` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1637`
--

LOCK TABLES `pet1637` WRITE;
/*!40000 ALTER TABLE `pet1637` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1637` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1638`
--

DROP TABLE IF EXISTS `pet1638`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1638` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1638`
--

LOCK TABLES `pet1638` WRITE;
/*!40000 ALTER TABLE `pet1638` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1638` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1639`
--

DROP TABLE IF EXISTS `pet1639`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1639` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1639`
--

LOCK TABLES `pet1639` WRITE;
/*!40000 ALTER TABLE `pet1639` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1639` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1640`
--

DROP TABLE IF EXISTS `pet1640`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1640` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1640`
--

LOCK TABLES `pet1640` WRITE;
/*!40000 ALTER TABLE `pet1640` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1640` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1641`
--

DROP TABLE IF EXISTS `pet1641`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1641` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1641`
--

LOCK TABLES `pet1641` WRITE;
/*!40000 ALTER TABLE `pet1641` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1641` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1642`
--

DROP TABLE IF EXISTS `pet1642`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1642` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1642`
--

LOCK TABLES `pet1642` WRITE;
/*!40000 ALTER TABLE `pet1642` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1642` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1643`
--

DROP TABLE IF EXISTS `pet1643`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1643` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1643`
--

LOCK TABLES `pet1643` WRITE;
/*!40000 ALTER TABLE `pet1643` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1643` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1644`
--

DROP TABLE IF EXISTS `pet1644`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1644` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1644`
--

LOCK TABLES `pet1644` WRITE;
/*!40000 ALTER TABLE `pet1644` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1644` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1645`
--

DROP TABLE IF EXISTS `pet1645`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1645` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1645`
--

LOCK TABLES `pet1645` WRITE;
/*!40000 ALTER TABLE `pet1645` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1645` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1646`
--

DROP TABLE IF EXISTS `pet1646`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1646` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1646`
--

LOCK TABLES `pet1646` WRITE;
/*!40000 ALTER TABLE `pet1646` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1646` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1647`
--

DROP TABLE IF EXISTS `pet1647`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1647` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1647`
--

LOCK TABLES `pet1647` WRITE;
/*!40000 ALTER TABLE `pet1647` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1647` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1648`
--

DROP TABLE IF EXISTS `pet1648`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1648` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1648`
--

LOCK TABLES `pet1648` WRITE;
/*!40000 ALTER TABLE `pet1648` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1648` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1649`
--

DROP TABLE IF EXISTS `pet1649`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1649` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1649`
--

LOCK TABLES `pet1649` WRITE;
/*!40000 ALTER TABLE `pet1649` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1649` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1650`
--

DROP TABLE IF EXISTS `pet1650`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1650` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1650`
--

LOCK TABLES `pet1650` WRITE;
/*!40000 ALTER TABLE `pet1650` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1650` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1651`
--

DROP TABLE IF EXISTS `pet1651`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1651` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1651`
--

LOCK TABLES `pet1651` WRITE;
/*!40000 ALTER TABLE `pet1651` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1651` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1652`
--

DROP TABLE IF EXISTS `pet1652`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1652` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1652`
--

LOCK TABLES `pet1652` WRITE;
/*!40000 ALTER TABLE `pet1652` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1652` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1653`
--

DROP TABLE IF EXISTS `pet1653`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1653` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1653`
--

LOCK TABLES `pet1653` WRITE;
/*!40000 ALTER TABLE `pet1653` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1653` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1654`
--

DROP TABLE IF EXISTS `pet1654`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1654` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1654`
--

LOCK TABLES `pet1654` WRITE;
/*!40000 ALTER TABLE `pet1654` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1654` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1655`
--

DROP TABLE IF EXISTS `pet1655`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1655` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1655`
--

LOCK TABLES `pet1655` WRITE;
/*!40000 ALTER TABLE `pet1655` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1655` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1656`
--

DROP TABLE IF EXISTS `pet1656`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1656` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1656`
--

LOCK TABLES `pet1656` WRITE;
/*!40000 ALTER TABLE `pet1656` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1656` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1657`
--

DROP TABLE IF EXISTS `pet1657`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1657` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1657`
--

LOCK TABLES `pet1657` WRITE;
/*!40000 ALTER TABLE `pet1657` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1657` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1658`
--

DROP TABLE IF EXISTS `pet1658`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1658` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1658`
--

LOCK TABLES `pet1658` WRITE;
/*!40000 ALTER TABLE `pet1658` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1658` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1659`
--

DROP TABLE IF EXISTS `pet1659`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1659` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1659`
--

LOCK TABLES `pet1659` WRITE;
/*!40000 ALTER TABLE `pet1659` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1659` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1660`
--

DROP TABLE IF EXISTS `pet1660`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1660` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1660`
--

LOCK TABLES `pet1660` WRITE;
/*!40000 ALTER TABLE `pet1660` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1660` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1661`
--

DROP TABLE IF EXISTS `pet1661`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1661` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1661`
--

LOCK TABLES `pet1661` WRITE;
/*!40000 ALTER TABLE `pet1661` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1661` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1662`
--

DROP TABLE IF EXISTS `pet1662`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1662` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1662`
--

LOCK TABLES `pet1662` WRITE;
/*!40000 ALTER TABLE `pet1662` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1662` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1663`
--

DROP TABLE IF EXISTS `pet1663`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1663` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1663`
--

LOCK TABLES `pet1663` WRITE;
/*!40000 ALTER TABLE `pet1663` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1663` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1664`
--

DROP TABLE IF EXISTS `pet1664`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1664` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1664`
--

LOCK TABLES `pet1664` WRITE;
/*!40000 ALTER TABLE `pet1664` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1664` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1665`
--

DROP TABLE IF EXISTS `pet1665`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1665` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1665`
--

LOCK TABLES `pet1665` WRITE;
/*!40000 ALTER TABLE `pet1665` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1665` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1666`
--

DROP TABLE IF EXISTS `pet1666`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1666` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1666`
--

LOCK TABLES `pet1666` WRITE;
/*!40000 ALTER TABLE `pet1666` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1666` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1667`
--

DROP TABLE IF EXISTS `pet1667`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1667` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1667`
--

LOCK TABLES `pet1667` WRITE;
/*!40000 ALTER TABLE `pet1667` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1667` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1668`
--

DROP TABLE IF EXISTS `pet1668`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1668` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1668`
--

LOCK TABLES `pet1668` WRITE;
/*!40000 ALTER TABLE `pet1668` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1668` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1669`
--

DROP TABLE IF EXISTS `pet1669`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1669` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1669`
--

LOCK TABLES `pet1669` WRITE;
/*!40000 ALTER TABLE `pet1669` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1669` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1670`
--

DROP TABLE IF EXISTS `pet1670`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1670` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1670`
--

LOCK TABLES `pet1670` WRITE;
/*!40000 ALTER TABLE `pet1670` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1670` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1671`
--

DROP TABLE IF EXISTS `pet1671`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1671` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1671`
--

LOCK TABLES `pet1671` WRITE;
/*!40000 ALTER TABLE `pet1671` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1671` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1672`
--

DROP TABLE IF EXISTS `pet1672`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1672` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1672`
--

LOCK TABLES `pet1672` WRITE;
/*!40000 ALTER TABLE `pet1672` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1672` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1673`
--

DROP TABLE IF EXISTS `pet1673`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1673` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1673`
--

LOCK TABLES `pet1673` WRITE;
/*!40000 ALTER TABLE `pet1673` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1673` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1674`
--

DROP TABLE IF EXISTS `pet1674`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1674` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1674`
--

LOCK TABLES `pet1674` WRITE;
/*!40000 ALTER TABLE `pet1674` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1674` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1675`
--

DROP TABLE IF EXISTS `pet1675`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1675` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1675`
--

LOCK TABLES `pet1675` WRITE;
/*!40000 ALTER TABLE `pet1675` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1675` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1676`
--

DROP TABLE IF EXISTS `pet1676`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1676` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1676`
--

LOCK TABLES `pet1676` WRITE;
/*!40000 ALTER TABLE `pet1676` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1676` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1677`
--

DROP TABLE IF EXISTS `pet1677`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1677` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1677`
--

LOCK TABLES `pet1677` WRITE;
/*!40000 ALTER TABLE `pet1677` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1677` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1678`
--

DROP TABLE IF EXISTS `pet1678`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1678` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1678`
--

LOCK TABLES `pet1678` WRITE;
/*!40000 ALTER TABLE `pet1678` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1678` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1679`
--

DROP TABLE IF EXISTS `pet1679`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1679` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1679`
--

LOCK TABLES `pet1679` WRITE;
/*!40000 ALTER TABLE `pet1679` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1679` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1680`
--

DROP TABLE IF EXISTS `pet1680`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1680` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1680`
--

LOCK TABLES `pet1680` WRITE;
/*!40000 ALTER TABLE `pet1680` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1680` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1681`
--

DROP TABLE IF EXISTS `pet1681`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1681` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1681`
--

LOCK TABLES `pet1681` WRITE;
/*!40000 ALTER TABLE `pet1681` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1681` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1682`
--

DROP TABLE IF EXISTS `pet1682`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1682` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1682`
--

LOCK TABLES `pet1682` WRITE;
/*!40000 ALTER TABLE `pet1682` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1682` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1683`
--

DROP TABLE IF EXISTS `pet1683`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1683` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1683`
--

LOCK TABLES `pet1683` WRITE;
/*!40000 ALTER TABLE `pet1683` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1683` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1684`
--

DROP TABLE IF EXISTS `pet1684`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1684` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1684`
--

LOCK TABLES `pet1684` WRITE;
/*!40000 ALTER TABLE `pet1684` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1684` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1685`
--

DROP TABLE IF EXISTS `pet1685`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1685` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1685`
--

LOCK TABLES `pet1685` WRITE;
/*!40000 ALTER TABLE `pet1685` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1685` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1686`
--

DROP TABLE IF EXISTS `pet1686`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1686` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1686`
--

LOCK TABLES `pet1686` WRITE;
/*!40000 ALTER TABLE `pet1686` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1686` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1687`
--

DROP TABLE IF EXISTS `pet1687`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1687` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1687`
--

LOCK TABLES `pet1687` WRITE;
/*!40000 ALTER TABLE `pet1687` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1687` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1688`
--

DROP TABLE IF EXISTS `pet1688`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1688` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1688`
--

LOCK TABLES `pet1688` WRITE;
/*!40000 ALTER TABLE `pet1688` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1688` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1689`
--

DROP TABLE IF EXISTS `pet1689`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1689` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1689`
--

LOCK TABLES `pet1689` WRITE;
/*!40000 ALTER TABLE `pet1689` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1689` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1690`
--

DROP TABLE IF EXISTS `pet1690`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1690` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1690`
--

LOCK TABLES `pet1690` WRITE;
/*!40000 ALTER TABLE `pet1690` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1690` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1691`
--

DROP TABLE IF EXISTS `pet1691`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1691` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1691`
--

LOCK TABLES `pet1691` WRITE;
/*!40000 ALTER TABLE `pet1691` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1691` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1692`
--

DROP TABLE IF EXISTS `pet1692`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1692` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1692`
--

LOCK TABLES `pet1692` WRITE;
/*!40000 ALTER TABLE `pet1692` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1692` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1693`
--

DROP TABLE IF EXISTS `pet1693`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1693` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1693`
--

LOCK TABLES `pet1693` WRITE;
/*!40000 ALTER TABLE `pet1693` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1693` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1694`
--

DROP TABLE IF EXISTS `pet1694`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1694` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1694`
--

LOCK TABLES `pet1694` WRITE;
/*!40000 ALTER TABLE `pet1694` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1694` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1695`
--

DROP TABLE IF EXISTS `pet1695`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1695` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1695`
--

LOCK TABLES `pet1695` WRITE;
/*!40000 ALTER TABLE `pet1695` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1695` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1696`
--

DROP TABLE IF EXISTS `pet1696`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1696` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1696`
--

LOCK TABLES `pet1696` WRITE;
/*!40000 ALTER TABLE `pet1696` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1696` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1697`
--

DROP TABLE IF EXISTS `pet1697`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1697` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1697`
--

LOCK TABLES `pet1697` WRITE;
/*!40000 ALTER TABLE `pet1697` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1697` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1698`
--

DROP TABLE IF EXISTS `pet1698`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1698` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1698`
--

LOCK TABLES `pet1698` WRITE;
/*!40000 ALTER TABLE `pet1698` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1698` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1699`
--

DROP TABLE IF EXISTS `pet1699`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1699` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1699`
--

LOCK TABLES `pet1699` WRITE;
/*!40000 ALTER TABLE `pet1699` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1699` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1700`
--

DROP TABLE IF EXISTS `pet1700`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1700` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1700`
--

LOCK TABLES `pet1700` WRITE;
/*!40000 ALTER TABLE `pet1700` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1700` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1701`
--

DROP TABLE IF EXISTS `pet1701`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1701` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1701`
--

LOCK TABLES `pet1701` WRITE;
/*!40000 ALTER TABLE `pet1701` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1701` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1702`
--

DROP TABLE IF EXISTS `pet1702`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1702` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1702`
--

LOCK TABLES `pet1702` WRITE;
/*!40000 ALTER TABLE `pet1702` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1702` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1703`
--

DROP TABLE IF EXISTS `pet1703`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1703` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1703`
--

LOCK TABLES `pet1703` WRITE;
/*!40000 ALTER TABLE `pet1703` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1703` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1704`
--

DROP TABLE IF EXISTS `pet1704`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1704` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1704`
--

LOCK TABLES `pet1704` WRITE;
/*!40000 ALTER TABLE `pet1704` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1704` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1705`
--

DROP TABLE IF EXISTS `pet1705`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1705` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1705`
--

LOCK TABLES `pet1705` WRITE;
/*!40000 ALTER TABLE `pet1705` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1705` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1706`
--

DROP TABLE IF EXISTS `pet1706`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1706` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1706`
--

LOCK TABLES `pet1706` WRITE;
/*!40000 ALTER TABLE `pet1706` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1706` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1707`
--

DROP TABLE IF EXISTS `pet1707`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1707` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1707`
--

LOCK TABLES `pet1707` WRITE;
/*!40000 ALTER TABLE `pet1707` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1707` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1708`
--

DROP TABLE IF EXISTS `pet1708`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1708` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1708`
--

LOCK TABLES `pet1708` WRITE;
/*!40000 ALTER TABLE `pet1708` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1708` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1709`
--

DROP TABLE IF EXISTS `pet1709`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1709` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1709`
--

LOCK TABLES `pet1709` WRITE;
/*!40000 ALTER TABLE `pet1709` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1709` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1710`
--

DROP TABLE IF EXISTS `pet1710`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1710` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1710`
--

LOCK TABLES `pet1710` WRITE;
/*!40000 ALTER TABLE `pet1710` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1710` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1711`
--

DROP TABLE IF EXISTS `pet1711`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1711` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1711`
--

LOCK TABLES `pet1711` WRITE;
/*!40000 ALTER TABLE `pet1711` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1711` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1712`
--

DROP TABLE IF EXISTS `pet1712`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1712` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1712`
--

LOCK TABLES `pet1712` WRITE;
/*!40000 ALTER TABLE `pet1712` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1712` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1713`
--

DROP TABLE IF EXISTS `pet1713`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1713` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1713`
--

LOCK TABLES `pet1713` WRITE;
/*!40000 ALTER TABLE `pet1713` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1713` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1714`
--

DROP TABLE IF EXISTS `pet1714`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1714` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1714`
--

LOCK TABLES `pet1714` WRITE;
/*!40000 ALTER TABLE `pet1714` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1714` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1715`
--

DROP TABLE IF EXISTS `pet1715`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1715` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1715`
--

LOCK TABLES `pet1715` WRITE;
/*!40000 ALTER TABLE `pet1715` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1715` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1716`
--

DROP TABLE IF EXISTS `pet1716`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1716` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1716`
--

LOCK TABLES `pet1716` WRITE;
/*!40000 ALTER TABLE `pet1716` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1716` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1717`
--

DROP TABLE IF EXISTS `pet1717`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1717` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1717`
--

LOCK TABLES `pet1717` WRITE;
/*!40000 ALTER TABLE `pet1717` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1717` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1718`
--

DROP TABLE IF EXISTS `pet1718`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1718` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1718`
--

LOCK TABLES `pet1718` WRITE;
/*!40000 ALTER TABLE `pet1718` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1718` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1719`
--

DROP TABLE IF EXISTS `pet1719`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1719` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1719`
--

LOCK TABLES `pet1719` WRITE;
/*!40000 ALTER TABLE `pet1719` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1719` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1720`
--

DROP TABLE IF EXISTS `pet1720`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1720` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1720`
--

LOCK TABLES `pet1720` WRITE;
/*!40000 ALTER TABLE `pet1720` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1720` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1721`
--

DROP TABLE IF EXISTS `pet1721`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1721` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1721`
--

LOCK TABLES `pet1721` WRITE;
/*!40000 ALTER TABLE `pet1721` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1721` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1722`
--

DROP TABLE IF EXISTS `pet1722`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1722` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1722`
--

LOCK TABLES `pet1722` WRITE;
/*!40000 ALTER TABLE `pet1722` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1722` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1723`
--

DROP TABLE IF EXISTS `pet1723`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1723` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1723`
--

LOCK TABLES `pet1723` WRITE;
/*!40000 ALTER TABLE `pet1723` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1723` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1724`
--

DROP TABLE IF EXISTS `pet1724`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1724` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1724`
--

LOCK TABLES `pet1724` WRITE;
/*!40000 ALTER TABLE `pet1724` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1724` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1725`
--

DROP TABLE IF EXISTS `pet1725`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1725` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1725`
--

LOCK TABLES `pet1725` WRITE;
/*!40000 ALTER TABLE `pet1725` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1725` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1726`
--

DROP TABLE IF EXISTS `pet1726`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1726` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1726`
--

LOCK TABLES `pet1726` WRITE;
/*!40000 ALTER TABLE `pet1726` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1726` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1727`
--

DROP TABLE IF EXISTS `pet1727`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1727` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1727`
--

LOCK TABLES `pet1727` WRITE;
/*!40000 ALTER TABLE `pet1727` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1727` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1728`
--

DROP TABLE IF EXISTS `pet1728`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1728` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1728`
--

LOCK TABLES `pet1728` WRITE;
/*!40000 ALTER TABLE `pet1728` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1728` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1729`
--

DROP TABLE IF EXISTS `pet1729`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1729` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1729`
--

LOCK TABLES `pet1729` WRITE;
/*!40000 ALTER TABLE `pet1729` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1729` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1730`
--

DROP TABLE IF EXISTS `pet1730`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1730` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1730`
--

LOCK TABLES `pet1730` WRITE;
/*!40000 ALTER TABLE `pet1730` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1730` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1731`
--

DROP TABLE IF EXISTS `pet1731`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1731` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1731`
--

LOCK TABLES `pet1731` WRITE;
/*!40000 ALTER TABLE `pet1731` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1731` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1732`
--

DROP TABLE IF EXISTS `pet1732`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1732` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1732`
--

LOCK TABLES `pet1732` WRITE;
/*!40000 ALTER TABLE `pet1732` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1732` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1733`
--

DROP TABLE IF EXISTS `pet1733`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1733` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1733`
--

LOCK TABLES `pet1733` WRITE;
/*!40000 ALTER TABLE `pet1733` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1733` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1734`
--

DROP TABLE IF EXISTS `pet1734`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1734` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1734`
--

LOCK TABLES `pet1734` WRITE;
/*!40000 ALTER TABLE `pet1734` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1734` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1735`
--

DROP TABLE IF EXISTS `pet1735`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1735` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1735`
--

LOCK TABLES `pet1735` WRITE;
/*!40000 ALTER TABLE `pet1735` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1735` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1736`
--

DROP TABLE IF EXISTS `pet1736`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1736` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1736`
--

LOCK TABLES `pet1736` WRITE;
/*!40000 ALTER TABLE `pet1736` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1736` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1737`
--

DROP TABLE IF EXISTS `pet1737`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1737` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1737`
--

LOCK TABLES `pet1737` WRITE;
/*!40000 ALTER TABLE `pet1737` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1737` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1738`
--

DROP TABLE IF EXISTS `pet1738`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1738` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1738`
--

LOCK TABLES `pet1738` WRITE;
/*!40000 ALTER TABLE `pet1738` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1738` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1739`
--

DROP TABLE IF EXISTS `pet1739`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1739` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1739`
--

LOCK TABLES `pet1739` WRITE;
/*!40000 ALTER TABLE `pet1739` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1739` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1740`
--

DROP TABLE IF EXISTS `pet1740`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1740` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1740`
--

LOCK TABLES `pet1740` WRITE;
/*!40000 ALTER TABLE `pet1740` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1740` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1741`
--

DROP TABLE IF EXISTS `pet1741`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1741` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1741`
--

LOCK TABLES `pet1741` WRITE;
/*!40000 ALTER TABLE `pet1741` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1741` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1742`
--

DROP TABLE IF EXISTS `pet1742`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1742` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1742`
--

LOCK TABLES `pet1742` WRITE;
/*!40000 ALTER TABLE `pet1742` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1742` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1743`
--

DROP TABLE IF EXISTS `pet1743`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1743` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1743`
--

LOCK TABLES `pet1743` WRITE;
/*!40000 ALTER TABLE `pet1743` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1743` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1744`
--

DROP TABLE IF EXISTS `pet1744`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1744` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1744`
--

LOCK TABLES `pet1744` WRITE;
/*!40000 ALTER TABLE `pet1744` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1744` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1745`
--

DROP TABLE IF EXISTS `pet1745`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1745` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1745`
--

LOCK TABLES `pet1745` WRITE;
/*!40000 ALTER TABLE `pet1745` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1745` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1746`
--

DROP TABLE IF EXISTS `pet1746`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1746` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1746`
--

LOCK TABLES `pet1746` WRITE;
/*!40000 ALTER TABLE `pet1746` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1746` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1747`
--

DROP TABLE IF EXISTS `pet1747`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1747` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1747`
--

LOCK TABLES `pet1747` WRITE;
/*!40000 ALTER TABLE `pet1747` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1747` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1748`
--

DROP TABLE IF EXISTS `pet1748`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1748` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1748`
--

LOCK TABLES `pet1748` WRITE;
/*!40000 ALTER TABLE `pet1748` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1748` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1749`
--

DROP TABLE IF EXISTS `pet1749`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1749` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1749`
--

LOCK TABLES `pet1749` WRITE;
/*!40000 ALTER TABLE `pet1749` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1749` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1750`
--

DROP TABLE IF EXISTS `pet1750`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1750` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1750`
--

LOCK TABLES `pet1750` WRITE;
/*!40000 ALTER TABLE `pet1750` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1750` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1751`
--

DROP TABLE IF EXISTS `pet1751`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1751` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1751`
--

LOCK TABLES `pet1751` WRITE;
/*!40000 ALTER TABLE `pet1751` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1751` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1752`
--

DROP TABLE IF EXISTS `pet1752`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1752` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1752`
--

LOCK TABLES `pet1752` WRITE;
/*!40000 ALTER TABLE `pet1752` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1752` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1753`
--

DROP TABLE IF EXISTS `pet1753`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1753` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1753`
--

LOCK TABLES `pet1753` WRITE;
/*!40000 ALTER TABLE `pet1753` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1753` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1754`
--

DROP TABLE IF EXISTS `pet1754`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1754` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1754`
--

LOCK TABLES `pet1754` WRITE;
/*!40000 ALTER TABLE `pet1754` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1754` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1755`
--

DROP TABLE IF EXISTS `pet1755`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1755` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1755`
--

LOCK TABLES `pet1755` WRITE;
/*!40000 ALTER TABLE `pet1755` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1755` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1756`
--

DROP TABLE IF EXISTS `pet1756`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1756` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1756`
--

LOCK TABLES `pet1756` WRITE;
/*!40000 ALTER TABLE `pet1756` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1756` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1757`
--

DROP TABLE IF EXISTS `pet1757`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1757` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1757`
--

LOCK TABLES `pet1757` WRITE;
/*!40000 ALTER TABLE `pet1757` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1757` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1758`
--

DROP TABLE IF EXISTS `pet1758`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1758` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1758`
--

LOCK TABLES `pet1758` WRITE;
/*!40000 ALTER TABLE `pet1758` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1758` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1759`
--

DROP TABLE IF EXISTS `pet1759`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1759` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1759`
--

LOCK TABLES `pet1759` WRITE;
/*!40000 ALTER TABLE `pet1759` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1759` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1760`
--

DROP TABLE IF EXISTS `pet1760`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1760` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1760`
--

LOCK TABLES `pet1760` WRITE;
/*!40000 ALTER TABLE `pet1760` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1760` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1761`
--

DROP TABLE IF EXISTS `pet1761`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1761` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1761`
--

LOCK TABLES `pet1761` WRITE;
/*!40000 ALTER TABLE `pet1761` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1761` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1762`
--

DROP TABLE IF EXISTS `pet1762`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1762` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1762`
--

LOCK TABLES `pet1762` WRITE;
/*!40000 ALTER TABLE `pet1762` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1762` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1763`
--

DROP TABLE IF EXISTS `pet1763`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1763` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1763`
--

LOCK TABLES `pet1763` WRITE;
/*!40000 ALTER TABLE `pet1763` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1763` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1764`
--

DROP TABLE IF EXISTS `pet1764`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1764` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1764`
--

LOCK TABLES `pet1764` WRITE;
/*!40000 ALTER TABLE `pet1764` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1764` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1765`
--

DROP TABLE IF EXISTS `pet1765`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1765` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1765`
--

LOCK TABLES `pet1765` WRITE;
/*!40000 ALTER TABLE `pet1765` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1765` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1766`
--

DROP TABLE IF EXISTS `pet1766`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1766` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1766`
--

LOCK TABLES `pet1766` WRITE;
/*!40000 ALTER TABLE `pet1766` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1766` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1767`
--

DROP TABLE IF EXISTS `pet1767`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1767` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1767`
--

LOCK TABLES `pet1767` WRITE;
/*!40000 ALTER TABLE `pet1767` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1767` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1768`
--

DROP TABLE IF EXISTS `pet1768`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1768` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1768`
--

LOCK TABLES `pet1768` WRITE;
/*!40000 ALTER TABLE `pet1768` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1768` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1769`
--

DROP TABLE IF EXISTS `pet1769`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1769` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1769`
--

LOCK TABLES `pet1769` WRITE;
/*!40000 ALTER TABLE `pet1769` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1769` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1770`
--

DROP TABLE IF EXISTS `pet1770`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1770` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1770`
--

LOCK TABLES `pet1770` WRITE;
/*!40000 ALTER TABLE `pet1770` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1770` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1771`
--

DROP TABLE IF EXISTS `pet1771`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1771` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1771`
--

LOCK TABLES `pet1771` WRITE;
/*!40000 ALTER TABLE `pet1771` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1771` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1772`
--

DROP TABLE IF EXISTS `pet1772`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1772` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1772`
--

LOCK TABLES `pet1772` WRITE;
/*!40000 ALTER TABLE `pet1772` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1772` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1773`
--

DROP TABLE IF EXISTS `pet1773`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1773` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1773`
--

LOCK TABLES `pet1773` WRITE;
/*!40000 ALTER TABLE `pet1773` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1773` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1774`
--

DROP TABLE IF EXISTS `pet1774`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1774` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1774`
--

LOCK TABLES `pet1774` WRITE;
/*!40000 ALTER TABLE `pet1774` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1774` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1775`
--

DROP TABLE IF EXISTS `pet1775`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1775` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1775`
--

LOCK TABLES `pet1775` WRITE;
/*!40000 ALTER TABLE `pet1775` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1775` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1776`
--

DROP TABLE IF EXISTS `pet1776`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1776` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1776`
--

LOCK TABLES `pet1776` WRITE;
/*!40000 ALTER TABLE `pet1776` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1776` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1777`
--

DROP TABLE IF EXISTS `pet1777`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1777` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1777`
--

LOCK TABLES `pet1777` WRITE;
/*!40000 ALTER TABLE `pet1777` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1777` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1778`
--

DROP TABLE IF EXISTS `pet1778`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1778` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1778`
--

LOCK TABLES `pet1778` WRITE;
/*!40000 ALTER TABLE `pet1778` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1778` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1779`
--

DROP TABLE IF EXISTS `pet1779`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1779` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1779`
--

LOCK TABLES `pet1779` WRITE;
/*!40000 ALTER TABLE `pet1779` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1779` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1780`
--

DROP TABLE IF EXISTS `pet1780`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1780` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1780`
--

LOCK TABLES `pet1780` WRITE;
/*!40000 ALTER TABLE `pet1780` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1780` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1781`
--

DROP TABLE IF EXISTS `pet1781`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1781` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1781`
--

LOCK TABLES `pet1781` WRITE;
/*!40000 ALTER TABLE `pet1781` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1781` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1782`
--

DROP TABLE IF EXISTS `pet1782`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1782` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1782`
--

LOCK TABLES `pet1782` WRITE;
/*!40000 ALTER TABLE `pet1782` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1782` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1783`
--

DROP TABLE IF EXISTS `pet1783`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1783` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1783`
--

LOCK TABLES `pet1783` WRITE;
/*!40000 ALTER TABLE `pet1783` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1783` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1784`
--

DROP TABLE IF EXISTS `pet1784`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1784` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1784`
--

LOCK TABLES `pet1784` WRITE;
/*!40000 ALTER TABLE `pet1784` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1784` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1785`
--

DROP TABLE IF EXISTS `pet1785`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1785` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1785`
--

LOCK TABLES `pet1785` WRITE;
/*!40000 ALTER TABLE `pet1785` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1785` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1786`
--

DROP TABLE IF EXISTS `pet1786`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1786` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1786`
--

LOCK TABLES `pet1786` WRITE;
/*!40000 ALTER TABLE `pet1786` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1786` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1787`
--

DROP TABLE IF EXISTS `pet1787`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1787` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1787`
--

LOCK TABLES `pet1787` WRITE;
/*!40000 ALTER TABLE `pet1787` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1787` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1788`
--

DROP TABLE IF EXISTS `pet1788`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1788` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1788`
--

LOCK TABLES `pet1788` WRITE;
/*!40000 ALTER TABLE `pet1788` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1788` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1789`
--

DROP TABLE IF EXISTS `pet1789`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1789` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1789`
--

LOCK TABLES `pet1789` WRITE;
/*!40000 ALTER TABLE `pet1789` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1789` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1790`
--

DROP TABLE IF EXISTS `pet1790`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1790` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1790`
--

LOCK TABLES `pet1790` WRITE;
/*!40000 ALTER TABLE `pet1790` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1790` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1791`
--

DROP TABLE IF EXISTS `pet1791`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1791` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1791`
--

LOCK TABLES `pet1791` WRITE;
/*!40000 ALTER TABLE `pet1791` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1791` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1792`
--

DROP TABLE IF EXISTS `pet1792`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1792` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1792`
--

LOCK TABLES `pet1792` WRITE;
/*!40000 ALTER TABLE `pet1792` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1792` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1793`
--

DROP TABLE IF EXISTS `pet1793`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1793` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1793`
--

LOCK TABLES `pet1793` WRITE;
/*!40000 ALTER TABLE `pet1793` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1793` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1794`
--

DROP TABLE IF EXISTS `pet1794`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1794` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1794`
--

LOCK TABLES `pet1794` WRITE;
/*!40000 ALTER TABLE `pet1794` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1794` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1795`
--

DROP TABLE IF EXISTS `pet1795`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1795` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1795`
--

LOCK TABLES `pet1795` WRITE;
/*!40000 ALTER TABLE `pet1795` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1795` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1796`
--

DROP TABLE IF EXISTS `pet1796`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1796` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1796`
--

LOCK TABLES `pet1796` WRITE;
/*!40000 ALTER TABLE `pet1796` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1796` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1797`
--

DROP TABLE IF EXISTS `pet1797`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1797` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1797`
--

LOCK TABLES `pet1797` WRITE;
/*!40000 ALTER TABLE `pet1797` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1797` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1798`
--

DROP TABLE IF EXISTS `pet1798`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1798` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1798`
--

LOCK TABLES `pet1798` WRITE;
/*!40000 ALTER TABLE `pet1798` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1798` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1799`
--

DROP TABLE IF EXISTS `pet1799`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1799` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1799`
--

LOCK TABLES `pet1799` WRITE;
/*!40000 ALTER TABLE `pet1799` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1799` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1800`
--

DROP TABLE IF EXISTS `pet1800`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1800` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1800`
--

LOCK TABLES `pet1800` WRITE;
/*!40000 ALTER TABLE `pet1800` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1800` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1801`
--

DROP TABLE IF EXISTS `pet1801`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1801` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1801`
--

LOCK TABLES `pet1801` WRITE;
/*!40000 ALTER TABLE `pet1801` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1801` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1802`
--

DROP TABLE IF EXISTS `pet1802`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1802` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1802`
--

LOCK TABLES `pet1802` WRITE;
/*!40000 ALTER TABLE `pet1802` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1802` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1803`
--

DROP TABLE IF EXISTS `pet1803`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1803` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1803`
--

LOCK TABLES `pet1803` WRITE;
/*!40000 ALTER TABLE `pet1803` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1803` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1804`
--

DROP TABLE IF EXISTS `pet1804`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1804` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1804`
--

LOCK TABLES `pet1804` WRITE;
/*!40000 ALTER TABLE `pet1804` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1804` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1805`
--

DROP TABLE IF EXISTS `pet1805`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1805` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1805`
--

LOCK TABLES `pet1805` WRITE;
/*!40000 ALTER TABLE `pet1805` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1805` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1806`
--

DROP TABLE IF EXISTS `pet1806`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1806` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1806`
--

LOCK TABLES `pet1806` WRITE;
/*!40000 ALTER TABLE `pet1806` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1806` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1807`
--

DROP TABLE IF EXISTS `pet1807`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1807` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1807`
--

LOCK TABLES `pet1807` WRITE;
/*!40000 ALTER TABLE `pet1807` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1807` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1808`
--

DROP TABLE IF EXISTS `pet1808`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1808` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1808`
--

LOCK TABLES `pet1808` WRITE;
/*!40000 ALTER TABLE `pet1808` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1808` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1809`
--

DROP TABLE IF EXISTS `pet1809`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1809` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1809`
--

LOCK TABLES `pet1809` WRITE;
/*!40000 ALTER TABLE `pet1809` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1809` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1810`
--

DROP TABLE IF EXISTS `pet1810`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1810` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1810`
--

LOCK TABLES `pet1810` WRITE;
/*!40000 ALTER TABLE `pet1810` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1810` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1811`
--

DROP TABLE IF EXISTS `pet1811`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1811` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1811`
--

LOCK TABLES `pet1811` WRITE;
/*!40000 ALTER TABLE `pet1811` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1811` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1812`
--

DROP TABLE IF EXISTS `pet1812`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1812` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1812`
--

LOCK TABLES `pet1812` WRITE;
/*!40000 ALTER TABLE `pet1812` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1812` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1813`
--

DROP TABLE IF EXISTS `pet1813`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1813` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1813`
--

LOCK TABLES `pet1813` WRITE;
/*!40000 ALTER TABLE `pet1813` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1813` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1814`
--

DROP TABLE IF EXISTS `pet1814`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1814` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1814`
--

LOCK TABLES `pet1814` WRITE;
/*!40000 ALTER TABLE `pet1814` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1814` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1815`
--

DROP TABLE IF EXISTS `pet1815`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1815` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1815`
--

LOCK TABLES `pet1815` WRITE;
/*!40000 ALTER TABLE `pet1815` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1815` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1816`
--

DROP TABLE IF EXISTS `pet1816`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1816` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1816`
--

LOCK TABLES `pet1816` WRITE;
/*!40000 ALTER TABLE `pet1816` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1816` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1817`
--

DROP TABLE IF EXISTS `pet1817`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1817` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1817`
--

LOCK TABLES `pet1817` WRITE;
/*!40000 ALTER TABLE `pet1817` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1817` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1818`
--

DROP TABLE IF EXISTS `pet1818`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1818` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1818`
--

LOCK TABLES `pet1818` WRITE;
/*!40000 ALTER TABLE `pet1818` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1818` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1819`
--

DROP TABLE IF EXISTS `pet1819`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1819` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1819`
--

LOCK TABLES `pet1819` WRITE;
/*!40000 ALTER TABLE `pet1819` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1819` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1820`
--

DROP TABLE IF EXISTS `pet1820`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1820` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1820`
--

LOCK TABLES `pet1820` WRITE;
/*!40000 ALTER TABLE `pet1820` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1820` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1821`
--

DROP TABLE IF EXISTS `pet1821`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1821` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1821`
--

LOCK TABLES `pet1821` WRITE;
/*!40000 ALTER TABLE `pet1821` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1821` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1822`
--

DROP TABLE IF EXISTS `pet1822`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1822` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1822`
--

LOCK TABLES `pet1822` WRITE;
/*!40000 ALTER TABLE `pet1822` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1822` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1823`
--

DROP TABLE IF EXISTS `pet1823`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1823` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1823`
--

LOCK TABLES `pet1823` WRITE;
/*!40000 ALTER TABLE `pet1823` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1823` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1824`
--

DROP TABLE IF EXISTS `pet1824`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1824` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1824`
--

LOCK TABLES `pet1824` WRITE;
/*!40000 ALTER TABLE `pet1824` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1824` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1825`
--

DROP TABLE IF EXISTS `pet1825`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1825` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1825`
--

LOCK TABLES `pet1825` WRITE;
/*!40000 ALTER TABLE `pet1825` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1825` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1826`
--

DROP TABLE IF EXISTS `pet1826`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1826` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1826`
--

LOCK TABLES `pet1826` WRITE;
/*!40000 ALTER TABLE `pet1826` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1826` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1827`
--

DROP TABLE IF EXISTS `pet1827`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1827` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1827`
--

LOCK TABLES `pet1827` WRITE;
/*!40000 ALTER TABLE `pet1827` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1827` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1828`
--

DROP TABLE IF EXISTS `pet1828`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1828` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1828`
--

LOCK TABLES `pet1828` WRITE;
/*!40000 ALTER TABLE `pet1828` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1828` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1829`
--

DROP TABLE IF EXISTS `pet1829`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1829` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1829`
--

LOCK TABLES `pet1829` WRITE;
/*!40000 ALTER TABLE `pet1829` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1829` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1830`
--

DROP TABLE IF EXISTS `pet1830`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1830` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1830`
--

LOCK TABLES `pet1830` WRITE;
/*!40000 ALTER TABLE `pet1830` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1830` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1831`
--

DROP TABLE IF EXISTS `pet1831`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1831` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1831`
--

LOCK TABLES `pet1831` WRITE;
/*!40000 ALTER TABLE `pet1831` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1831` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1832`
--

DROP TABLE IF EXISTS `pet1832`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1832` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1832`
--

LOCK TABLES `pet1832` WRITE;
/*!40000 ALTER TABLE `pet1832` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1832` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1833`
--

DROP TABLE IF EXISTS `pet1833`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1833` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1833`
--

LOCK TABLES `pet1833` WRITE;
/*!40000 ALTER TABLE `pet1833` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1833` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1834`
--

DROP TABLE IF EXISTS `pet1834`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1834` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1834`
--

LOCK TABLES `pet1834` WRITE;
/*!40000 ALTER TABLE `pet1834` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1834` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1835`
--

DROP TABLE IF EXISTS `pet1835`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1835` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1835`
--

LOCK TABLES `pet1835` WRITE;
/*!40000 ALTER TABLE `pet1835` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1835` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1836`
--

DROP TABLE IF EXISTS `pet1836`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1836` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1836`
--

LOCK TABLES `pet1836` WRITE;
/*!40000 ALTER TABLE `pet1836` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1836` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1837`
--

DROP TABLE IF EXISTS `pet1837`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1837` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1837`
--

LOCK TABLES `pet1837` WRITE;
/*!40000 ALTER TABLE `pet1837` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1837` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1838`
--

DROP TABLE IF EXISTS `pet1838`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1838` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1838`
--

LOCK TABLES `pet1838` WRITE;
/*!40000 ALTER TABLE `pet1838` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1838` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1839`
--

DROP TABLE IF EXISTS `pet1839`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1839` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1839`
--

LOCK TABLES `pet1839` WRITE;
/*!40000 ALTER TABLE `pet1839` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1839` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1840`
--

DROP TABLE IF EXISTS `pet1840`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1840` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1840`
--

LOCK TABLES `pet1840` WRITE;
/*!40000 ALTER TABLE `pet1840` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1840` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1841`
--

DROP TABLE IF EXISTS `pet1841`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1841` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1841`
--

LOCK TABLES `pet1841` WRITE;
/*!40000 ALTER TABLE `pet1841` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1841` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1842`
--

DROP TABLE IF EXISTS `pet1842`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1842` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1842`
--

LOCK TABLES `pet1842` WRITE;
/*!40000 ALTER TABLE `pet1842` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1842` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1843`
--

DROP TABLE IF EXISTS `pet1843`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1843` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1843`
--

LOCK TABLES `pet1843` WRITE;
/*!40000 ALTER TABLE `pet1843` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1843` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1844`
--

DROP TABLE IF EXISTS `pet1844`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1844` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1844`
--

LOCK TABLES `pet1844` WRITE;
/*!40000 ALTER TABLE `pet1844` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1844` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1845`
--

DROP TABLE IF EXISTS `pet1845`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1845` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1845`
--

LOCK TABLES `pet1845` WRITE;
/*!40000 ALTER TABLE `pet1845` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1845` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1846`
--

DROP TABLE IF EXISTS `pet1846`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1846` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1846`
--

LOCK TABLES `pet1846` WRITE;
/*!40000 ALTER TABLE `pet1846` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1846` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1847`
--

DROP TABLE IF EXISTS `pet1847`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1847` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1847`
--

LOCK TABLES `pet1847` WRITE;
/*!40000 ALTER TABLE `pet1847` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1847` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1848`
--

DROP TABLE IF EXISTS `pet1848`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1848` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1848`
--

LOCK TABLES `pet1848` WRITE;
/*!40000 ALTER TABLE `pet1848` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1848` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1849`
--

DROP TABLE IF EXISTS `pet1849`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1849` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1849`
--

LOCK TABLES `pet1849` WRITE;
/*!40000 ALTER TABLE `pet1849` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1849` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1850`
--

DROP TABLE IF EXISTS `pet1850`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1850` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1850`
--

LOCK TABLES `pet1850` WRITE;
/*!40000 ALTER TABLE `pet1850` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1850` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1851`
--

DROP TABLE IF EXISTS `pet1851`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1851` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1851`
--

LOCK TABLES `pet1851` WRITE;
/*!40000 ALTER TABLE `pet1851` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1851` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1852`
--

DROP TABLE IF EXISTS `pet1852`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1852` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1852`
--

LOCK TABLES `pet1852` WRITE;
/*!40000 ALTER TABLE `pet1852` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1852` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1853`
--

DROP TABLE IF EXISTS `pet1853`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1853` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1853`
--

LOCK TABLES `pet1853` WRITE;
/*!40000 ALTER TABLE `pet1853` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1853` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1854`
--

DROP TABLE IF EXISTS `pet1854`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1854` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1854`
--

LOCK TABLES `pet1854` WRITE;
/*!40000 ALTER TABLE `pet1854` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1854` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1855`
--

DROP TABLE IF EXISTS `pet1855`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1855` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1855`
--

LOCK TABLES `pet1855` WRITE;
/*!40000 ALTER TABLE `pet1855` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1855` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1856`
--

DROP TABLE IF EXISTS `pet1856`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1856` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1856`
--

LOCK TABLES `pet1856` WRITE;
/*!40000 ALTER TABLE `pet1856` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1856` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1857`
--

DROP TABLE IF EXISTS `pet1857`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1857` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1857`
--

LOCK TABLES `pet1857` WRITE;
/*!40000 ALTER TABLE `pet1857` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1857` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1858`
--

DROP TABLE IF EXISTS `pet1858`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1858` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1858`
--

LOCK TABLES `pet1858` WRITE;
/*!40000 ALTER TABLE `pet1858` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1858` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1859`
--

DROP TABLE IF EXISTS `pet1859`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1859` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1859`
--

LOCK TABLES `pet1859` WRITE;
/*!40000 ALTER TABLE `pet1859` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1859` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1860`
--

DROP TABLE IF EXISTS `pet1860`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1860` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1860`
--

LOCK TABLES `pet1860` WRITE;
/*!40000 ALTER TABLE `pet1860` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1860` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1861`
--

DROP TABLE IF EXISTS `pet1861`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1861` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1861`
--

LOCK TABLES `pet1861` WRITE;
/*!40000 ALTER TABLE `pet1861` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1861` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1862`
--

DROP TABLE IF EXISTS `pet1862`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1862` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1862`
--

LOCK TABLES `pet1862` WRITE;
/*!40000 ALTER TABLE `pet1862` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1862` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1863`
--

DROP TABLE IF EXISTS `pet1863`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1863` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1863`
--

LOCK TABLES `pet1863` WRITE;
/*!40000 ALTER TABLE `pet1863` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1863` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1864`
--

DROP TABLE IF EXISTS `pet1864`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1864` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1864`
--

LOCK TABLES `pet1864` WRITE;
/*!40000 ALTER TABLE `pet1864` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1864` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1865`
--

DROP TABLE IF EXISTS `pet1865`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1865` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1865`
--

LOCK TABLES `pet1865` WRITE;
/*!40000 ALTER TABLE `pet1865` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1865` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1866`
--

DROP TABLE IF EXISTS `pet1866`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1866` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1866`
--

LOCK TABLES `pet1866` WRITE;
/*!40000 ALTER TABLE `pet1866` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1866` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1867`
--

DROP TABLE IF EXISTS `pet1867`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1867` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1867`
--

LOCK TABLES `pet1867` WRITE;
/*!40000 ALTER TABLE `pet1867` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1867` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1868`
--

DROP TABLE IF EXISTS `pet1868`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1868` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1868`
--

LOCK TABLES `pet1868` WRITE;
/*!40000 ALTER TABLE `pet1868` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1868` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1869`
--

DROP TABLE IF EXISTS `pet1869`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1869` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1869`
--

LOCK TABLES `pet1869` WRITE;
/*!40000 ALTER TABLE `pet1869` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1869` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1870`
--

DROP TABLE IF EXISTS `pet1870`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1870` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1870`
--

LOCK TABLES `pet1870` WRITE;
/*!40000 ALTER TABLE `pet1870` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1870` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1871`
--

DROP TABLE IF EXISTS `pet1871`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1871` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1871`
--

LOCK TABLES `pet1871` WRITE;
/*!40000 ALTER TABLE `pet1871` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1871` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1872`
--

DROP TABLE IF EXISTS `pet1872`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1872` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1872`
--

LOCK TABLES `pet1872` WRITE;
/*!40000 ALTER TABLE `pet1872` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1872` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1873`
--

DROP TABLE IF EXISTS `pet1873`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1873` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1873`
--

LOCK TABLES `pet1873` WRITE;
/*!40000 ALTER TABLE `pet1873` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1873` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1874`
--

DROP TABLE IF EXISTS `pet1874`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1874` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1874`
--

LOCK TABLES `pet1874` WRITE;
/*!40000 ALTER TABLE `pet1874` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1874` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1875`
--

DROP TABLE IF EXISTS `pet1875`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1875` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1875`
--

LOCK TABLES `pet1875` WRITE;
/*!40000 ALTER TABLE `pet1875` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1875` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1876`
--

DROP TABLE IF EXISTS `pet1876`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1876` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1876`
--

LOCK TABLES `pet1876` WRITE;
/*!40000 ALTER TABLE `pet1876` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1876` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1877`
--

DROP TABLE IF EXISTS `pet1877`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1877` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1877`
--

LOCK TABLES `pet1877` WRITE;
/*!40000 ALTER TABLE `pet1877` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1877` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1878`
--

DROP TABLE IF EXISTS `pet1878`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1878` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1878`
--

LOCK TABLES `pet1878` WRITE;
/*!40000 ALTER TABLE `pet1878` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1878` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1879`
--

DROP TABLE IF EXISTS `pet1879`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1879` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1879`
--

LOCK TABLES `pet1879` WRITE;
/*!40000 ALTER TABLE `pet1879` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1879` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1880`
--

DROP TABLE IF EXISTS `pet1880`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1880` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1880`
--

LOCK TABLES `pet1880` WRITE;
/*!40000 ALTER TABLE `pet1880` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1880` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1881`
--

DROP TABLE IF EXISTS `pet1881`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1881` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1881`
--

LOCK TABLES `pet1881` WRITE;
/*!40000 ALTER TABLE `pet1881` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1881` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1882`
--

DROP TABLE IF EXISTS `pet1882`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1882` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1882`
--

LOCK TABLES `pet1882` WRITE;
/*!40000 ALTER TABLE `pet1882` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1882` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1883`
--

DROP TABLE IF EXISTS `pet1883`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1883` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1883`
--

LOCK TABLES `pet1883` WRITE;
/*!40000 ALTER TABLE `pet1883` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1883` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1884`
--

DROP TABLE IF EXISTS `pet1884`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1884` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1884`
--

LOCK TABLES `pet1884` WRITE;
/*!40000 ALTER TABLE `pet1884` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1884` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1885`
--

DROP TABLE IF EXISTS `pet1885`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1885` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1885`
--

LOCK TABLES `pet1885` WRITE;
/*!40000 ALTER TABLE `pet1885` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1885` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1886`
--

DROP TABLE IF EXISTS `pet1886`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1886` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1886`
--

LOCK TABLES `pet1886` WRITE;
/*!40000 ALTER TABLE `pet1886` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1886` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1887`
--

DROP TABLE IF EXISTS `pet1887`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1887` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1887`
--

LOCK TABLES `pet1887` WRITE;
/*!40000 ALTER TABLE `pet1887` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1887` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1888`
--

DROP TABLE IF EXISTS `pet1888`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1888` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1888`
--

LOCK TABLES `pet1888` WRITE;
/*!40000 ALTER TABLE `pet1888` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1888` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1889`
--

DROP TABLE IF EXISTS `pet1889`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1889` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1889`
--

LOCK TABLES `pet1889` WRITE;
/*!40000 ALTER TABLE `pet1889` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1889` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1890`
--

DROP TABLE IF EXISTS `pet1890`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1890` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1890`
--

LOCK TABLES `pet1890` WRITE;
/*!40000 ALTER TABLE `pet1890` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1890` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1891`
--

DROP TABLE IF EXISTS `pet1891`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1891` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1891`
--

LOCK TABLES `pet1891` WRITE;
/*!40000 ALTER TABLE `pet1891` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1891` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1892`
--

DROP TABLE IF EXISTS `pet1892`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1892` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1892`
--

LOCK TABLES `pet1892` WRITE;
/*!40000 ALTER TABLE `pet1892` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1892` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1893`
--

DROP TABLE IF EXISTS `pet1893`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1893` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1893`
--

LOCK TABLES `pet1893` WRITE;
/*!40000 ALTER TABLE `pet1893` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1893` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1894`
--

DROP TABLE IF EXISTS `pet1894`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1894` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1894`
--

LOCK TABLES `pet1894` WRITE;
/*!40000 ALTER TABLE `pet1894` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1894` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1895`
--

DROP TABLE IF EXISTS `pet1895`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1895` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1895`
--

LOCK TABLES `pet1895` WRITE;
/*!40000 ALTER TABLE `pet1895` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1895` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1896`
--

DROP TABLE IF EXISTS `pet1896`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1896` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1896`
--

LOCK TABLES `pet1896` WRITE;
/*!40000 ALTER TABLE `pet1896` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1896` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1897`
--

DROP TABLE IF EXISTS `pet1897`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1897` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1897`
--

LOCK TABLES `pet1897` WRITE;
/*!40000 ALTER TABLE `pet1897` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1897` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1898`
--

DROP TABLE IF EXISTS `pet1898`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1898` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1898`
--

LOCK TABLES `pet1898` WRITE;
/*!40000 ALTER TABLE `pet1898` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1898` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1899`
--

DROP TABLE IF EXISTS `pet1899`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1899` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1899`
--

LOCK TABLES `pet1899` WRITE;
/*!40000 ALTER TABLE `pet1899` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1899` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1900`
--

DROP TABLE IF EXISTS `pet1900`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1900` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1900`
--

LOCK TABLES `pet1900` WRITE;
/*!40000 ALTER TABLE `pet1900` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1900` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1901`
--

DROP TABLE IF EXISTS `pet1901`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1901` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1901`
--

LOCK TABLES `pet1901` WRITE;
/*!40000 ALTER TABLE `pet1901` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1901` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1902`
--

DROP TABLE IF EXISTS `pet1902`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1902` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1902`
--

LOCK TABLES `pet1902` WRITE;
/*!40000 ALTER TABLE `pet1902` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1902` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1903`
--

DROP TABLE IF EXISTS `pet1903`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1903` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1903`
--

LOCK TABLES `pet1903` WRITE;
/*!40000 ALTER TABLE `pet1903` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1903` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1904`
--

DROP TABLE IF EXISTS `pet1904`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1904` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1904`
--

LOCK TABLES `pet1904` WRITE;
/*!40000 ALTER TABLE `pet1904` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1904` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1905`
--

DROP TABLE IF EXISTS `pet1905`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1905` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1905`
--

LOCK TABLES `pet1905` WRITE;
/*!40000 ALTER TABLE `pet1905` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1905` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1906`
--

DROP TABLE IF EXISTS `pet1906`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1906` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1906`
--

LOCK TABLES `pet1906` WRITE;
/*!40000 ALTER TABLE `pet1906` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1906` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1907`
--

DROP TABLE IF EXISTS `pet1907`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1907` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1907`
--

LOCK TABLES `pet1907` WRITE;
/*!40000 ALTER TABLE `pet1907` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1907` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1908`
--

DROP TABLE IF EXISTS `pet1908`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1908` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1908`
--

LOCK TABLES `pet1908` WRITE;
/*!40000 ALTER TABLE `pet1908` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1908` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1909`
--

DROP TABLE IF EXISTS `pet1909`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1909` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1909`
--

LOCK TABLES `pet1909` WRITE;
/*!40000 ALTER TABLE `pet1909` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1909` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1910`
--

DROP TABLE IF EXISTS `pet1910`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1910` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1910`
--

LOCK TABLES `pet1910` WRITE;
/*!40000 ALTER TABLE `pet1910` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1910` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1911`
--

DROP TABLE IF EXISTS `pet1911`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1911` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1911`
--

LOCK TABLES `pet1911` WRITE;
/*!40000 ALTER TABLE `pet1911` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1911` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1912`
--

DROP TABLE IF EXISTS `pet1912`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1912` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1912`
--

LOCK TABLES `pet1912` WRITE;
/*!40000 ALTER TABLE `pet1912` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1912` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1913`
--

DROP TABLE IF EXISTS `pet1913`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1913` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1913`
--

LOCK TABLES `pet1913` WRITE;
/*!40000 ALTER TABLE `pet1913` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1913` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1914`
--

DROP TABLE IF EXISTS `pet1914`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1914` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1914`
--

LOCK TABLES `pet1914` WRITE;
/*!40000 ALTER TABLE `pet1914` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1914` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1915`
--

DROP TABLE IF EXISTS `pet1915`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1915` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1915`
--

LOCK TABLES `pet1915` WRITE;
/*!40000 ALTER TABLE `pet1915` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1915` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1916`
--

DROP TABLE IF EXISTS `pet1916`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1916` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1916`
--

LOCK TABLES `pet1916` WRITE;
/*!40000 ALTER TABLE `pet1916` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1916` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1917`
--

DROP TABLE IF EXISTS `pet1917`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1917` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1917`
--

LOCK TABLES `pet1917` WRITE;
/*!40000 ALTER TABLE `pet1917` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1917` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1918`
--

DROP TABLE IF EXISTS `pet1918`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1918` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1918`
--

LOCK TABLES `pet1918` WRITE;
/*!40000 ALTER TABLE `pet1918` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1918` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1919`
--

DROP TABLE IF EXISTS `pet1919`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1919` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1919`
--

LOCK TABLES `pet1919` WRITE;
/*!40000 ALTER TABLE `pet1919` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1919` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1920`
--

DROP TABLE IF EXISTS `pet1920`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1920` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1920`
--

LOCK TABLES `pet1920` WRITE;
/*!40000 ALTER TABLE `pet1920` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1920` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1921`
--

DROP TABLE IF EXISTS `pet1921`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1921` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1921`
--

LOCK TABLES `pet1921` WRITE;
/*!40000 ALTER TABLE `pet1921` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1921` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1922`
--

DROP TABLE IF EXISTS `pet1922`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1922` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1922`
--

LOCK TABLES `pet1922` WRITE;
/*!40000 ALTER TABLE `pet1922` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1922` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1923`
--

DROP TABLE IF EXISTS `pet1923`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1923` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1923`
--

LOCK TABLES `pet1923` WRITE;
/*!40000 ALTER TABLE `pet1923` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1923` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1924`
--

DROP TABLE IF EXISTS `pet1924`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1924` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1924`
--

LOCK TABLES `pet1924` WRITE;
/*!40000 ALTER TABLE `pet1924` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1924` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1925`
--

DROP TABLE IF EXISTS `pet1925`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1925` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1925`
--

LOCK TABLES `pet1925` WRITE;
/*!40000 ALTER TABLE `pet1925` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1925` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1926`
--

DROP TABLE IF EXISTS `pet1926`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1926` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1926`
--

LOCK TABLES `pet1926` WRITE;
/*!40000 ALTER TABLE `pet1926` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1926` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1927`
--

DROP TABLE IF EXISTS `pet1927`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1927` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1927`
--

LOCK TABLES `pet1927` WRITE;
/*!40000 ALTER TABLE `pet1927` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1927` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1928`
--

DROP TABLE IF EXISTS `pet1928`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1928` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1928`
--

LOCK TABLES `pet1928` WRITE;
/*!40000 ALTER TABLE `pet1928` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1928` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1929`
--

DROP TABLE IF EXISTS `pet1929`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1929` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1929`
--

LOCK TABLES `pet1929` WRITE;
/*!40000 ALTER TABLE `pet1929` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1929` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1930`
--

DROP TABLE IF EXISTS `pet1930`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1930` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1930`
--

LOCK TABLES `pet1930` WRITE;
/*!40000 ALTER TABLE `pet1930` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1930` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1931`
--

DROP TABLE IF EXISTS `pet1931`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1931` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1931`
--

LOCK TABLES `pet1931` WRITE;
/*!40000 ALTER TABLE `pet1931` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1931` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1932`
--

DROP TABLE IF EXISTS `pet1932`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1932` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1932`
--

LOCK TABLES `pet1932` WRITE;
/*!40000 ALTER TABLE `pet1932` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1932` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1933`
--

DROP TABLE IF EXISTS `pet1933`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1933` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1933`
--

LOCK TABLES `pet1933` WRITE;
/*!40000 ALTER TABLE `pet1933` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1933` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1934`
--

DROP TABLE IF EXISTS `pet1934`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1934` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1934`
--

LOCK TABLES `pet1934` WRITE;
/*!40000 ALTER TABLE `pet1934` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1934` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1935`
--

DROP TABLE IF EXISTS `pet1935`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1935` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1935`
--

LOCK TABLES `pet1935` WRITE;
/*!40000 ALTER TABLE `pet1935` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1935` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1936`
--

DROP TABLE IF EXISTS `pet1936`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1936` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1936`
--

LOCK TABLES `pet1936` WRITE;
/*!40000 ALTER TABLE `pet1936` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1936` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1937`
--

DROP TABLE IF EXISTS `pet1937`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1937` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1937`
--

LOCK TABLES `pet1937` WRITE;
/*!40000 ALTER TABLE `pet1937` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1937` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1938`
--

DROP TABLE IF EXISTS `pet1938`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1938` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1938`
--

LOCK TABLES `pet1938` WRITE;
/*!40000 ALTER TABLE `pet1938` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1938` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1939`
--

DROP TABLE IF EXISTS `pet1939`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1939` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1939`
--

LOCK TABLES `pet1939` WRITE;
/*!40000 ALTER TABLE `pet1939` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1939` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1940`
--

DROP TABLE IF EXISTS `pet1940`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1940` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1940`
--

LOCK TABLES `pet1940` WRITE;
/*!40000 ALTER TABLE `pet1940` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1940` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1941`
--

DROP TABLE IF EXISTS `pet1941`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1941` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1941`
--

LOCK TABLES `pet1941` WRITE;
/*!40000 ALTER TABLE `pet1941` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1941` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1942`
--

DROP TABLE IF EXISTS `pet1942`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1942` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1942`
--

LOCK TABLES `pet1942` WRITE;
/*!40000 ALTER TABLE `pet1942` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1942` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1943`
--

DROP TABLE IF EXISTS `pet1943`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1943` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1943`
--

LOCK TABLES `pet1943` WRITE;
/*!40000 ALTER TABLE `pet1943` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1943` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1944`
--

DROP TABLE IF EXISTS `pet1944`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1944` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1944`
--

LOCK TABLES `pet1944` WRITE;
/*!40000 ALTER TABLE `pet1944` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1944` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1945`
--

DROP TABLE IF EXISTS `pet1945`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1945` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1945`
--

LOCK TABLES `pet1945` WRITE;
/*!40000 ALTER TABLE `pet1945` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1945` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1946`
--

DROP TABLE IF EXISTS `pet1946`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1946` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1946`
--

LOCK TABLES `pet1946` WRITE;
/*!40000 ALTER TABLE `pet1946` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1946` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1947`
--

DROP TABLE IF EXISTS `pet1947`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1947` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1947`
--

LOCK TABLES `pet1947` WRITE;
/*!40000 ALTER TABLE `pet1947` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1947` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1948`
--

DROP TABLE IF EXISTS `pet1948`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1948` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1948`
--

LOCK TABLES `pet1948` WRITE;
/*!40000 ALTER TABLE `pet1948` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1948` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1949`
--

DROP TABLE IF EXISTS `pet1949`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1949` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1949`
--

LOCK TABLES `pet1949` WRITE;
/*!40000 ALTER TABLE `pet1949` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1949` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1950`
--

DROP TABLE IF EXISTS `pet1950`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1950` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1950`
--

LOCK TABLES `pet1950` WRITE;
/*!40000 ALTER TABLE `pet1950` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1950` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1951`
--

DROP TABLE IF EXISTS `pet1951`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1951` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1951`
--

LOCK TABLES `pet1951` WRITE;
/*!40000 ALTER TABLE `pet1951` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1951` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1952`
--

DROP TABLE IF EXISTS `pet1952`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1952` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1952`
--

LOCK TABLES `pet1952` WRITE;
/*!40000 ALTER TABLE `pet1952` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1952` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1953`
--

DROP TABLE IF EXISTS `pet1953`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1953` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1953`
--

LOCK TABLES `pet1953` WRITE;
/*!40000 ALTER TABLE `pet1953` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1953` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1954`
--

DROP TABLE IF EXISTS `pet1954`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1954` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1954`
--

LOCK TABLES `pet1954` WRITE;
/*!40000 ALTER TABLE `pet1954` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1954` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1955`
--

DROP TABLE IF EXISTS `pet1955`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1955` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1955`
--

LOCK TABLES `pet1955` WRITE;
/*!40000 ALTER TABLE `pet1955` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1955` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1956`
--

DROP TABLE IF EXISTS `pet1956`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1956` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1956`
--

LOCK TABLES `pet1956` WRITE;
/*!40000 ALTER TABLE `pet1956` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1956` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1957`
--

DROP TABLE IF EXISTS `pet1957`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1957` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1957`
--

LOCK TABLES `pet1957` WRITE;
/*!40000 ALTER TABLE `pet1957` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1957` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1958`
--

DROP TABLE IF EXISTS `pet1958`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1958` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1958`
--

LOCK TABLES `pet1958` WRITE;
/*!40000 ALTER TABLE `pet1958` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1958` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1959`
--

DROP TABLE IF EXISTS `pet1959`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1959` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1959`
--

LOCK TABLES `pet1959` WRITE;
/*!40000 ALTER TABLE `pet1959` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1959` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1960`
--

DROP TABLE IF EXISTS `pet1960`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1960` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1960`
--

LOCK TABLES `pet1960` WRITE;
/*!40000 ALTER TABLE `pet1960` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1960` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1961`
--

DROP TABLE IF EXISTS `pet1961`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1961` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1961`
--

LOCK TABLES `pet1961` WRITE;
/*!40000 ALTER TABLE `pet1961` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1961` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1962`
--

DROP TABLE IF EXISTS `pet1962`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1962` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1962`
--

LOCK TABLES `pet1962` WRITE;
/*!40000 ALTER TABLE `pet1962` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1962` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1963`
--

DROP TABLE IF EXISTS `pet1963`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1963` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1963`
--

LOCK TABLES `pet1963` WRITE;
/*!40000 ALTER TABLE `pet1963` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1963` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1964`
--

DROP TABLE IF EXISTS `pet1964`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1964` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1964`
--

LOCK TABLES `pet1964` WRITE;
/*!40000 ALTER TABLE `pet1964` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1964` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1965`
--

DROP TABLE IF EXISTS `pet1965`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1965` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1965`
--

LOCK TABLES `pet1965` WRITE;
/*!40000 ALTER TABLE `pet1965` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1965` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1966`
--

DROP TABLE IF EXISTS `pet1966`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1966` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1966`
--

LOCK TABLES `pet1966` WRITE;
/*!40000 ALTER TABLE `pet1966` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1966` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1967`
--

DROP TABLE IF EXISTS `pet1967`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1967` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1967`
--

LOCK TABLES `pet1967` WRITE;
/*!40000 ALTER TABLE `pet1967` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1967` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1968`
--

DROP TABLE IF EXISTS `pet1968`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1968` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1968`
--

LOCK TABLES `pet1968` WRITE;
/*!40000 ALTER TABLE `pet1968` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1968` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1969`
--

DROP TABLE IF EXISTS `pet1969`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1969` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1969`
--

LOCK TABLES `pet1969` WRITE;
/*!40000 ALTER TABLE `pet1969` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1969` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1970`
--

DROP TABLE IF EXISTS `pet1970`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1970` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1970`
--

LOCK TABLES `pet1970` WRITE;
/*!40000 ALTER TABLE `pet1970` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1970` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1971`
--

DROP TABLE IF EXISTS `pet1971`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1971` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1971`
--

LOCK TABLES `pet1971` WRITE;
/*!40000 ALTER TABLE `pet1971` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1971` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1972`
--

DROP TABLE IF EXISTS `pet1972`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1972` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1972`
--

LOCK TABLES `pet1972` WRITE;
/*!40000 ALTER TABLE `pet1972` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1972` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1973`
--

DROP TABLE IF EXISTS `pet1973`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1973` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1973`
--

LOCK TABLES `pet1973` WRITE;
/*!40000 ALTER TABLE `pet1973` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1973` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1974`
--

DROP TABLE IF EXISTS `pet1974`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1974` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1974`
--

LOCK TABLES `pet1974` WRITE;
/*!40000 ALTER TABLE `pet1974` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1974` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1975`
--

DROP TABLE IF EXISTS `pet1975`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1975` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1975`
--

LOCK TABLES `pet1975` WRITE;
/*!40000 ALTER TABLE `pet1975` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1975` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1976`
--

DROP TABLE IF EXISTS `pet1976`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1976` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1976`
--

LOCK TABLES `pet1976` WRITE;
/*!40000 ALTER TABLE `pet1976` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1976` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1977`
--

DROP TABLE IF EXISTS `pet1977`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1977` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1977`
--

LOCK TABLES `pet1977` WRITE;
/*!40000 ALTER TABLE `pet1977` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1977` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1978`
--

DROP TABLE IF EXISTS `pet1978`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1978` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1978`
--

LOCK TABLES `pet1978` WRITE;
/*!40000 ALTER TABLE `pet1978` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1978` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1979`
--

DROP TABLE IF EXISTS `pet1979`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1979` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1979`
--

LOCK TABLES `pet1979` WRITE;
/*!40000 ALTER TABLE `pet1979` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1979` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1980`
--

DROP TABLE IF EXISTS `pet1980`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1980` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1980`
--

LOCK TABLES `pet1980` WRITE;
/*!40000 ALTER TABLE `pet1980` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1980` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1981`
--

DROP TABLE IF EXISTS `pet1981`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1981` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1981`
--

LOCK TABLES `pet1981` WRITE;
/*!40000 ALTER TABLE `pet1981` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1981` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1982`
--

DROP TABLE IF EXISTS `pet1982`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1982` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1982`
--

LOCK TABLES `pet1982` WRITE;
/*!40000 ALTER TABLE `pet1982` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1982` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1983`
--

DROP TABLE IF EXISTS `pet1983`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1983` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1983`
--

LOCK TABLES `pet1983` WRITE;
/*!40000 ALTER TABLE `pet1983` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1983` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1984`
--

DROP TABLE IF EXISTS `pet1984`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1984` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1984`
--

LOCK TABLES `pet1984` WRITE;
/*!40000 ALTER TABLE `pet1984` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1984` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1985`
--

DROP TABLE IF EXISTS `pet1985`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1985` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1985`
--

LOCK TABLES `pet1985` WRITE;
/*!40000 ALTER TABLE `pet1985` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1985` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1986`
--

DROP TABLE IF EXISTS `pet1986`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1986` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1986`
--

LOCK TABLES `pet1986` WRITE;
/*!40000 ALTER TABLE `pet1986` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1986` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1987`
--

DROP TABLE IF EXISTS `pet1987`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1987` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1987`
--

LOCK TABLES `pet1987` WRITE;
/*!40000 ALTER TABLE `pet1987` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1987` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1988`
--

DROP TABLE IF EXISTS `pet1988`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1988` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1988`
--

LOCK TABLES `pet1988` WRITE;
/*!40000 ALTER TABLE `pet1988` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1988` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1989`
--

DROP TABLE IF EXISTS `pet1989`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1989` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1989`
--

LOCK TABLES `pet1989` WRITE;
/*!40000 ALTER TABLE `pet1989` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1989` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1990`
--

DROP TABLE IF EXISTS `pet1990`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1990` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1990`
--

LOCK TABLES `pet1990` WRITE;
/*!40000 ALTER TABLE `pet1990` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1990` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1991`
--

DROP TABLE IF EXISTS `pet1991`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1991` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1991`
--

LOCK TABLES `pet1991` WRITE;
/*!40000 ALTER TABLE `pet1991` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1991` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1992`
--

DROP TABLE IF EXISTS `pet1992`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1992` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1992`
--

LOCK TABLES `pet1992` WRITE;
/*!40000 ALTER TABLE `pet1992` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1992` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1993`
--

DROP TABLE IF EXISTS `pet1993`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1993` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1993`
--

LOCK TABLES `pet1993` WRITE;
/*!40000 ALTER TABLE `pet1993` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1993` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1994`
--

DROP TABLE IF EXISTS `pet1994`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1994` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1994`
--

LOCK TABLES `pet1994` WRITE;
/*!40000 ALTER TABLE `pet1994` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1994` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1995`
--

DROP TABLE IF EXISTS `pet1995`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1995` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1995`
--

LOCK TABLES `pet1995` WRITE;
/*!40000 ALTER TABLE `pet1995` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1995` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1996`
--

DROP TABLE IF EXISTS `pet1996`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1996` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1996`
--

LOCK TABLES `pet1996` WRITE;
/*!40000 ALTER TABLE `pet1996` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1996` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1997`
--

DROP TABLE IF EXISTS `pet1997`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1997` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1997`
--

LOCK TABLES `pet1997` WRITE;
/*!40000 ALTER TABLE `pet1997` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1997` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1998`
--

DROP TABLE IF EXISTS `pet1998`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1998` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1998`
--

LOCK TABLES `pet1998` WRITE;
/*!40000 ALTER TABLE `pet1998` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1998` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet1999`
--

DROP TABLE IF EXISTS `pet1999`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet1999` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet1999`
--

LOCK TABLES `pet1999` WRITE;
/*!40000 ALTER TABLE `pet1999` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet1999` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pet2000`
--

DROP TABLE IF EXISTS `pet2000`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pet2000` (
  `name` varchar(20) DEFAULT NULL,
  `owner` varchar(20) DEFAULT NULL,
  `species` varchar(20) DEFAULT NULL,
  `sex` char(1) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `death` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pet2000`
--

LOCK TABLES `pet2000` WRITE;
/*!40000 ALTER TABLE `pet2000` DISABLE KEYS */;
/*!40000 ALTER TABLE `pet2000` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'test'
--
/*!50003 DROP PROCEDURE IF EXISTS `getDataPackConfigs_json` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'STRICT_TRANS_TABLES,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
CREATE DEFINER=`root`@`localhost` PROCEDURE `getDataPackConfigs_json`(IN `pDummy` INT, OUT `pDataJSON` TEXT)
BEGIN
DECLARE lHandler INT DEFAULT 0;
DECLARE lDataPack INT;
DECLARE lDataJSON_temp TEXT;
DECLARE dataPack CURSOR FOR
   SELECT cdp_pack_id
       FROM cfg_data_packages;

DECLARE CONTINUE HANDLER FOR NOT FOUND SET lHandler = 1;
SET lHandler = 0;
   OPEN dataPack;
       REPEAT
           FETCH dataPack INTO lDataPack;
           IF lHandler = 0 THEN

SELECT CONCAT('{"packageID":',p.cdp_pack_id,',"price":',p.cdp_pack_price_milim,',"period":"',p.cdp_expiration_days,' ',p.cdp_period_dimension,'", "quota":"', p.cdp_da_amount_milim DIV 512,'","unit":"Mo","message":"', t.msg_translation,'"}')
INTO lDataJSON_temp
FROM cfg_data_packages p
LEFT JOIN cfg_translations t
ON p.msg_id1=t.msg_id
WHERE cdp_pack_id = lDataPack AND lang_id=1;



                       SET pDataJSON =
                               IF(
                                   pDataJSON IS NULL,
                                   lDataJSON_temp,
                                   CONCAT(pDataJSON,',',lDataJSON_temp)
                               );
           END IF;
       UNTIL lHandler END REPEAT;
   CLOSE dataPack;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-05-22 15:00:44
